<?php

$title = "A Road into Darkness";
$subtitle = "The Starchild Prophecy, Part II
";

$writers = array (
	"Raven Blackmane
"
); /* Writers */

$writer_links = array (
	"ravenblackmane
"
); /* writer links */

$parts = 7;
$current_part = 4;

$prev = "A_Road_into_Darkness3.php";
$next = "A_Road_into_Darkness5.php";

include ("../php/storyheader.php") ?>

<h3>
April 27.
</h3>

<p>
The first day of travel through Elderwood was a fairly quiet one. The trail along the 
northern edge of the forest was in good condition, and they were able to ride as quickly 
along it as they had on the roads through the Midlands. There was no sign of their 
pursuers; apparently Raven's intuition had been correct, and they had turned south when 
they reached the forest's edge. The forest itself, though dark and imposing, did not seem 
as threatening in the afternoon sun as it had in the fog of morning. Merai's feline ears 
picked up a few strange sounds from time to time, echoing from deep in the forest, and 
she occasionally caught sight of flickers of movement in the trees above, but as long as 
daylight lasted they were able to pass unmolested -- and, apparently, unnoticed.
</p>

<p>
All that began to change, however, as the shadows lengthened and nightfall approached. 
The horses started acting nervous and edgy, sometimes even darting off the path toward 
the seeming security of the mountain slopes. Merai wasn't always sure what was startling 
them, but several times she spotted flickers of light in the nearby woods -- the glittering 
eyes of creatures silently watching their passage.
</p>

<p>
As darkness fell, even the trees seemed to become unfriendly -- low, twisted branches 
reached out over the path, catching at sleeves and harnesses like long bony fingers. Less 
than a quarter-mile later the trees drew close to the mountains, flanking the path on both 
sides. Merai was beginning to feel surrounded.
</p>

<p>
Dusk was a much more drawn-out affair than Merai was used to, since there were no 
mountains to block out the setting sun's rays, and they managed to go a mile or two 
farther before looking for a place to make camp. They came upon a small stream that ran 
down the mountain and across the path; it was narrow, fast and clear, and Merai doubted 
that it would have been here at all if not for the spring snowmelt. Raven turned the horses 
off the path and brought them to a halt at the base of the mountain, just a few yards away 
from the stream.
</p>

<p>
&quot;We'll make camp here for the night,&quot; she said. &quot;Tie up the horses by the stream so they 
can drink. I'll start a fire for us.&quot;
</p>

<p>
&quot;Is that safe?&quot; Merai asked. &quot;Mightn't it draw attention to us?&quot;
</p>

<p>
Raven looked out at the tall, forbidding trees and frowned. &quot;Elderwood already knows we 
are here,&quot; she said grimly. &quot;All that remains to be seen is what it will do about us. In any 
event, most predators are afraid of fire; we shall be safer with it than without.&quot;
</p>

<p>
While the Lothanasa gathered wood for the fire, Merai found a few thin but sturdy trees 
near the stream's edge and tied the horses to them, taking off their bits and bridles so they 
could graze and drink comfortably.
</p>

<p>
Starting a fire is a simple matter when one can summon heat out of thin air, and Raven 
had their campfire burning nicely in short order. As Merai laid out the bedrolls, 
positioning them between the mountain and the fire, the wolf-woman stood and gestured 
to her.
</p>

<p>
&quot;Go ahead and sleep, Merai,&quot; she said, rubbing her eyes with one hand. &quot;I'll take the first 
watch tonight.&quot;
</p>

<p>
&quot;Aye, Sister. Thank you,&quot; the younger woman replied, lying down with her face away 
from the fire. Should she be awakened suddenly, it would be safer if her eyes were fully 
adjusted to the darkness, rather than half-blinded by the fire's light.
</p>

<p>
Worn and weary from the long day's ride, Merai slipped quickly into slumber.
</p>

<hr>

<p>
Raven had been keeping watch for perhaps an hour when the forest canopy in front of her 
began to rustle. Her ears perked forward instinctively, tracking the sound, but she kept 
the rest of her body still as she warily eyed the treetops. The campfire was a few feet 
behind her, and her eyes were well-adapted for night vision, so she was able to see clearly 
when a small, lithe form jumped down from the trees to a patch of ground about four 
yards in front of her.
</p>

<p>
The creature paused for a moment, considering her, then came forward slowly for a 
closer look. It was obviously a predator of some kind, with a slender, muscular body that 
spoke of agility and power. Its head was narrow, tapering to a long snout, and large ears 
sat upright a short distance behind its eyes. Those eyes were bright and intelligent, and 
they watched Raven keenly as the creature nosed around the edges of the camp. The 
animal's hide was an unremarkable shade of brown; if it had fur, then it was short enough 
that Raven couldn't recognize it as such with so little light available.
</p>

<p>
As the creature came closer and the fire cast a little more light on it, Raven noted a few 
further details. She couldn't see any claws on the animal's feet (though she assumed it had 
them -- four-legged creatures generally didn't live in trees without such equipment), but it 
did have a long and whip-like tail, perhaps two-thirds as long as the rest of its body. The 
tail ended in some kind of barb or stinger, more like a scorpion than any mammal she had 
ever seen. The predator's tail flicked slowly back and forth as it walked, almost as if it 
were warning potential attackers to keep their distance.
</p>

<p>
Raven kept a close eye on the creature as it investigated their campsite. Every few feet it 
would stop, look up at her, then turn and continue sniffing around the camp. It walked 
around them to the west, all the way up to where the mountain began to slope upwards, 
then turned around and went back the other way. The animal's ears twitched in interest as 
it reached the stream and caught sight of the horses; after standing there for a moment 
with its tongue lolling out, it began creeping towards the big equines, its body held close 
to the ground.
</p>

<p>
Noticing the change in posture, Raven rose quickly to her feet and moved to stand 
between the hunter and its prospective prey. Looking the creature squarely in the eye, she 
growled a warning low in her throat.
</p>

<p>
The predator came to a sudden stop, its head rearing back as if struck. It stared wide-eyed 
at Raven for several seconds, as if measuring itself against this strange new being that 
had come between it and its food.
</p>

<p>
In the end, the whip-tailed beast decided that discretion was the wisest course. It cowered 
back, giving Raven a sullen look. Opening its mouth, it let forth a loud, sudden, high-
pitched noise like maddened laughter, then turned and ran off into the forest, its tail held 
straight and low.
</p>

<p>
When she was sure it had really gone, Raven returned to her earlier spot and sat down, 
her back to the fire again. They faced no more trouble that night -- but as the hours 
slowly passed, Raven's ears often caught the disquieting sound of distant laughter.
</p>

<hr>

<h3>
April 28.
</h3>

<p>
They were several hours into their second day's ride when they encountered just what 
Raven had feared: The forest had stretched north and covered the trail, growing right up 
to the sheer, rocky face of the mountain. A dense patch of undergrowth -- very strange for 
Elderwood, but perhaps due to the better sunlight at the forest's edge -- swarmed over the 
path, covering the whole area with a thick net of bushes and brambles. It was impossible 
to see how far the undergrowth extended.
</p>

<p>
&quot;Could we cut our way through it?&quot; Merai suggested dubiously.
</p>

<p>
&quot;We could, but it would take far too much time and effort,&quot; Raven said. &quot;The ground is 
clear to the south; it will be faster to simply ride around it.&quot;
</p>

<p>
&quot;Must we go into the forest?&quot; The younger priestess eyed the trees to their right with 
apprehension.
</p>

<p>
&quot;The mountainside is too steep for the horses,&quot; the wolf-woman said firmly. &quot;This is the 
only way. Come, there's still plenty of daylight left.&quot;
</p>

<p>
They turned aside off the overgrown path, staying as close to the mass of bushes as 
possible. Raven rode at the front, trailing the packhorses behind her, while Merai went 
behind them as a rear guard against any ambitious predators. The cat-woman desperately 
hoped that their little detour would be brief and they would be back on the road before 
too long -- but as the day stretched on into the afternoon, it became clear that there was 
no end in sight to the dense thicket. Indeed, by her own reckoning of directions -- which 
was much sharper, actually, since she'd become a cat -- the briars were angling further 
southwards the longer they traveled east.
</p>

<p>
&quot;I don't like the look of this,&quot; she said, an uneasy feeling gnawing at her gut. &quot;We've not 
seen brush this thick anywhere else in the forest.&quot;
</p>

<p>
&quot;Indeed,&quot; Raven agreed grimly. &quot;The forest has apparently decided what to do about us. 
It seems to be herding us further south.&quot;
</p>

<p>
*Further south,* Merai thought uncomfortably. Doing a few quick mental calculations, 
based on the maps she'd seen of Elderwood, she figured they must be somewhere near the 
forest's halfway point. If they were to head south now...
</p>

<p>
&quot;What are we going to do about it?&quot; she asked.
</p>

<p>
&quot;Right now, I don't believe there is anything we can do,&quot; Raven said, sounding disgusted. 
&quot;If an opportunity shows itself, we shall try to make our way north again. Until then, we 
travel as quickly as possible toward the east. The sooner we put the forest behind us, the 
better.&quot;
</p>

<p>
Merai sighed. &quot;Well, at least we're still roughly heading east. That's progress, at any rate.&quot; 
Not five minutes had passed when a new sound reached their ears.
</p>

<p>
&quot;That sounds like another stream,&quot; Merai said.
</p>

<p>
&quot;'Tis only a short distance ahead of us,&quot; Raven observed. &quot;Come -- if the river is wide 
enough, it could mean a break in this living fence of ours.&quot;
</p>

<p>
They quickened their pace, anxious to escape the subtle corral the forest had crafted for 
them -- but their hopes fell as they looked upon the source of the noise. It was a river, 
true enough; but the river lay at the bottom of a deep and sharp-edged ravine that cut 
across the forest from north to south. The water looked fast, deep, and incredibly 
dangerous. Whatever banks it might normally have had were completely flooded over by 
the snowmelt coming off of the mountains, leaving nothing but a sharp four-foot drop 
between them and the waters below. On the other side the path wound off into the 
distance, free from any obstructions, silently mocking the priestesses and their troubles. 
</p>

<p>
&quot;This will complicate things,&quot; Raven muttered.
</p>

<p>
Merai stared at the flooded ravine, feeling utterly helpless. &quot;Is there any way we can cross 
this rift?&quot; she asked, desperately hoping the Lothanasa had some trick yet up her sleeve. 
</p>

<p>
&quot;Not here,&quot; the wolf-woman replied. &quot;The horses could never make it over this drop, and 
the river is too strong to ford in any event.&quot;
</p>

<p>
&quot;What about a bridge of some sort?&quot;
</p>

<p>
Raven shook her head. &quot;I have neither the knowledge nor the tools to fashion a proper 
bridge,&quot; she admitted. &quot;If it were simply a matter of providing a log for us to climb 
across, we would have no trouble; but it would take a very large tree indeed for the horses 
to walk across it.&quot; She looked down once more at the river, then nodded. &quot;We have no 
choice,&quot; she said. &quot;We'll have to turn south.&quot;
</p>

<p>
&quot;Toward the Nexus,&quot; Merai whispered.
</p>

<p>
Raven said nothing further as they turned to the right and rode off into the gloom.
</p>

<hr>

<p>
They rode for the rest of the day alongside the ravine, which still showed no sign of 
turning east or permitting passage. The forest was dark even in broad daylight, and Raven 
ordered a stop when it became obvious that what little light was present was fading into 
evening. They built their fire only a short distance from the ravine, keeping it to their 
backs so as to keep from being surrounded by predators. If it came to the worst, they 
could always jump into the river and swim.
</p>

<p>
If the forest was dark during the day, it was black as pitch at night, and Merai found the 
fire's presence a welcome comfort as she sat down for her first watch of the evening. She 
looked up at the trees, trying to catch the barest glimmer of moonlight, but nothing 
penetrated Elderwood's thick and tangled canopy. She wondered how anything could 
hunt in such utter darkness -- until her own nose and ears reminded her that some 
creatures depended far less on sight than on scent and hearing.
</p>

<p>
The laughing-creatures began to raise their voices soon after nightfall. Most of the 
maddened cries seemed to be coming from the north, with a few to the west as well. The 
south, on the other hand, was quiet, almost as if offering them sanctuary. Inviting them in 
... the way a spider invites a fly into its web, Merai thought sourly. Silently, in the back of 
her mind, she cursed the Vampire Queen for ever creating such an evil place.
</p>

<p>
There was a rustling sound, followed by the soft thud of several animals quietly jumping 
to earth. Turning to the north, Merai saw a pair of shining yellow-green eyes appear in 
the forest, just far enough away that she couldn't make out any other features. Then a 
second pair of eyes appeared a few yards away -- and a third, and a fourth, until a dozen 
pairs of eyes formed a jagged line from the ravine's edge around to the northwest. 
Strangely, the creatures made no move to attack, nor even to investigate more closely. 
They just stood there, watching, waiting.
</p>

<p>
Almost as though they were blocking the way back...
</p>

<hr>

<p>
Merai's first watch was nearly coming to an end when the line of eyes abruptly vanished, 
accompanied by more maniacal laughter and the sound of legs and bodies pushing 
through the low-growing foliage. Quietly rising to her feet, the cat-woman listened 
intently for any sound of what had startled the beasts.
</p>

<p>
For a long moment, all was silent. Then...
</p>

<p>
A distant, high-pitched chittering echoed through the trees. It was a strange sound, both 
alien and somehow familiar, like something half-remembered from a dream ... or a 
nightmare.
</p>

<p>
The chittering grew louder, more insistent -- and suddenly it was accompanied by another 
sound: a man's voice, shouting in the incoherent, babbling manner of the very frightened. 
</p>

<p>
&quot;Lothanasa!&quot; Merai hissed, unlimbering the shortbow from her back and opening the top 
of her quiver.
</p>

<p>
&quot;I hear it,&quot; Raven answered tightly, already halfway out of her bedroll. In another two 
seconds they were headed south on foot, moving quickly but quietly; there were many 
dangerous creatures in Elderwood, some more cunning than others, and they had no 
desire to draw attention to themselves in the effort to help ... whoever it was. 
</p>

<p>
&quot;What if it's a trick? Something to draw us away from our camp?&quot; Merai whispered. 
Though her voice was worried, she did not slow her pace.
</p>

<p>
&quot;Even if it is, we have very little choice,&quot; the elder Lightbringer pointed out. 
Nothing more needed to be said: if there was some fellow traveler who had fallen into 
peril here, they were honor-bound to help him in any way they could.
</p>

<p>
It didn't take them long to find the source of the noise. Perhaps two hundred yards south 
of their campsite, Raven and Merai came to the edge of a shallow slope leading down 
into a large open space. It wasn't precisely a clearing, for it was completely covered by 
the forest canopy, but the trees here were larger than most and the space between their 
trunks was wide. A short distance from the bottom of the slope, they saw a dark-haired 
man standing near a dying campfire ... and all around him, spaced at nearly regular 
intervals, were five giant spiders.
</p>

<p>
Merai's heart caught in her throat. The creatures were truly monstrous: each was the size 
of a standard riding horse, with eight long legs and a shiny, jet-black body streaked with 
green and white. Clusters of eyes glowed red in the fire's dim light, and long, wicked 
fangs dripped with venom, glistening threateningly. Every few seconds one of the spiders 
would chitter, though it was unclear whether they were actually communicating with 
each other or just terrorizing their prey.
</p>

<p>
&quot;Can we win?&quot; Merai murmured to Raven.
</p>

<p>
&quot;Between the three of us, there's an even chance,&quot; the other woman answered, drawing 
Elemacil from its sheath. &quot;Come, there's not much time.&quot;
</p>

<p>
They burst into the clearing at a run, Raven howling a fierce battle cry. The man looked 
up, his eyes widened -- and then he turned his attention back to the spiders, obviously 
having deduced that they were on his side. He yelled something at Raven, but Merai 
couldn't make it out over the sound of the spiders. Dropping back, the cat-woman pulled 
an arrow from her quiver, fitted it to her bow, and took aim at one of the spiders. 
She let the arrow fly, aiming for the spinneret at the monster's tail. She missed by about 
four inches, and the warbolt buried itself uselessly in the spider's tough armored hide. 
The arrow did get the creature's attention, though, and it quickly turned away from the 
man and skittered toward Merai. Fighting back the fear in her chest, she notched a second 
arrow and waited for the spider to close the distance. When it was six yards away she 
released the bolt, aiming straight for the center of the spider's eye cluster. 
This time she hit the target dead-on, and the arrow drove deep into the spider's head. The 
creature reared back with a horrible shriek, then curled up its legs and rolled over, 
twitching spasmodically. Hissing triumphantly, Merai ran past the dying monster and 
headed back towards the campfire.
</p>

<p>
Raven had been busy in her absence, managing to get two of the spiders to turn from the 
man and attack her. One of the huge beasts was already missing a couple of legs, courtesy 
of a few well-placed slashes at the fragile joints; now she was holding them off with her 
blocking- and shielding-spells, pushing them back whenever they got too close. She 
slashed and jabbed at the head of one spider, but the beast was blocking her blows with 
its armored front legs, and again and again Elemacil glanced off the rock-hard chitin. 
Turning her head slightly, she caught sight of Merai.
</p>

<p>
&quot;I'm fine!&quot; she shouted, nodding abruptly at the man a few yards away. &quot;Help him! Use 
fire!&quot;
</p>

<p>
Merai nodded, abruptly remembering the Elderwood spiders' other weakness: though 
resistant to most types of attack, the creatures were notably sensitive to magical heat and 
cold. Slinging her bow over one shoulder, she stretched out her hands toward one of the 
spiders attacking the man.
</p>

<p>
&quot;A tiramme, Yajiit!&quot; she cried out, lifting her eyes to the unseen heavens. &quot;A nasa yaja!&quot; 
For a second, Merai's whole body flared bright white, throwing everything in the clearing 
into sharp relief. Then the energy coalesced in her hands, and a blast of flame about a 
hand-span wide shot out from her fingertips toward the targeted spider. The firebolt hit 
the creature squarely in the abdomen, burning its way through a couple of legs on the 
way, and splashed against the armored shell with a roar. The spider wheeled on her, 
shrieking in pain, then backed quickly away, smoke pouring from the charred hole she 
had burned into its side. Stretching out her hands, Merai summoned a ball of white light 
and held it like an unspoken threat in the monster's direction. Taking the hint, the creature 
turned and scurried off into the woods.
</p>

<p>
&quot;My thanks, Your Radiance,&quot; Merai murmured, dispelling the ball of light and turning to 
go back and assist Raven.
</p>

<p>
She never got there. Halfway through her turn, the young priestess was struck by 
something big, black, and heavy. Flying backwards, she landed on her side with a gasp of 
pain. Looking up, she saw one of the remaining spiders towering over her, its fangs 
working menacingly. The leg that had knocked her down braced itself against the earth 
beside her, and the giant arachnid's body tensed visibly.
</p>

<p>
Quickly, Merai summoned a shield around her outstretched arm, just as the creature 
lunged forward to bite. The fangs glanced off the invisible barrier, but Merai felt her arm 
jerk under the impact. The spider lunged again, and again she blocked, but the summoned 
field was weaker this time. She was hurting from her fall, drained from her summoning 
of the firebolt, and too distracted by her immediate problem to bring another spell to bear. 
Reaching down to her belt, she pulled her dagger from its sheath, holding it out towards 
the nightmarish creature with one hand as she waited to block with the other. She 
probably wouldn't get another solid block in, but at least she might take this monster 
down with her...
</p>

<p>
As it happened, she needn't have worried. An arrow whistled in from the right and 
planted itself in the spider's head. The creature turned, momentarily distracted-- 
Then screeched in pain as Raven drove Elemacil hard into the spider's spinneret. 
Bilious green froth and smoke poured from the wound, the touch of the mithril blade like 
poison to the unholy creature. The wolfen priestess held the sword in place, twisting it a 
few times for added effect, as the spider thrashed, trembled, and finally collapsed, and a 
very relieved Merai quickly scooted out from beneath its hulking form.
</p>

<p>
&quot;My apologies,&quot; Raven said, pulling the sword out of the lifeless body. Not a stain 
remained on the blade. &quot;That was one of mine.&quot;
</p>

<p>
&quot;No trouble,&quot; Merai answered, distractedly and a bit ironically, eyes wide as they stared 
at the hideous creature's jaws. &quot;Though it would be nice if you didn't cut the margins 
quite so close next time.&quot;
</p>

<p>
&quot;Watch your tongue, little one,&quot; the older priestess admonished her, a wry smile on her 
muzzle.
</p>

<p>
&quot;Aye, Sister hin'Elric. Of course.&quot; A sudden thought struck her. &quot;Are you all right, 
Lothanasa? Did they do any harm?&quot;
</p>

<p>
&quot;Nothing serious,&quot; Raven assured her. &quot;A few bruises and scrapes. The shields caught 
most of their blows. And how did you fare?&quot;
</p>

<p>
Merai looked down, checking her ribs where she had landed on them. She would be sore 
for a while, but nothing seemed broken. &quot;I think I'm all right,&quot; she said.
</p>

<p>
Just then the cat-woman noticed a pair of boots by her head, and looked up to see the man 
they'd helped extending his hand to her. She took it, letting him help her to her feet, then 
brushed the dirt off of her leather jerkin and leggings.
</p>

<p>
&quot;Thank you, sir,&quot; she said, flashing the stranger a warm smile.
</p>

<p>
&quot;Udolan,&quot; he replied, a quizzical expression on his face. 
Merai mirrored his look. &quot;I beg your pardon?&quot;
</p>

<p>
&quot;Ni udolan,&quot; he repeated, shaking his head. He gestured toward Merai's mouth, pointed to 
his ears, and shook his head again.
</p>

<p>
&quot;I believe he's saying that he doesn't know our language,&quot; Raven said slowly, coming 
around the dead spider to stand by Merai. She studied the man closely for a long moment. 
&quot;Quelye Lambemma?&quot; she asked.
</p>

<p>
The man's expression changed, as if he'd almost understood what was said, but then he 
shook his head again.
</p>

<p>
&quot;What did you say to him?&quot; Merai asked.
</p>

<p>
&quot;I asked him if he spoke Old Tongue,&quot; Raven replied, keeping her eyes focused on the 
stranger. &quot;'Lambemma', in the words of that language. Obviously, he doesn't.&quot;
</p>

<p>
&quot;But it looks as if he made more sense of Old Tongue than Common,&quot; Merai observed.
</p>

<p>
&quot;Are there lands near here where Old Tongue might have stayed in use? Where it might 
have evolved into something similar, but different?&quot;
</p>

<p>
&quot;'Tis possible,&quot; Raven conceded with a nod. &quot;The Outer Midlands belonged to the Elves, 
back when the Empire conquered the West. This land was never part of Imperial territory, 
but I had assumed that Common eventually came to all the civilized lands. Apparently, 
there are yet a few exceptions.&quot;
</p>

<p>
&quot;What is your name?&quot; Merai asked, gesturing with her hands towards the man. 
&quot;Ya na esselye?&quot; Raven added.
</p>

<p>
The man looked back and forth between them for a moment, then raised his hands to 
point towards his own chest. &quot;Aldarion,&quot; he said.
</p>

<p>
Raven and Merai did likewise, telling him their names. He smiled, then beckoned them 
toward his fire.
</p>

<p>
&quot;Sister Raven, the horses,&quot; Merai said, suddenly remembering their own camp. 
</p>

<p>
&quot;Aye.&quot; Raven looked at Aldarion and shook her head, motioning for him to follow them.
</p>

<p>
The man shrugged, grabbed a satchel that lay a short distance from the fire, then followed 
them back to their campsite.
</p>

<p>
Fortunately the horses and gear were all unharmed -- apparently the laughing-beasts had 
been too afraid of the spiders to come back here any time soon. Merai and Raven sat 
down on their bedrolls, while Aldarion chose a nearby patch of ground and sat down 
cross-legged in the dirt.
</p>

<p>
&quot;I wonder what he's doing out here in the middle of Elderwood,&quot; Merai mused.
</p>

<p>
&quot;Only he can answer that,&quot; Raven said, giving their visitor another measuring look. &quot;But I 
suspect that this encounter is the reason we were meant to go through Elderwood in the 
first place.&quot;
</p>

<p>
&quot;You think he can lead us to our destination?&quot;
</p>

<p>
&quot;I don't know,&quot; the wolf-woman admitted. &quot;But the Oracle told us that we would find 
allies where we did not look for them. Where could that be more true than Elderwood?&quot;
</p>

<p>
Merai nodded silently, looking at Aldarion closely. The man was of medium height and 
slender in build, dressed in the familiar cloth and leather gear of a frontiersman or a 
scout. His long black hair fell down to just below his shoulders, and his eyes looked 
equally dark in the dim light of the fire. He seemed fairly young to Merai, no older than 
twenty-five, and his face was tall, fairly narrow, and somewhat angular. Nevertheless, his 
features had just enough softness to give them a pleasant shape, and he had a ... a 
radiance, almost, that seemed to glow just beneath his skin. Overall, the effect was ... 
well, &quot;beautiful&quot; was the best word Merai could think of to describe it. Aldarion was 
handsome, but not in the way that most handsome men were; it was a different sort of 
appearance, one that Merai found captivating in its unfamiliarity.
</p>

<p>
&quot;How ... did you ... get here?&quot; Merai asked him, gesturing accordingly with each 
important word.
</p>

<p>
Aldarion sighed, a strange smile on his face. &quot;Udiarhian,&quot; he said.
</p>

<p>
&quot;What?&quot;
</p>

<p>
The man searched the ground near him, grabbed a nearby stick, and drew a line in the 
dirt. Seeing that the soil was soft enough, he nodded once in satisfaction, then drew a 
stick figure of a person lying on a bed. He pointed to the figure, then gestured at himself. 
</p>

<p>
&quot;You were asleep,&quot; Merai said, putting her hands together and resting her head on them 
like a pillow. The man nodded.
</p>

<p>
The next picture took a bit more time, as Aldarion sketched out a rough map of the 
surrounding lands, from Elderwood to the Forest of Aelfwood in the east. He drew 
another stick figure of himself, this one within the bounds of Elderwood, then two 
smaller figures beside it. Lastly, he drew a cloud-shaped outline around the map, and 
connected it with a line to the picture of the sleeping man.
</p>

<p>
&quot;Interesting,&quot; Raven said, stroking her chin in thought. &quot;Apparently, we weren't the only 
ones brought here by dreams.&quot;
</p>

<p>
Merai grabbed another nearby stick and quickly added her own sketches: two stick 
figures in their beds, for Raven and herself, with lines connecting them to the same map. 
She paused, considering.
</p>

<p>
&quot;What sort of symbol would you use for 'danger'?&quot; she asked.
</p>

<p>
Raven was silent a for moment, her brow creased in thought. &quot;The Death's Head, I think,&quot; 
she said at last.
</p>

<p>
Obediently, Merai drew a rough symbol of a skull and crossbones in the blank space east 
of Elderwood. Then, circling the two small figures Aldarion had drawn, she drew an 
arrow towards the danger-symbol.
</p>

<p>
&quot;Gurth...&quot;
</p>

<p>
She looked up at Aldarion. The man was frowning at the Death's Head, his expression 
seeming to imply that some mystery had just fallen into place. He looked up at her 
briefly, shook his head, then drew a second &quot;danger&quot; symbol -- just north of the Forest of 
Aelfwood.
</p>

<p>
&quot;Si na gurth,&quot; he said, pointing.
</p>

<p>
Raven and Merai exchanged a look. &quot;It sounds like he knows of the danger that brought 
us here,&quot; the younger woman said.
</p>

<p>
&quot;Indeed.&quot; Raven fell silent for a long moment, staring intently off into the woods. At last 
she rose to her feet, seeming to come to a decision.
</p>

<p>
&quot;There is naught else that we can hope to do tonight,&quot; she said, stepping over to the far 
side of the fire where Merai had kept the watch earlier. &quot;I advise that we get what sleep 
we can this night. Tomorrow, perhaps we shall see if Aldarion can show us a way to 
cross the river. Aldarion.&quot; 
</p>

<p>
The man looked up.
</p>

<p>
&quot;Sleep,&quot; she said, pointing to her bedroll.
</p>

<p>
Aldarion shook his head. Getting up, he went over to stand beside Raven; then he 
gestured to the priestess, then at the bedroll.
</p>

<p>
Raven held his gaze a second longer, then nodded. &quot;Thank you, Aldarion.&quot; 
The man smiled.
</p>

<p>
The wolf-woman came and laid down with her head just a foot or so from Merai's. 
&quot;Sister Raven?&quot; Merai whispered.
</p>

<p>
&quot;Hmm?&quot; 
&quot;Perhaps it is nothing, but ... have you noticed how our friend over there has not reacted 
at all to our appearance?&quot;
</p>

<p>
&quot;Aye, I had noticed that,&quot; Raven answered softly, her mood darkening with suspicion. &quot;I 
think it likely that his role in this encounter is far less coincidental than he would have us 
believe. He was expecting us -- not just two people, but two people from Metamor. He 
knows more than he is telling -- perhaps more than he can tell, with the language barrier.&quot; 
&quot;Do you think he is the one who summoned us?&quot;
</p>

<p>
&quot;I doubt it,&quot; the Lothanasa replied. &quot;There is something magical in his aura, but I sense 
no spellcasting ability. Methinks he is a ranger of some sort, sent by whoever summoned 
us to ensure that we arrived safely.&quot;
</p>

<p>
&quot;You think it safe to trust him, then,&quot; Merai said.
</p>

<p>
&quot;I believe so, aye. But keep your eyes open, all the same, Merai. Watchfulness is 
paramount in the dark forests.&quot; She turned over on her side, away from the fire. 
</p>

<p>
&quot;Aye, Sister Raven. Good night.&quot;
</p>

<p>
&quot;Good night, Merai.&quot;
</p>

<p>
The two priestesses rapidly fell into sleep. On the other side of the fire, eyes and ears 
fixed on the surrounding woods, a man sat alone and waited for daylight.
</p>

<?php include ("../php/storyfooter.php") ?>
