<?php

$title = "A Road into Darkness";
$subtitle = "The Starchild Prophecy, Part II
";

$writers = array (
	"Raven Blackmane
"
); /* Writers */

$writer_links = array (
	"ravenblackmane
"
); /* writer links */

$parts = 7;
$current_part = 5;

$prev = "A_Road_into_Darkness4.php";
$next = "A_Road_into_Darkness6.php";

include ("../php/storyheader.php") ?>

<h3>
April 29.
</h3>

<p>
&quot;You were right, Sister Raven. He was expecting us.&quot; 
</p>

<p>
&quot;Aye, 'tis beginning to look that way.&quot;
</p>

<p>
The Lightbringers watched as Aldarion led the horses one-by-one across the narrow 
bridge, a rugged-looked affair of thick ropes and wooden planks. He had insisted on 
leading the animals across himself, presumably because he wasn't completely sure if the 
structure would support their weight. So far, though, it seemed to be holding up just fine. 
They had come upon the bridge roughly a mile south of the clearing where they'd first 
met their mysterious ally. It looked very much like a bridge the Metamor Long Scouts 
might construct under the circumstances -- not permanent by any means, but serviceable. 
The fact that Aldarion had apparently built it by himself in anticipation of their arrival 
was a testament to his skills as a frontiersman.
</p>

<p>
The last horse was across the ravine now, and Aldarion beckoned to them from the far 
side. Merai went across first, feeling the gentle sway of the bridge with every step, 
hearing the rush of the river below. She moved carefully, a step at a time, hands gripping 
the two heavy ropes from which the whole contraption hung, her tail flicking back and 
forth in response to the tiny changes in balance brought on by the bridge's movement. 
Half a minute later, she was on the eastern side. Raven moved swiftly but gracefully to 
join them, and in another two minutes they were riding through the forest again, Aldarion 
walking a few steps in front of the horses.
</p>

<p>
&quot;It seems Aldarion is taking us southeast,&quot; Raven told Merai, after they had been 
travelling for about half an hour. &quot;That will bring us close to the edge of the Nexus zone, 
but we should cut several days from our time in the forest.&quot;
</p>

<p>
&quot;Is that safe?&quot; the younger priestess asked uncertainly. 
</p>

<p>
&quot;It is an acceptable risk,&quot; the wolf-woman said -- which, Merai noted, was not exactly an 
answer.
</p>

<p>
Over the next several hours, Merai noticed a change in the topography of the forest. The 
trees seemed to grow weaker, thinner, and more gnarled, and even their leaves looked as 
black as soot. Openings appeared in the canopy above them, exposing a dismal grey sky. 
The dry earth of the forest floor was replaced by bogs and marshes, and the horses were 
forced to slow down and step carefully to avoid any uncertain ground. Tiny flying insects 
swarmed around them, getting into eyes and ears, and Merai often thought she saw 
mysterious ripples in the ponds and pools of water around them.
</p>

<p>
Sometime around the third hour of the afternoon, a break appeared in the treeline to their 
right -- and Merai looked out at the darkest, most oppressive landscape she had ever seen. 
Stretching off into the distance, cloaked in a heavy mist, was a swamp; but whereas most 
swamplands were green and teeming with life, albeit largely unpleasant life, this swamp 
was as dead and quiet as a graveyard. The reeds and marsh grasses were black and 
withered, and the stagnant water stank of death and decay. Off in the distance, burning 
through the sickly grey fog, an ethereal blue light hung in the air like a malevolent 
specter. Waves of pure evil washed over Merai's mind, chilling her spine and stifling all 
speech, all life, all hope. They rode past as quickly as they were able, and no one spoke 
again until the dead swamp had once more been shrouded by the trees.
</p>

<p>
&quot;Gods preserve us,&quot; Merai breathed, wiping the cold sweat off her brow. Her fur felt 
matted and clammy all over from the perspiration.
</p>

<p>
&quot;The greatest danger is behind us now,&quot; Raven said, sounding weary. She had probably 
been even more heavily battered by the Nexus's aura than Merai, the younger woman 
thought. &quot;But we must travel quickly, to put as much distance as possible between 
ourselves and the Nexus before nightfall. Its magic grows stronger in the dark.&quot;
</p>

<p>
&quot;Does it drain the life of everything near it?&quot; Merai asked. &quot;Are even the Dark Queen's 
own creatures not safe in its presence?&quot;
</p>

<p>
&quot;We are not certain,&quot; the wolf-woman replied. &quot;No one has yet survived an encounter 
with the Nexus and returned to tell the tale. We suspect that close exposure to its magic 
will turn the living to undead, but that is only speculation.&quot;
</p>

<p>
Merai forced down the uneasy feeling rising in her throat and focused on Aldarion, who 
was still gamely leading them through the trackless forest with nary a word. Inwardly, 
she desperately hoped and prayed that he knew where he was going. Darkness was only a 
few hours away, and the shadow of the Nexus weighed on her like a death threat. The 
sooner they were out of this damned forest, the better.
</p>

<hr>

<p>
By the time they were forced to stop for the night, they had moved out of the wetlands 
and back into the dry forest again. It was with some relief that Merai lay down at the base 
of a tall, sturdy-looking tree, grateful to have solid earth beneath her. Compared to the 
twisted demesne of the Nexus, the rest of Elderwood seemed almost wholesome.
</p>

<p>
Her perspective received a jarring adjustment when she awoke to the sound of ear-
splitting laughter all around them.
</p>

<p>
She was on her feet in three seconds, moving with the speed of instinct, and she grabbed 
for the bow and quiver beside her. Raven and Aldarion were already standing with their 
backs to the fire, swords drawn. Slinging the quiver over her shoulder, Merai looked up-- 
And froze as she saw a horde of laughing-beasts rushing out of the woods on all sides.
</p>

<p>
The creatures ran with reckless abandon, climbing and leaping over each other to reach 
the three intruders. As they drew close, the predators turned and lashed out with their 
whip-like tails, snarling and cackling as they tried to pierce their prey with the barbed 
stingers. Raven slashed Elemacil in a broad arc in front of her, slicing off the tails of a 
few of the dog-sized beasts. The creatures she had struck yelped in pain, then turned and 
attacked again with their jaws of needle-like teeth.
</p>

<p>
&quot;Merai!&quot; Raven shouted. &quot;Look out!&quot;
</p>

<p>
Shaking herself out of her daze, Merai turned to see half a dozen of the little brutes 
pouncing towards her. She blocked their attack with a wild swing of her arm, the unseen 
energy field knocking them aside like children's toys. The animals landed deftly on their 
feet and started back towards her again.
</p>

<p>
In the few seconds of breathing room she had, Merai notched and fired two arrows in 
quick succession. Both struck their targets, but there were so many of the stinger-tailed 
beasts coming towards them that the arrows did little good. 
&quot;Merai! Hi danoch!&quot; Aldarion shouted, pulling an arrow from his quiver and tossing it to 
Merai.
</p>

<p>
As she caught it, she instantly saw that it was not an ordinary arrow; in place of a barbed 
tip, there was only a small rounded cylinder. Merai had her suspicions about it 
immediately, and quickly notched it and fired, aiming far behind the front line of the 
advancing horde.
</p>

<p>
She was not disappointed. The arrow struck with a flash and a roar, as a blast of magical 
fire rolled out in all directions from the point of impact. The flames dissipated about three 
yards in front of her, leaving a field of well-charred bodies in its wake. The surviving 
beasts panicked and scattered, leaving only a brave handful who persisted in their attack. 
Holding them back with her protective shields, Merai lashed out with her claws and 
shredded them one by one.
</p>

<p>
With her side of the camp momentarily cleared, Merai ran to stand beside Aldarion. The 
frontiersman was slashing away at a sea of laughing-beasts, many of them uncomfortably 
close. Summoning another shield, Merai pushed the closest ones back with a wave of her 
hand.
</p>

<p>
&quot;Give me another!&quot; she said, shouting to be heard above the noise of the predators. She 
held out her hand toward him, but he shook his head
. 
&quot;Iblain bannen!&quot; he shouted back.
</p>

<p>
Under the circumstances, the meaning was obvious. Merai bit her lip, casting a glance 
over at Raven as she again pushed back the advancing hordes. The older woman's ears 
were pressed back against her head, her teeth bared, as she cut into the little beasts again 
and again. Still they kept advancing, dropping out of the surrounding trees, dozens, 
hundreds of maddened voices cackling as the assault continued.
</p>

<p>
&quot;We can't stay here, Raven!&quot; Merai shouted, her tail twitching in anxiety. &quot;There are too 
many of them!&quot;
</p>

<p>
&quot;I -- would have -- to agree, Sister!&quot; Raven called back, her words punctuated by the 
thrusts and slashes of Elemacil. &quot;Do we still have the horses?&quot;
</p>

<p>
Merai looked over her shoulder to the trees where their mounts had been tied. &quot;Yes!&quot; she 
replied, rather surprised at the news herself. &quot;I think the beasts are ignoring them!&quot;
</p>

<p>
&quot;They -- *ungh* -- aren't hungry,&quot; the wolf-woman said, grunting as she fought off a 
particularly insistent laughing-beast that had latched on to her arm. &quot;These creatures are 
attacking on orders!&quot;
</p>

<p>
&quot;Aagh!&quot; Merai cried out, flinching back as one of the beasts stung her with its tail. The 
wound burned, but she didn't seem to be affected too strongly by it -- apparently the 
venom was relatively mild, more painful than deadly. She dealt the creature a sharp kick, 
hearing the crack of its ribs on impact. The animal howled in pain and ran off as fast as it 
could.
</p>

<p>
&quot;I can create a diversion, but it won't stop them for long,&quot; Raven called to her. &quot;On my 
word, go get the horses -- and make sure Aldarion has one, as well!&quot;
</p>

<p>
&quot;All right!&quot; Merai nodded in exaggerated fashion. &quot;I'll take the bags off one of the 
packhorses!&quot; 
</p>

<p>
&quot;Make ready!&quot; In a sudden movement, Raven thrust both hands out in front of her, 
pushing back the attacking animals with such force that a six-yard swath around her was 
cleared. Then, immediately, she held Elemacil aloft in both hands and called out in a loud 
voice:
</p>

<p>
&quot;A hlaranye, Dvalin! Sule dan i lamanose!&quot;
</p>

<p>
There was a sudden, fierce howling noise, and then a mighty wind shot through the forest 
like a flood, circling the three travelers and their campsite. The closest predators were 
lifted bodily into the air and carried off, while the rest were blasted back more than fifty 
yards. The wind whipped at the long, loose hair all three of them wore, but otherwise 
they were untouched.
</p>

<p>
&quot;Go!&quot; Raven shouted, her arms still upraised.
</p>

<p>
Merai was already moving. Using her claws she slashed through the ropes holding the 
horses, not bothering to waste time untying them, then likewise cut free the baggage off 
of the packhorse that was carrying the least. It wouldn't hurt them too badly to lose the 
provisions, and time was of the essence.
</p>

<p>
Leading the horses over to the fire, she motioned for Aldarion to climb onto the newly-
freed mount; he did so quickly, then led Raven's horse over to her as Merai climbed into 
her own saddle. As soon as Raven saw that everyone else was ready, she lowered her 
arms and virtually leapt into her saddle.
</p>

<p>
The wind stilled an instant later, and they took off running toward the southeast, where 
the forest's edge awaited them. Merai held tightly to the remaining packhorse's reins; 
fortunately it was not too heavily laden, a week's worth of its provisions having already 
been used, and it managed to keep pace with the others quite well as Aldarion led them in 
their escape. They charged right through the ring of disoriented predators, trampling 
several of them along the way, and were well clear of the laughing-beasts before they 
began to give pursuit.
</p>

<p>
The Lightbringers and their companion soon discovered that fate was smiling on them 
tonight: Though they were fierce and agile, the short-legged, tree-dwelling predators 
were not well-suited to an extended chase on the ground. They were out of their element 
on the forest floor, while the horses were fully in theirs, running over the firm soil 
unimpeded by the scant undergrowth. Raven summoned a ball of light to go along a short 
distance ahead of them, showing any trees or other approaching obstacles long before 
they reached them. After a while the beasts dwindled from view, apparently having given 
up the chase, and Aldarion brought them down to a slower, more relaxed pace.
</p>

<p>
&quot;We shall have to keep moving now until we are out of the forest,&quot; Raven said. &quot;I dare 
not give the Mistress of these woods time to plot a second attack.&quot;
</p>

<p>
&quot;Why did she wait so long to do it?&quot; Merai asked, absently rubbing one of the welts on 
her arm. Now that the adrenaline had faded, she could feel dozens of the stinging bruises 
all over her body; she suspected that Aldarion and Raven were in similar shape, but it 
was difficult to tell in the dim light. &quot;Why wait until escape was within our reach?&quot;
</p>

<p>
&quot;Most likely, she had hoped to force us towards the Nexus, where she might have been 
able to capture us ... or twist us to her will,&quot; Raven added as a grim afterthought. &quot;When 
Aldarion found us and led us across the ravine, she was forced to abandon that plan. I 
imagine it must have taken her all day to muster enough creatures for that attack.&quot; She 
shook her head. &quot;If we keep moving, we should be out of the forest by midday. I doubt 
she will be able to rally her forces again before then.&quot;
</p>

<p>
&quot;What hour is it?&quot;
</p>

<p>
&quot;Something like two hours before dawn. Take heart, we shall be able to rest soon.&quot;
</p>

<hr>

<h3>
April 30.
</h3>

<p>
True to Raven's word, they reached the edge of the forest shortly before noon. Merai felt 
a sudden rush of relief as they stepped out from beneath Elderwood's branches, beholding 
the vast plains of the Outer Midlands and the mountains of the Great Barrier Range rising 
behind them. Looking up at the cloudless blue sky, feeling the sun shine down on her 
face, Merai felt as if a great weight had been lifted from her shoulders.
</p>

<p>
They rested out in the fields for a time, breaking their fast and dozing in the noonday sun, 
but by one o'clock Raven was prodding them on again. She pointed out, quite reasonably, 
that dehydration was a threat on the plains, even in springtime, and they were running 
low on water. After about an hour's ride they came to a grove of poplar trees around a 
small stream, and the horses drank thirstily as the travelers rested a while longer in the 
shade and renewed their own water supply. Though they kept a watchful eye, Raven and 
Merai saw no sign of the assassins that had haunted their steps through the Southern 
Midlands.
</p>

<p>
&quot;It seems that we have lost our hunters at last,&quot; Merai said brightly.
</p>

<p>
&quot;Aye. It takes weeks longer to ride around Elderwood than to take the path we traveled,&quot;
</p>

<p>
Raven said. &quot;Even if they knew where we were going, it could take them a month or 
more to pick up our trail again. I suspect they have left us for dead; if they still have any 
spies watching for us, they will likely stay close to the main highway from Salinon to 
Kelewair. In any event, I think that danger is behind us for now.&quot;
</p>

<p>
That evening they stopped in Frondham, a small, peaceful little town that straddled one of 
the several mountain-born rivers of the region. It was home to an old and humble 
Lightbringer temple, and the local priest was more than willing to accommodate their 
needs. After her first real bath in almost two weeks, Merai treated her stinger-welts with a 
medicinal salve from the temple storerooms. With the chill heat of the ointment 
anesthetizing her wounds, she curled up contentedly on the soft, clean mattress of the 
guest room, convinced that the Ninth Heaven itself could not be more pleasant.
</p>

<p>
They set out the next day with fresh provisions and horses, borrowed from the Frondham 
Lightbringers for the sake of their still-unknown mission. They made excellent time on 
the smooth dirt roads, and after two more days of travel -- nearly a month after leaving 
Metamor Keep -- they came upon another forest.
</p>

<p>
&quot;Aelfwood,&quot; Merai whispered, gazing at the towering redwood conifers that seemed to 
rise for miles above them. She felt no stain of darkness, no touch of evil on this land, but 
she was filled with a mixture of awe and fear nonetheless. For while Aelfwood was very 
different from that other legendary forest they had just passed through, in one respect it 
was just as infamous: For over a hundred years, no human who entered the land of the 
Elves had ever come out alive.
</p>

<p>
Or, at least, no one had ever admitted to it. Aldarion obviously knew something of the 
goings-on in the forest, or they wouldn't be here. Merai wondered just how much he 
knew about this &quot;danger&quot; he spoke of, but that sort of question was rather difficult to 
answer with stick figures and hand motions.
</p>

<p>
&quot;Do you think we can trust him?&quot; Merai asked quietly as Raven drew up alongside her.
</p>

<p>
&quot;Methinks we have little choice,&quot; Raven replied. &quot;We have yet to see any sign of the 
great darkness the Oracle spoke of, and Aldarion knows this land better than either of us. 
If he says it lies within Aelfwood...&quot; She trailed off, shaking her head. &quot;I shall not force 
you to come with us, Merai. You may return to Frondham and wait for us, if you so 
choose.&quot;
</p>

<p>
&quot;No, Sister Raven,&quot; Merai answered, straightening herself in her saddle. &quot;My place is 
with you, and I shall remain by your side whatever the risk. The gods have seen us safely 
thus far; I have faith that they will not abandon us now.&quot;
</p>

<p>
&quot;I pray you are right, Sister Merai,&quot; Raven said gravely, putting a hand on the younger 
woman's shoulder. &quot;And I appreciate your loyalty. Now, come -- our mission awaits us.&quot; 
The wolf-woman gestured to Aldarion, and he dutifully took the lead again as they 
entered the forest.
</p>

<p>
The similarities and differences between Aelfwood and Elderwood quickly became clear 
to them. While there was much more light on the forest floor here than in the oppressive 
Elderwood, it was still dimly lit compared to most woodlands; thus, there was a similar 
lack of undergrowth, which led to easy travel for the horses. Most of the trees were 
massive, ancient redwoods, ten feet or more in diameter and well over a hundred and fifty 
feet tall. The bark of the trees was corrugated from top to bottom with folds and ridges, 
and its color was a soft and pleasant auburn shade that almost seemed to glow from 
within. The air was cool but not uncomfortably so, with just the right level of humidity. A 
gentle breeze drifted by, and Merai's feline nose caught a scent like spices and 
wildflowers in the wind. This would indeed be a lovely place to dwell, she thought; no 
wonder the Elves had chosen it as their home.
</p>

<p>
They had entered the forest near its northern edge, at the feet of the Barrier Range, and 
they proceeded eastward over gently sloping terrain. The forest ran from the Barriers in 
the north to the Sylvan Mountains in the southwest and a larger, distant range in the east. 
Much of the intervening land was rolling, hilly country at a fairly high altitude, and it was 
in this terrain that the redwood forest grew and thrived. The land seemed to be somehow 
magical, as well; as soon as they had entered the forest, Merai became aware of a 
soothing, peaceful aura, one that rose up from the soil like a sweet fragrance and 
resonated in the surrounding trees. Here was a place, she thought, that had truly been 
touched by the hands of gods.
</p>

<p>
They rode in amiable silence for half an hour, the aura of the forest lifting their spirits. 
Then, as they approached the base of a particularly massive tree, Aldarion held up his 
hand, bringing them to a halt.
</p>

<p>
&quot;What is it, Aldarion?&quot; Raven asked, moving her horse up beside his.
</p>

<p>
&quot;Tulineth,&quot; he replied quietly, looking up into the surrounding trees. If there was anything 
in particular he was looking at, Merai couldn't see it in the heavy shade where they stood. 
He turned to look at them, an apologetic expression on his face. 
&quot;Nan dim sinen,&quot; he said.
</p>

<p>
There was a soft whistling sound, and Merai felt something small and sharp strike her 
neck. At the same time, she saw something hit Raven from above, striking her in the 
shoulder. The wolf-woman quickly yanked it out, looking down at the object, then up 
again at Aldarion. Merai had just managed to identify it as a feathered dart when she 
slumped forward in her saddle and all went black.
</p>

<?php include ("../php/storyfooter.php") ?>
