<?php

$title = "A Road into Darkness";
$subtitle = "The Starchild Prophecy, Part II
";

$writers = array (
	"Raven Blackmane
"
); /* Writers */

$writer_links = array (
	"ravenblackmane
"
); /* writer links */

$parts = 7;
$current_part = 7;

$prev = "A_Road_into_Darkness6.php";

include ("../php/storyheader.php") ?>

<h3>
May 6.
</h3>

<p>
The morning light was just beginning to filter through the trees above when the Elvish 
army drew near the tower of the Death Master. It was a tall, black column about as wide 
as the Amanalda, perhaps eight stories tall and no doubt stretching several levels below 
ground. It sat atop a broad, gradually sloping hill, the Barrier Mountains rising up only a 
scant distance behind it, and a wide swath of bare ground separated it from the 
surrounding forest; no doubt the trees had been cleared during the process of 
construction, both for building materials and to make an unseen approach more difficult. 
The spire seemed to be made of black granite or something like it, its walls ornamented 
here and there with unholy sigils painted in crimson. Small windows were more or less 
evenly spaced around each of the levels, and a ring of battlements crowned the roof. 
There was one entrance, at least twelve feet tall and framed by two massive iron doors as 
black as the tower itself. It stood facing southward like a predator's mouth.
</p>

<p>
Merai and Raven stood with the chief Elven general -- Arathond was his name, Merai had 
learned -- behind the first line of footmen in the primary assault force. They were dressed 
for battle, their gossamer robes having been exchanged for the leather scout's armor they 
had been wearing when they arrived. Arathond was giving final instructions to a group of 
mages, who then quickly dispersed to their positions near the edge of the clearing. A 
messenger came up only a few minutes later, reporting the moment all had been 
anticipating: all troops were in position and stood ready.
</p>

<p>
Merai looked back at the three great eagles, crouching back in the forest and trying to 
remain unseen. They were truly awesome creatures to behold, birds almost as large as a 
small dragon, with brown bodies, brilliant white heads and piercing gold eyes. Sindafan 
stood with them, leaning against a nearby tree, speaking quietly. Occasionally one of the 
eagles would make a sound in reply -- the birds had a language, but it was very difficult 
for an Elf or human to learn and even more difficult to speak. Merai suspected that the 
half-Elven cleric had used a translation spell to communicate with them, but there was no 
way to be sure.
</p>

<p>
Arathond dismissed the messenger and turned to Raven. [All is in readiness,] he said. [I 
would suggest that you join Sindafan now.]
</p>

<p>
[We shall, General,] Raven said. Turning to Merai, she added, &quot;Come, let's move back to 
a safer distance.&quot;
</p>

<p>
Sindafan smiled and nodded in greeting to them as they approached. [Good morrow, 
priestesses,] he said, his gray eyes shining warmly. [Though I doubt it shall remain so for 
much longer. May I introduce the gentle folk who have agreed to serve as our 
transportation in this battle?]
</p>

<p>
[You may,] Raven nodded.
</p>

<p>
The elder cleric gestured at each of the eagles in turn as he spoke. [This is Windshadow, 
the nest leader who first offered the assistance of his people. The one with the slender 
beak is called Sundancer, Windshadow's niece. And the third one over there is 
Brightbeak, who would like to be Sundancer's mate but isn't being promised anything 
yet.]
</p>

<p>
Sundancer made a sound like laughter, and Brightbeak shot the old Half-Elf a look that 
was apparently a glare. Sindafan just chuckled quietly.
</p>

<p>
[We are honored and grateful for your assistance, noble ones,] Raven said seriously. 
Just then the air was filled with a sound like roaring flame. Merai spun back towards the 
tower, just in time to see half a dozen fireballs blast through the windows and explode 
inside with a flash. There was a horrible wailing, shrieking sound from within the black 
spire -- Merai thought it strange, for how could a skeleton scream when it had neither 
lungs nor vocal cords? -- 
And then the black doors swung open, and a tide of bone and steel came pouring forth.
</p>

<hr>

<p>
The two battle lines ran up to meet each other, for the Elves were intent on stopping the 
undead hordes before they reached the forest. The skeletons moved with an eerie, 
disjointed gait, silent except for the clatter of bones and the clink of weapons, their eye 
sockets glowing with a disturbing green light. The Elves were well-equipped to face 
them, armed primarily with maces, morning-stars and war hammers -- not an Elf's 
favorite weapons, to be sure, but there were enough of them in Taralas to at least equip 
the main assault force. Most of the soldiers also carried shields, which proved especially 
useful against the swords carried by most of the skeleton warriors. The armies met at 
roughly halfway, coming together with a terrific clash of steel and bone but with very 
little other noise; the skeletons, for whatever reason, didn't vocalize in battle, and the 
Elves must have realized that their battle cries would do nothing to intimidate such an 
enemy. Within a few seconds the entire battle seemed to take on a dreamlike quality.
</p>

<p>
The Elven mages continued launching their fireballs on the tower, but now they 
proceeded more systematically, starting at the top level and burning each subsequent 
level in turn. They waited roughly a minute between salvoes, hoping to give any enemy 
forces the opportunity to retreat to the next level. The idea was to force as many troops 
out of the tower as possible, to make things easier on Raven and Merai when they went 
inside. They also hoped to disrupt the Turguroth's control over his forces, since all 
undead creatures were deathly afraid of fire.
</p>

<p>
For a while it looked as if the plan was working almost too well. Undead troops 
continued to pour out of the tower's black mouth, until they began to spill around the 
edges of the Elven battle line. Rather than be surrounded, the Elves pulled back, drawing 
in closer to the edge of the forest. Dimly aware of the opportunity for a rout, the skeleton 
hordes followed. Finally the last of the Bale's reanimated forces trickled out of the gate ... 
and that was when the second group of Elven forces came into action.
</p>

<p>
They came out of the woods to the east and west of the tower, sweeping in on the rear 
guard of the Death Master's troops. The flanks of the two Elven lines quickly came 
together, encircling the sea of undead soldiers. Then, slowly, they began to tighten the 
ring.
</p>

<p>
The fighting was vicious and bloody. The Elves were far better warriors and tacticians 
than their enemies -- the ease with which they had encircled them demonstrated that -- 
but the skeletons outnumbered them at least six to one. The true horror, though, was that 
the Bale's black magic was at work on the battlefield; every time that an Elf-soldier 
perished, his body was reanimated within minutes and began attacking his former 
comrades. The Elves quickly realized what was happening, and were forced to take the 
grisly step of beheading their fellow soldiers as soon as they died. Fortunately, an undead 
creature could only be animated once; the skeletons collapsed into piles of bones when 
they &quot;died&quot;, and no amount of magic could restore them again. 
Despite the simple-minded tactics of his minions, though, the Bale was not stupid. Not 
long after the Elves succeeded in surrounding his undead forces, a second assault wave 
poured forth from the gate: dire wolves, dozens of them, each as large as a small bear and 
all of them thirsty for blood. As expected, they went straight for the line of Elves nearest 
to the tower's entrance, attacking them from behind just as the Elves had attacked the 
Turguroth's skeletal troops. The Elven army broke its ring formation and fell back from 
the attacking wolves, unwrapping its line from around the remaining skeletons and falling 
back again toward the forest. Casualties in the maneuver were high, but they drew the 
Bale's reinforcements away from the tower and prevented a rout of the Elven troops. 
</p>

<p>
[Sindafan, now!] Arathond shouted.
</p>

<p>
Raven and Merai didn't wait for further instructions. Quickly, they moved to stand in 
front of Sundancer and Brightbeak, even as the gray-bearded cleric did likewise with 
Windshadow. In unison, the three massive birds rose into the air, reached out with their 
talons, grabbed hold of their &quot;passengers&quot; by the waist, and took off like the wind 
towards the dark tower.
</p>

<p>
Windshadow circled around the enemy forces and swooped down by the black gate, 
expertly dropping Sindafan on his feet by the entrance. As hoped, there were no troops 
guarding the gate, and the aged cleric took up position beside one of the open doors, his 
back to the outside wall. If any of the Bale's evil forces tried to get back inside, they'd 
have an unpleasant surprise waiting for them. Windshadow flew back to the forest's edge 
and took up position high in a nearby redwood, presumably so he could keep an eye on 
Sindafan. 
</p>

<p>
Meanwhile, Sundancer and Brightbeak had deposited the two Lightbringers on the roof 
of the tower. Raven drew Elemacil as soon as her feet were steady, and Merai mentally 
rehearsed a few spells that were likely to prove useful.
</p>

<p>
As expected, there was a door on the roof that opened to a staircase leading down into the 
tower -- and a few seconds after they landed, that door burst open and a dozen skeletal 
guards poured through. Evidently, some of the Bale's troops had been holed up in internal 
rooms, away from the threat of fire.
</p>

<p>
Merai gave them a taste of what they had missed, murmuring a quick prayer and 
launching a jet of flame at the oncoming soldiers. Two were struck in the head and 
disintegrated instantly; the rest stopped in their tracks, momentarily paralyzed with fear. 
The two eagles took advantage of this, grabbing a skeleton with each foot and carrying 
them aloft, then dropping them unceremoniously on their comrades below. Raven 
wielded Elemacil with divine speed, striking down four of the remaining soldiers much 
faster than any mundane sword could have done, as Merai took the remaining two and 
threw them bodily over the wall -- after all, an animated skeleton was no heavier than an 
ordinary one.
</p>

<p>
&quot;That was easier than I expected,&quot; Merai said, looking at the crumpled pile of bones on 
the ground below.
</p>

<p>
&quot;We won't be so fortunate next time,&quot; Raven assured her grimly. &quot;Your flame attack took 
them by surprise. Next time they will be expecting it.&quot;
</p>

<p>
&quot;We'd best move quickly, then. Can you track this Turguroth by his aura?&quot; 
</p>

<p>
&quot;Aye. Follow me, he's several levels below us.&quot;
</p>

<hr>

<p>
The passageways along the outer perimeter of the tower were blackened and charred by 
the mages' fireball attacks, the carpets and tapestries that had once ornamented them 
burned to ash and cinders. Piles of dust that had once been skeletons were scattered here 
and there in the corridors, the unfortunate few who had not escaped either to the inner 
rooms nor to the battleground outside. Raven and Merai moved swiftly and quietly 
through the hallways, bypassing the inner rooms where some soldiers may have survived. 
The Death Master was radiating an aura as black and foul as the Ninth Hell, and there 
was no way he could disguise his movements from the Lightbringers.
</p>

<p>
Three levels down they ran into a small squad of enemy soldiers -- apparently the Bale 
was aware that they were pursuing him and was throwing obstacles in their way to slow 
them down. This fight was longer and tougher than the brief skirmish on the roof, but the 
feeble-minded skeletons could neither comprehend any magic themselves nor take any 
steps to defeat the Keepers' blocking spells. Raven and Merai were almost literally 
untouchable, and though they felt the brute force of the creatures' blows no sword blade 
ever drew their blood. Within five minutes the entire squad had crumbled, and the 
priestesses continued on their way -- but not before Merai retrieved a mace that had been 
held by one of the skeletons. It was heavy, and she had little experience with such a 
weapon, but she suspected it may yet prove valuable.
</p>

<p>
She was correct. As they continued their winding way around and down the tower, 
following circling corridors and spiral staircases along the perimeter of the spire, they 
repeatedly encountered small groups of the Bale's soldiers. Sometimes there was a dire 
wolf among them, perhaps even two, but for the most part they were the same soldiers the 
Turguroth had depended on in the battle outside. (From time to time, Merai wondered 
how the battle was going, but there was no way to know -- a simple glance out the 
window revealed nothing meaningful, and they wasted no time in prolonged 
observation.) Raven and Merai disposed of these opponents without fail, though each 
battle grew more time-consuming and gave their enemy a further lead toward ... wherever 
it was that he was going.
</p>

<p>
&quot;It seems that he has gone below ground,&quot; Raven noted, as they stepped out onto the 
second floor of the tower.
</p>

<p>
&quot;That's odd,&quot; Merai frowned. &quot;Why would he not try to escape?&quot;
</p>

<p>
Raven flashed an ironic grin. &quot;Perhaps he is aware that the mages outside are waiting for 
him to do just that. A Bale can run much faster than a human man, but not fast enough -- 
and there are a hundred ways those mages could halt his escape. If they could merely 
delay his flight into shadow for half a minute, the daylight outside would do the rest.&quot; 
Merai nodded in sudden understanding. Elf or not, a vampire could not long survive the 
sun's rays ... and the Turguroth had crafted a lovely clearing outside that was fully 
exposed to the light of day. &quot;We shall have to face him in his element, then,&quot; she said. 
</p>

<p>
&quot;Aye, and let us hurry. Unless I guess amiss, the creature's feeding pens are below 
ground, as well.&quot;
</p>

<hr>

<p>
Sindafan was beginning to think that the Turguroth's troops had forgotten their tower 
entirely. The mixed line of skeletons and dire wolves -- much depleted from their first 
assault, but still formidable -- was slashing away mindlessly at the Elven battle lines, 
oblivious to the covert insertion of the Lightbringers at the top of the spire. The old cleric 
could sense them now, fighting their way through another squad of enemies on the 
second floor, continuing their relentless pursuit of the Death Master through his own 
fortress. Before long they would be confronting him in the depths of the tower, two 
against one -- no, the odds were worse than that for the Bale. Sindafan had been watching 
these Keeper priestesses for months, and it was obvious that several of the gods and 
goddesses were throwing their support behind the women's actions. How else could they 
have survived a battle with veteran Shadow Bringer mages?
</p>

<p>
His thoughts were suddenly interrupted by a change in the magic around him. The Bale 
was doing something, issuing silent orders to his troops--
</p>

<p>
And then, all at once, the Death Master's troops turned and began running back toward 
the tower.
</p>

<p>
Back toward Sindafan.
</p>

<p>
He swallowed back the gorge that rose in his throat, forcing himself to stand tall on frail 
legs. Very well -- this was, after all, the reason he was here. Looking over his shoulder, 
he reached back toward the emergency lever just inside the gate. Channeling a bit of 
energy into a very refined variation of a shield spell, he gestured at the lever. It pushed 
back obediently, and there was a groan of pulleys and chains as the counterweights fell 
and the doors slammed shut behind him.
</p>

<hr>

<p>
Merai felt a dull crash on the level below them. &quot;What was that?&quot; 
</p>

<p>
&quot;The doors,&quot; Raven said, blocking a skeleton's blow with her sword and then pushing it 
backwards to crash into one of its comrades. &quot;Sindafan, most likely.&quot;
</p>

<p>
&quot;But why?&quot; With the strength of Dokorath flowing through her limbs, Merai drove her 
mace into the head of her opponent. The lucky blow shattered the brittle bone to splinters, 
and she spared a moment to look out the window. She quickly saw the reason why the 
gate had been closed: the Turguroth's army was running back toward the spire, doubtless 
trying to get to the ground floor before Raven and Merai could do so. As well as they had 
done so far, she knew that there was no way that they could stand against all those 
enemies at once.
</p>

<p>
&quot;He is buying time for us to reach the Bale in his lair,&quot; Raven said. 
</p>

<p>
&quot;Aye, all well and good. But that leaves him to face that whole army alone!&quot; 
The situation weighed heavily on both of them -- there was nothing they could do to help 
the old cleric. Wordlessly they dispatched their remaining adversaries and ran for the 
staircase.
</p>

<hr>

<p>
Sindafan watched as the enemy hordes continued their advance, his long life passing 
before his eyes in memory. The Elven soldiers ran after the retreating forces, slashing at 
their flanks and heels. The mages hit them with fire, ice, and lightning, powerful spells 
that wreaked unspeakable havoc on their targets. But the creatures kept coming, running 
as though every daedra in all nine hells were on their tails, ignoring all the death and 
destruction being dealt out against their fellow soldiers. Where one fell, a dozen more 
trampled over its body and did not look back.
</p>

<p>
When the evil mob was within a hundred feet of him, Sindafan reckoned that he could 
wait no longer -- the Elven soldiers had winnowed the field as much as possible in the 
time allowed, and now he was the only thing stopping those remaining skeletons from 
prying the doors open. And they would open them, he had no doubt of that; it would only 
be a matter of time, and the Elves could not cut them down quickly enough to stop them. 
If even a few dozen of them made it inside, and rushed on Raven and Merai at once ... 
well, between them and the Turguroth, the priestesses would stand little chance. Which 
meant that it all depended on him.
</p>

<p>
Looking up at the treetops, he saw Windshadow watching intently, waiting for a signal. 
Sindafan sighed, waving the bird off with a gesture. While the eagle might be able to 
rescue him from what he had in mind, there were even odds that both of them would 
perish in the attempt. Windshadow was a young leader, strong and capable; Sindafan 
knew that he had no right to ask such a sacrifice, neither of the eagle himself nor of his 
nest-clan. The huge bird raised his left wing in acknowledgment, and the old cleric turned 
once more to the battlefield. With a long, deep breath, he stretched out his arms to heaven 
... and shouted with all the strength he had left.
</p>

<p>
&quot;Autoch, aicahoth! Autoch, ethenen o Galadhin!&quot;
</p>

<p>
There was a flash like lightning, and Sindafan's whole being burst into shimmering 
radiance. Pure, intense light, the Light of Heaven, shot forth from him in all directions -- 
and struck directly to the heart of the approaching hordes.
</p>

<p>
The dire wolves yelped and wailed in pain, crouching and covering their eyes with their 
paws. The skeletons reeled as if struck, and those that did not collapse on the spot turned 
and fled in all directions. The Elven soldiers were ready for them, and struck them down 
even as they hurried to surround the Bale's remaining forces.
</p>

<p>
But the light only lasted for a few seconds. Sindafan collapsed to the ground, his strength 
utterly spent. The undead skeletons still ran away, their fear driving what little reason 
they possessed from their minds -- but the dire wolves blinked, shook their heads, and ran 
towards the cleric with a horrible snarl.
</p>

<p>
The Elven soldiers were swift, but not as swift as the wolves. Sindafan opened his eyes, 
caught sight of the oncoming predators, and closed them again.
</p>

<p>
*Ah, well,* he thought. *Four hundred years, most of them good -- 'tis enough. Who 
wants to live forever, anyway?*
</p>

<p>
Ten seconds later, the wolves fell upon him and tore him to pieces. Three minutes after 
that, the last of the wolves lay dead, and the Elvish army stood alone on the field of 
battle.
</p>

<hr>

<p>
The passage to the first sublevel was open and waiting, a slab of stone turned aside from 
one wall to reveal yet another spiral staircase. With the roar of battle echoing through the 
halls all around them, Raven and Merai did not stop for a moment -- there might be a 
legion of enemy forces only seconds behind them.
</p>

<p>
&quot;How will we keep them from following us down?&quot; Merai asked when they had gone 
about six steps down.
</p>

<p>
There was a loud creaking, and the stone door behind them slammed shut with a rush of 
air.
</p>

<p>
&quot;Somehow, I suspect that is no longer a concern,&quot; Raven said, a sardonic note in her 
voice as she turned and continued her descent. &quot;If he believed there were yet any chance 
that his troops could break through and enter the tower, he would have left the door wide 
open. As it is, I suspect that our allies have won the day -- and he wishes to keep them out 
of this conflict.&quot;
</p>

<p>
&quot;Very astute, Lightbringer.&quot; The voice echoed through the confining stone passage -- 
smooth, cultured, amused. A sick feeling churned in Merai's stomach. She saw Raven's 
hand clench more tightly around Elemacil, and the sword itself seemed to glow with a 
silver-blue light. Almost as though it was warning them...
</p>

<p>
Raven maintained her bearing, walking slowly down the remaining steps to the room 
beyond. It was a wide, circular chamber, with sixteen columns spaced evenly around an 
open center. Torches flickered on both the outer and inner sides of each pillar, casting the 
whole room in a tenuous yellow light. Sigils and lines of power were drawn out in the 
middle of the floor, presumably for the ceremony that would open the Nexus; fortunately, 
all were still inactive. Behind the stairs they had just traversed was a second staircase 
which delved down to the next subterranean level.
</p>

<p>
And there, standing in the center of the chamber, was the Turguroth. 
He looked surprisingly healthy for an Elf who had died a century before. Tall, fit, with 
well-defined features and long, silky black hair tied back to reveal his pointed ears, he 
seemed the very picture of genteel refinement. He was dressed in simple black tunic and 
breeches, with an equally black sash held fast by a silver buckle in the shape of a skull. 
Like his breathing cousins up on the surface, he wore no facial hair, and his dark eyes 
glittered like a serpent's as he faced his pursuers. He held a sword in one hand, a light 
blade of moderate length that looked similar to the one that Rickkter used. The weapon 
was as black as his garments, and it shone like polished obsidian in the shifting 
torchlight.
</p>

<p>
The Bale smiled, and Merai's gut wrenched again. &quot;The Lothanasa Raven hin'Elric,&quot; he 
said. &quot;I've been watching you for a long time. What a pleasure it is to meet you at last!&quot; 
Raven said nothing. Elemacil at the ready, she stepped slowly forward, past the circle of 
columns, and stopped about ten yards from her opponent. Mentally, Merai ran through 
her list of possible offensive spells -- what was likely to work, what wasn't -- and 
rehearsed the casting of her various defensive shields. The shield-spell was designed for 
instantaneous, subconscious personal defense, but in the aftermath of Nasoj's winter 
assault she and Raven had developed a number of variations on the theme. Quietly, she 
began moving to the right, working towards a position where she could lay down an 
effective crossfire. 
The Death Master seemed to ignore her. He let the silence hang for a moment longer 
before he spoke. &quot;No noble speeches, priestess?&quot; he asked, eyebrows raised. &quot;No lofty 
proclamations that you have 'come to put a stop to this madness'? No oaths on your 
father, your sword, your life? I must say I'm disappointed -- I had thought your talent for 
melodrama unmatched in the lands of the West.&quot;
</p>

<p>
Again, the wolf-woman gave no response. Then, as she quietly shifted her weight back 
and forth, her eyes watching closely for any attack, the tip of her tail flicked once. 
A jet of flame shot forth from Merai's hands, perfectly on cue -- she had spent the last 
several seconds speaking the prayer under her breath. The tongue of fire licked out across 
the room at the Bale, who quickly stretched out his left hand towards it in a blocking 
spell-- 
</p>

<p>
Even as Raven leapt forward, Elemacil at the ready.
</p>

<p>
The former Elf parried her blow, as the flames of Merai's attack licked around the edges 
of his unseen shield. A quick exchange of slashes and parries followed, and Merai held 
back to look for any effect on her opponent. His aura reeked so strongly of evil and death 
that it was difficult for her to interpret any changes in it; it seemed as though the attack 
had startled him, but she sensed no measurable increase in his fatigue. It seemed strange 
that a three hundred year old mage should be taken by surprise to any extent, but Merai's 
&quot;reach&quot; with that spell was exceptionally long -- perhaps he had thought that she was out 
of range. Or perhaps he simply had too much Elven panache left in him to expect an 
opponent to leap into battle without a word.
</p>

<p>
The swordplay grew faster, as Raven stretched out for Dokorath's combat skills and the 
Turguroth drew on his own sources of power. They struck with speed and strength, but 
little of the art and advanced tactics that Merai saw in Daria's training matches at the 
barracks. Merai knew that Raven was no swordswoman, though she knew enough to 
make use of the war-god's blessings; fortunately, it seemed that the Bale had similarly 
limited training. Indeed, his techniques seemed rather reminiscent of ceremonial fencing, 
the type engaged in by noblemen who would never be caught alive on the field of battle. 
Merai wondered what he had been like when he was yet living.
</p>

<p>
Raven maneuvered the Bale until he was at a right angle with Merai again, this time with 
his sword-arm exposed to her. The cat-woman let loose another fire-spell -- lower this 
time, a bit more powerful, and directed towards his knees. He had to stoop to block the 
attack, and Raven scored a hit against his left shoulder. The sorcerer gasped at the blow -- 
instinct, Merai thought, since he didn't need to breathe -- and pushed the wolf-woman 
back with the shield spell he had been a half-second late in summoning. He turned, 
glancing for a moment right at Merai, and she saw that his wound was seeping a faint 
black smoke.
</p>

<p>
&quot;She's quite strong for one so young,&quot; he observed, sounding almost casual as he moved 
onto the offensive again. &quot;You'd best be careful with her, priestess -- any child with such 
an aptitude for fire is bound to set the castle ablaze.&quot; He stretched out his hand toward 
Merai, fingertips glowing with a yellow-green light, and a stabbing pain tore through her 
gut. She doubled over with a feline wail, the sensation flooding through her brain and 
blocking out all conscious thought.
</p>

<p>
The Turguroth answered Raven's earlier hit with one of his own -- a minor cut to her left 
forearm -- as the sound of Merai's agony distracted her for an instant. She snarled at the 
blow, quickly striking back with enough fury to put her adversary back on the defensive. 
</p>

<p>
&quot;Merai!&quot; she shouted. &quot; 'Tis all in your mind! Fight it!&quot;
</p>

<p>
Merai did fight it, plunging down to the center of her being where that throbbing field of 
divine energy was knitted to her very soul. Finding renewed strength and confidence 
there, she lashed out at the phantom pain, driving it out of her body as quickly as it had 
come. Blinking as she returned to full consciousness, the young priestess steadied herself 
and looked closely at Raven's aura. The older woman was bleeding a little, but more 
disturbing was the pall that covered her arm around the wound. It was seeping outward in 
all directions, sapping the strength in Raven's arm and poisoning her aura with its deathly 
chill.
</p>

<p>
Placing a firm shield around herself, Merai plunged into the site of the wound with the 
Light-Healing. At first she tried simply closing the wound, but it opened up again and 
refused to respond to her commands to heal. As she studied the patterns of energy around 
the cut, though, she suddenly recognized the threat: the Bale was using a cursed blade. 
Speaking a quiet prayer to Velena, Merai channeled energy against the curse itself, and 
within seconds it disappeared like a morning mist before the sunlight. Spiraling up and 
out, Merai snapped back into her own body and took stock of the situation again. 
Raven's aura was back to normal again, though there was still a little blood on her arm. 
The Bale's wound continued seeping that foul black substance, and it seemed that the 
wound had actually widened: the oily smoke now drifted down to the floor and rolled 
along it for a second or so before dissipating. Merai was beginning to feel confident -- it 
looked as if they might win this battle after all. Raven spun out of the way of one of the 
Bale's attacks, crouching to the floor in a roll as she did so-- 
</p>

<p>
And abruptly the lines of power on the chamber floor began to glow.
</p>

<p>
&quot;Ah, wonderful!&quot; the Death Master said, looking genuinely pleased. &quot;Thank you for the 
blood, Lothanasa. From a woman such as yourself, I didn't need much.&quot;
</p>

<p>
Raven frowned, pressing the attack harder, but the Turguroth was backing away from her 
toward the descending staircase. As he neared the first step, he stretched out both his 
hands in a shoving motion, and Raven was knocked backwards no less than ten yards. As 
he turned and disappeared down the stairs, Merai rushed to Raven's side. 
</p>

<p>
&quot;Are you--&quot; 
&quot;Fine,&quot; Raven finished, picking herself up and racing after the vampire-Elf. Merai was 
only two steps behind her.
</p>

<p>
The next flight of stairs was a long one. When they came out onto the level floor, some 
thirty feet down, Merai looked on their surroundings with astonishment.
</p>

<p>
The walls of the room were lined with gemstones -- each perhaps the size of a small 
apple, exquisitely cut, and glowing with a faint rose-pink light. The gems filled no less 
than forty rows from top to bottom, wrapping all around the room -- there must have been 
thousands of them -- and all were connected by more long, intricate lines of power, which 
glowed an ominous red in the dim light. In the center of the chamber was a deep pit about 
fifteen feet across, with yet more stairs spiraling down around its outer edge to the floor 
below. As they drew close to the edge there was a rush of air, a sudden blur of motion, 
and then the Bale stood across from them on the far side of the pit. In his arms, struggling 
vainly against his inhuman strength, was a young and emaciated-looking Elf-maid. In his 
hand was a double-bladed ceremonial dagger.
</p>

<p>
&quot;Ah, there you are!&quot; he said, flashing that horrible smile once again. &quot;You're just in time. 
Now that you so kindly helped to mix our blood on the floor above, priestess, all that 
remains is the sacrifice. I trust you'll be just as helpful here.&quot;
</p>

<p>
&quot;What are you playing at, Turguroth?&quot; Raven growled.
</p>

<p>
&quot;Well, it's actually quite simple,&quot; the Death Master replied, taking on a mock-serious tone 
imitative of a schoolmaster. &quot;For the Nexus to open, this young lady and I&quot; -- he gestured 
with his free hand and the girl -- &quot;have to die together.&quot; He threw an apologetic look at 
Merai. &quot;I would have been happy to use you for this, Merai, but I really need a virgin. 
Nothing personal.&quot;
</p>

<p>
Merai's ears burned with shame, but she said nothing.
</p>

<p>
&quot;Now, as I see it, you have two choices,&quot; the Bale continued. &quot;Either you can stand there 
and watch me kill this girl -- in which case I'll run downstairs and grab another one; I 
assure you, I have no shortage here -- or you can try to kill me without letting her die in 
the process.&quot; He lifted his eyebrows again in a warning look. &quot;In the interest of fairness, 
Merai, I should tell you that your little firebrand spell would have a rather adverse affect 
on the young lady.&quot; Shifting his gaze to Raven he added, &quot;And as for you, Lothanasa, you 
know as well as I do that you cannot hope to strike a killing blow from that distance with 
a thrown sword.&quot;
</p>

<p>
For the next five seconds it was a standoff. The only sound was the uneasy hum 
emanating from the gemstones around them.
</p>

<p>
The Bale sighed. &quot;Very well, then. It seems I'll have to force the issue. You have ten 
seconds. Ten...&quot;
</p>

<p>
Merai's mind raced, trying to--
</p>

<p>
&quot;Nine...&quot;
</p>

<p>
--think of anything, anything at all that could keep the-- 
</p>

<p>
&quot;Eight...&quot;
</p>

<p>
--Bale from killing the girl, finally realized-- 
</p>

<p>
&quot;Seven...&quot;
</p>

<p>
--that there _were_ no spells for something like--
</p>

<p>
&quot;Six...&quot;
</p>

<p>
--this, that she would have to improvise, but--
</p>

<p>
&quot;Five...&quot;
</p>

<p>
--what could stop a ... oh gods, of course!--
</p>

<p>
&quot;Four...&quot;
</p>

<p>
--didn't know enough Old Tongue, sure hoped Common worked--
</p>

<p>
&quot;Anarbereth--&quot;
</p>

<p>
&quot;Three...&quot;
</p>

<p>
&quot;--send your light now!&quot; Merai shouted, stretching out her hands toward the Bale. 
There was an immediate burst of radiance, one that flared brighter with every second, as 
both the Bale and his intended victim squeezed their eyes shut against the light. The 
Death Master lifted his knife toward the girl's throat-- 
</p>

<p>
And screamed in agony and sudden realization: Anarbereth -- Yajiit, the Goddess of the 
Sun -- had not given Merai any ordinary light.
</p>

<p>
It was sunlight.
</p>

<p>
The Bale's hand still gripped tightly around the knife but he was utterly unable to use it, 
as the muscles in his arm clenched up and refused to move. The creature's flawless pale 
skin turned in seconds to the color of a boiled lobster, then bulged and distorted as 
blisters appeared across its surface. Merai channeled yet more energy into the impromptu 
spell, and the blisters began to rupture, dripping a watery fluid that quickly turned to 
steam. There was a faint sizzling noise, rather like frying bacon, and the white steam that 
rose from every part of the Bale's body was joined by traces of black smoke. Hair caught 
fire (though clothing and, for that matter, the terrified Elf-maid were strangely 
untouched), skin and subcutaneous fat boiled away, flesh charred to blackened cinders, 
bones themselves began to burn, and through it all a loud, tortured scream rose up to 
wake the souls in all nine hells. Then the vocal cords were burned away, and all that was 
left was a horrible, wheezing hiss ... until the pile of clothing, ash, and blackened bones 
fell to the ground, still and lifeless.
</p>

<p>
The Elven girl let out something like a mangled whimper and collapsed in a heap, 
unconscious but alive.
</p>

<p>
Merai let the summoned light fade, lowering her hands and looking around the room. The 
gemstones were still glowing, but the lines of power had faded. The air was filled with 
the ghastly scents of a burnt sacrifice, made worse because she knew that the &quot;sacrifice&quot; 
had been ... well, not human, but something reasonably close. She wondered if she would 
ever get the smell out of her hair -- or her fur, for that matter.
</p>

<p>
Raven had walked over to the pile of bones and was examining it, pushing the remains 
this way and that with the toe of her boot. At last she drew out the skull, and grimaced as 
the backbone came along with it. Reaching down with Elemacil she severed the head 
from the neck, cutting off any possibility that the monster could regenerate. Then, for 
good measure, she placed the tip of the blade on the crown of the skull and drove the 
sword downwards, splitting the bone into pieces.
</p>

<p>
&quot;Rest in peace, Elder One,&quot; she said quietly.
</p>

<hr>

<p>
It took about twenty minutes of concerted spellcasting for the six Elf-mages to blast down 
the door that had sealed Merai and Raven underground. Arathond was with them as they 
moved down into the first-floor chamber, his sword in hand. The two priestesses were 
waiting for them in the center of the room, well away from the site of the wizards' 
demolition work.
</p>

<p>
[What news, General?] Raven asked, rising to greet Arathond as he approached.
</p>

<p>
[It is a bittersweet day for Quenardya, priestess,] he replied, his dark eyes carrying the 
burden of a commander who has just sent men to their deaths. [We have yet to count the 
bodies, but we believe that one in five of our finest warriors perished in this assault. The 
cleric Sindafan was killed, as well.]
</p>

<p>
Raven nodded, lowering her eyes in respect. [He seemed a good man,] she said. [I have 
no doubt that his death will be felt deeply in your kingdom.]
</p>

<p>
[Aye.] The general showed a sorrowful half-smile. [But he did not perish in vain, it 
seems, or I would not be speaking to you now. I take it that the Turguroth has been 
destroyed?]
</p>

<p>
[Aye,] Raven nodded, sighing heavily. [He shall trouble your people no longer -- though 
he nearly succeeded with his plan. And he would have succeeded, if not for my sister 
Merai.]
</p>

<p>
&quot;Sister Raven!&quot; Merai whispered, looking embarrassed.
</p>

<p>
&quot; 'Tis true, Merai,&quot; the wolf-woman said with a shrug. &quot;Never have I seen a cleric cast 
such a spell before, summoning sunlight to one's own hand. Most creative, my sister.&quot; 
&quot;Perhaps it was,&quot; Merai admitted, smiling a little. &quot;But surely you had a plan to deal with 
the Bale?&quot;
</p>

<p>
Raven gave her a tight-lipped smile. &quot;I was working on that in the moment you acted,&quot; 
she said dryly. &quot;The best I could think of, under the circumstances, was to wait until he 
went down below again and corner him before he could seize another victim. But that 
would have meant sacrificing that young girl in order to save Aelfwood -- an acceptable 
trade, but one I am terribly glad I was not forced to make. You have only been a priestess 
for a little while, and you are not so rigid in your thinking as I have become. Today, your 
quick thinking saved the life of that child.&quot; She put a hand on the cat-woman's shoulder. 
&quot;You should be proud.&quot;
</p>

<p>
&quot;I am,&quot; Merai admitted, blushing a little.
</p>

<p>
[Pardon me, priestess,] Arathond cut in, [but I am told that the Bale likely had captives in 
this tower. Have you found them?]
</p>

<p>
[Aye, General. Follow me,] Raven said, walking toward the downward staircase and 
beckoning them to come after.
</p>

<p>
As they entered the chamber below, one of the Elf-mages gave a sudden gasp. [Soul 
gems!] he cried. [Thousands of them!]
</p>

<p>
Merai looked at Raven, taken aback. &quot;Soul gems?!&quot; she repeated. &quot;That's what these 
crystals are?&quot;
</p>

<p>
Raven nodded. 
</p>

<p>
&quot;I thought they were power-stones, or some such,&quot; the younger priestess said, gazing 
around the room in newfound wonder.
</p>

<p>
[Aye, good sir, these are soul gems,] Raven confirmed, turning back to the mage. 
</p>

<p>
[It seems inconceivable that the Turguroth could have collected such a vast cache in his 
short life,] Arathond mused.
</p>

<p>
[I suspect that he did not do so,] Raven said, touching one of the gems thoughtfully. 
[More likely these were entrusted to him by Lilith for the purpose of empowering this 
spell. Opening a Nexus takes a great deal of energy -- the Vampire Queen has likely been 
collecting souls for centuries in order to do so.]
</p>

<p>
&quot;We shall have to destroy these gems before we leave, so that the souls may be freed,&quot; 
Merai said. &quot;Best not to tempt anyone to use them again.&quot;
</p>

<p>
&quot;Aye,&quot; Raven agreed, reaching out to touch another stone. &quot;I wonder--&quot; 
The wolf-woman fell abruptly silent. &quot;Lothanasa?&quot; Merai asked, turning to look at her
</p>

<p>
&quot;... dear gods,&quot; Raven whispered, her fingers lightly stroking over the surface of the gem. 
&quot;What is it?&quot; Merai walked over to stand beside her. As she drew near, Raven looked up -
- and Merai saw that there were tears in her eyes. &quot;Raven?&quot; she asked.
</p>

<p>
&quot;Merai ... I know this aura,&quot; Raven whispered, gesturing at the stone with her free hand. 
&quot;Like I know my own name. I know the soul in this gem.&quot;
</p>

<p>
Merai looked at the stone, then back at the older priestess. &quot;Who is it?&quot; she asked quietly. 
Raven sniffed and wiped the tears from her eyes, then smiled in a sudden expression of 
hope.
</p>

<p>
&quot;Talia hin'Elric,&quot; she said softly. &quot;My sister.&quot;
</p>

<hr>

<h3>
May 7.
</h3>

<p>
Sindafan's funeral was simple but elegant, as befitted a son of the Elder Race. They built 
the funeral pyre on a mountain cliff overlooking the forest, the bare rock ensuring that the 
fire would do no harm if it burned out of control. Windshadow's entire nest-clan assisted 
in carrying wood up to the site, saving the Elves many hours of tiresome work. By the 
king's request, Tessariel was chosen to light the pyre; it was only fitting, he said, that the 
apprentice who had learned so much from the old cleric should now help him in the final 
stage of his journey.
</p>

<p>
The fire quickly spread amongst the logs, rising up to envelop Sindafan's lifeless shell. 
The body had been covered with a heavy blue sheet -- taken from the king's own 
chambers -- to mask the damage done by the dire wolves, but within a few minutes it, 
too, was set aflame. A short time after that, all the wolves' vandalism was rendered 
irrelevant.
</p>

<p>
Tessa stood beside Raven and Merai -- she in black, the priestesses in white -- as they 
watched the flames consume the body.
</p>

<p>
&quot;What will you do now?&quot; Raven asked quietly.
</p>

<p>
&quot;... I do not know,&quot; the half-Elf woman admitted, shaking her head. &quot;Quenardya needs a 
cleric, perhaps now more than ever. But I am not trained.&quot;
</p>

<p>
Raven folded her hands in front of her. &quot;I know your opinion of our Order,&quot; she said. &quot;I 
shall not ask you to submit to my instruction. But I know of many clerics outside of our 
order -- disciples of Artela, or Akkala, or Samekkh, some of whom are excellent teachers. 
I would gladly direct you to one of them, if you so desired...&quot;
</p>

<p>
&quot;Hold a moment,&quot; Tessa said, turning to gaze seriously at the older woman. &quot;You are 
High Priestess of your chapter, correct?&quot;
</p>

<p>
&quot;Aye,&quot; Raven said, frowning slightly.
</p>

<p>
&quot;Then you answer to no one?&quot;
</p>

<p>
&quot;Those of us on the High Council work with one another out of respect and a spirit of 
cooperation, and we give serious consideration to each other's opinions ... but aye, what 
you say is true. I alone make policy for the Metamor chapter.&quot;
</p>

<p>
Tessa nodded, clearly thinking something over. &quot;You swore to my lord the king that you 
would uproot and expose the corruption within the Lothanasi. Will you swear the same to 
me?&quot;
</p>

<p>
&quot;I shall,&quot; Raven answered firmly. &quot;And to anyone else who may doubt my sincerity.&quot; 
&quot;I do not doubt your sincerity, Lothanasa,&quot; Tessa said, shaking her head. &quot;You have 
proven yourselves -- both of you -- to be women of honor. Your example has led me to 
this decision.&quot;
</p>

<p>
Raven raised her eyebrows questioningly. Tessariel knelt before her, gazing at her closely 
with those dark, sincere eyes.
</p>

<p>
&quot;I believe in your quest to restore honor to the Lothanasi,&quot; she said, her voice hoarse as 
she fought back tears and tried to put on a brave expression. &quot;And if you would have me, 
I would be honored to join you in that quest.&quot;
</p>

<p>
By now, everyone around them was watching Raven and Tessa. The half-Elf woman's 
parents looked on with what seemed to be a mixture of pride, surprise and confusion. 
Slowly, Raven reached out her hand to the kneeling woman.
</p>

<p>
&quot;The honor is mine,&quot; she said, smiling gently. &quot;Welcome to our Order, Initiate Tessariel.&quot;
</p>

<hr>

<p>
The funeral proceedings went on for the next three days, as Quenardya buried its sons 
and fathers who had given their too-precious lives in defense of Aelfwood. As the last 
pyres were lit, at nightfall on the third day, a song rose up from the assembled throng of 
mourners. It was a song with no words that Merai could hear, but filled with a power that 
was nearly magical -- loud, clear, and filled with the raw emotions of pain and sorrow 
and loss, now rising, now falling, each individual voice a counterpoint that somehow 
blended and flowed with all the others. Raven and Merai fell to the ground and sobbed 
inconsolably at the mere sound of the Elven threnody, overwhelmed with grief.
</p>

<p>
On the dawn of the fourth day, however, the Elves dried their tears, bathed, and put on 
clean robes. Raven and Merai did the same, and though their hearts still ached with the 
memory of the previous night, they joined the people of Taralas for a feast hosted by the 
king himself.
</p>

<p>
[We have faced great sorrow and great loss,] he told Raven as she and Merai sat at his 
table before all the people. [But we have preserved much more than we have lost, and 
because of that it is fitting that we should celebrate.]
</p>

<p>
The feasting and celebration went on for another four days, and Raven and Merai were 
showered with adulation by the people of Taralas. Evidently, all but the most hardened 
members of the nobility had changed their attitude when they heard of the Lightbringers' 
role in the battle, and they now offered their apologies to the priestesses for their 
dishonorable actions of before.
</p>

<p>
&quot;Well, that's one way in which Elves are yet superior to men,&quot; Raven remarked to Merai. 
&quot;I do not think you would ever see a human noble make such an apology.&quot;
</p>

<p>
&quot;Probably not,&quot; Merai conceded, then smirked. &quot;Unless you held the threat of 
excommunication over his head, of course.&quot;
</p>

<p>
As the feasting came to an end, the Lightbringers made preparations at last to leave 
Aelfwood. They received a hero's farewell, of course: the king presented them with Elven 
cloaks and shortswords emblazoned with the emblem of Quenardya. While they were not 
mithril, they had many powerful enchantments set on them for the destruction of evil -- 
and as any historian would tell you, Elven steel was the finest in the world.
</p>

<p>
In addition to the gifts, the king released Tessariel to go with Raven and learn the ways of 
these new, purer Lightbringers. He blessed her in her mission, but also reminded her that 
she was still a bond-servant to the Elven throne -- and he bade her to return when she was 
ready to shepherd their own people in the ways of Light. A few hard-liners in the court 
were still less than pleased that one of their own was leaving to join the &quot;Tainted Order&quot;, 
but the king silenced them firmly. After receiving such aid from Raven and Merai, he 
pointed out, the Elves had no reason to spite them.
</p>

<p>
Besides her personal belongings, provisions, and the royal blessing, Tessa received one 
other important item before leaving Aelfwood: a necklace with a mithril amulet, the 
emblem of Quenardya imprinted on one side. Should she, Raven or Merai ever have need 
of Elvish aid in fulfilling their quest, the amulet would give them a magical link to the 
king himself. There was only enough magic in it for one use, though, so the monarch 
cautioned Tessa to keep it for their hour of greatest need.
</p>

<p>
Raven and Merai, of course, had not forgotten the danger they faced on the way to 
Aelfwood, and after a conversation with the king he made certain that they would have 
no trouble on the return journey: a guard of one dozen Elven and half-Elven rangers was 
sent with the priestesses, riding on all sides of the women as they made their way 
westward.
</p>

<p>
They rode first to Frondham, exchanging their horses for the ones they had brought from 
Bozojo, then turned south until they reached the highway that led west from Salinon to 
Kelewair. They traveled at a much more relaxed pace along the road than they had 
through the grasslands and forests to the north; no one dared to trouble the priestesses or 
their honor guard, and with towns and inns all along the way, the trip home was as 
comfortable as it was safe.
</p>

<p>
They turned north again from the highway when they entered the Southern Midlands, 
bypassing Kelewair and stopping once more in Bozojo. There, under oath of confidence, 
they shared with Brother Lemuel the news of their mission, though they kept some things 
secret even from him. While he still mourned the loss of so many acolytes, he agreed that 
their sacrifice had not been in vain. Raven and Merai lingered there two days, comforting 
the surviving acolytes as best they could. Merai and Brother Calvis went on several long 
walks around the city -- but even when they thought they were alone the rangers followed 
at a distance, keeping a watchful eye over the young priestess. At last they parted, 
promising to write to one another, and the whole company continued into the west. 
They were riding in silence one afternoon, not far from Metamor, when Merai noticed 
Tessa fingering her amulet thoughtfully. Pulling gently on the reins, she moved her horse 
to walk alongside the half-Elf's.
</p>

<p>
&quot;Thinking of home?&quot; she said quietly.
</p>

<p>
Tessa looked up, brushing a strand of hair out of her eyes. &quot;Partly,&quot; she admitted. &quot;Mostly 
thinking of myself, though. Leaving home, coming to Metamor--&quot; She smiled. &quot;--
</p>

<p>
becoming an initiate of the Lightbringers, of all people.&quot; A shrug. &quot;Thinking of what you 
said about destiny ... and wondering where mine will take me, if I have one.&quot;
</p>

<p>
Merai sat a bit straighter in the saddle, shifting her tail to halt an approaching cramp. 
&quot;That reminds me of something,&quot; she said. &quot;Have you ever heard the word 'Elenin' 
before?&quot;
</p>

<p>
Tessa furrowed her brow in thought. &quot; 'Tis a name, or a title,&quot; she said pensively. &quot;I could 
not say if I've heard it, though it seems strangely familiar.&quot;
</p>

<p>
&quot;Do you know what it means?&quot; Merai pressed.
</p>

<p>
The other woman nodded slowly. &quot;Aye, I think so. It sounds like a contraction of two 
Elvish words, 'elen' and 'hin'. 'Elen' is our word for star -- 'tis closely related to our name 
for the Elven race, as well. 'Hin' you already know from your own name, Merai hin'Dana: 
it means 'child'.
&quot; 
&quot;So 'Elenin' means ... Starchild? Literally?&quot;
</p>

<p>
&quot;Aye, most likely,&quot; Tessa agreed. &quot;Figuratively, it could mean Elf-child, but Starchild is 
the most literal translation. Where did you come across it, some old text in your Temple 
Archives?&quot;
</p>

<p>
&quot;... no,&quot; Merai said, shaking her head absently. Her mind had journeyed back eleven 
months and some-odd days, to the moment when she saw a goddess face-to-face and 
lived. &quot;It was spoken to me, just that one word.&quot;
</p>

<p>
Tessa looked askance at her. &quot;By whom?&quot;
</p>

<p>
Merai lifted her eyes to the sky, feeling the gentle sunshine bathe her face. &quot;Anarbereth,&quot; 
she said.
</p>

<hr>

<p>
A short distance up ahead, Raven's ears flicked as they monitored the conversation 
behind her. Merai was one step closer now to discovering the prophecy -- should she go 
ahead and reveal the rest?
</p>

<p>
... No, she decided. It was not yet time -- too many pieces had yet to fall into place. The 
prophecy was underway, but there were still countless ways its ultimate fulfillment could 
be halted. Best to continue to play the side of caution.
</p>

<p>
Still, she could not help but feel a warm, quiet optimism that had long been foreign to 
her. The first known contact between humans and Elves in a century and a half had ended 
not merely on pleasant terms, but with Man's ambassadors hailed as heroes in the Elven 
realm. A plan Lilith must have had in the making for ages had been foiled. Merai was 
showing the intelligence and skill to put her as-yet untapped power to good use. And as 
for Raven herself...
</p>

<p>
She smiled, feeling both joyful and melancholy. She had personally searched through all 
3,599 remaining soul gems in the Turguroth's collection -- it only took a moment's touch 
to know whether an aura was familiar or not -- and none of them contained the souls of 
her mother or brother. Her search complete, she had then brought in the Elven soldiers 
and overseen their destruction of the gems. The sensation of that many souls being 
suddenly released from bondage had been indescribable, as she vicariously shared in their 
flight to the quiet rest of the afterlife. In spite of the happiness she felt on behalf of those 
souls, though, she could not help but feel disappointed.
</p>

<p>
Still, it had not been entirely fruitless. There was a wondrous new possibility now, one 
which Raven had thought lost forever. It was simply a matter of finding the appropriate 
magic, and someone who could perform it. That would no doubt be difficult -- the spell 
required was virtually illegal, and had been lost ages ago to most of civilization. Most of 
those who could perform it had gone into hiding -- or had been executed. But the 
lawmakers had never considered that such a spell could be used for good as well as evil, 
and for a noble cause she might be able to persuade one such &quot;reformed&quot; practitioner to 
make an exception. Given proper incentive, of course.
</p>

<p>
Raven sighed, feeling another smile creep onto her face. All of that could wait for less 
troublesome times. Though perhaps not one by nature, she was learning to be a patient 
woman. For now the possibility itself was enough.
</p>

<p>
&quot; 'Heal the friendships long asunder,' &quot; she murmured. &quot; 'Child of power, child of light.' &quot; 
&quot;What did you say, Lothanasa?&quot; Merai asked, still a good distance behind her.
</p>

<p>
The wolf-woman turned and smiled back at her, reaching into the pocket of her jerkin. 
&quot;Nothing, Merai,&quot; she assured her. &quot;Just thinking of a poem I once read.&quot;
</p>

<p>
Tenderly, she stroked the warm, glassy surface of the soul gem, feeling the familiar 
presence within. The Oracle had been right: They had received a bright and shining hope 
indeed.
</p>

<p>
FIN</p>

<p>(Note: Raven, Merai and Tessa returned to Metamor on June 23rd, 707 CR.)</p>

<?php include ("../php/storyfooter.php") ?>
