<?php

$title = "Ancestral Aid";
$writers = array (
	"Ryx",
);

$writer_links = array (
	"Ryx",
);

include ("../php/storyheader.php")

?>
<BR>
<BR>
<p>
    The moon hung huge and silent just above the far horizon, its silvery
light sketching the forest canopy in shades of ghostly blue and inky black.
Murikeer stood in companionable silence with the moon, watching as it did
the tops of the great trees stretching away into the distance in all
directions.  No birds cried this late into the night, very few bats came
above the canopy in pursuit of insects, leaving the night empty of the soft
flutter of their wings.
<p>
    His perch was a huge stone spire which stood up from the center of the
forest like a forgotten monolith to an ancient people.  The top was bare,
the victim of some massive calamity some years past.  The blasted remains of
the few trees that had once stood there broke the otherwise bare crest of
the tor, leaving it open to the stars.  It stood twice the height of the
ancient oarwoods which circled its base, those being near two hundred feet
in height themselves.  Other, similar spires dotted the otherwise
featureless plain of the canopy, though none so tall as the one Muri had
selected for his vigil.  They stood in a huge valley, spilling away to the
north, into the foothills of the great mountains to the south like the delta
of an unimaginably huge river.  The only other objects of geological note
were the huge lines of piled stone debris, left behind by the ebb of ancient
glaciers.
<p>
    Muri looked about the top of the tor, a reflexive measure of caution he
had picked up in the past two years.  He had left his possessions behind,
hidden in the hollow of an ancient oak, climbing to his current lofty
vantage point clad only in his own fur.  The night was balmy, neither hot,
nor overly cold.  The last icy bite of winter had long since faded, the cool
breath of spring also softening with the passage of the days.  Muri's heavy
winter coat had finally ceased shedding a week past, much to his relief,
taking the intense, distracting itch with it, leaving behind the shorter,
softer sheen of his summer pelt.  He paused a moment to consider his fur
with a smile.
<p>
Some vanity it was, his fur.  Though the method he had gained the fur had
been traumatic, to say the least, he had come to take some pride in the lush
coat.  His primary color was black.  Not the dull black of his heavier winter
pelt, but a much deeper, rich black which drank in the moonlight.  His other
color was white, which glowed a pale, ghostly blue in the moonlight.  The
white started just above his nose, running up between his eyes, splitting
into two parallel stripes that ran down his back, each one a hand wide.
Tapering briefly at his lower back, they flared out across the thick brush
of his tail, ending at a point at the tip of his tail.  That item was
another of his recently acquired vanities, his tail.  Thick and soft, it
could be considered something of a 'security blanket' when the loneliness
became too much for him.  Here, alone in the great, unmapped forests north
of the mountain wall, he did not delude himself, he did not lie.  There was
no one to lie it on, other than himself, and master Heiorn had long ago
hammered through his skull that lying to himself was the first step down the
path of futility.
<p>
    So, sometimes, he did sit in his cavern home and stare at the walls,
clutching his tail... and cried.
<p>
    He tried not to, but the loneliness was sometimes a crushing weight he
could not escape.
<p>
    He curled his tail around his legs as he turned his attention once more
to the moon, watching its dim blue reflection cast across the leaves of the
trees below.  For long minutes he stared in silence, the moon staring back
impassively.  The night seemed no different from any other, though he knew
the day.  Not his naming day, no celebration of his ascension to journeyman
mage, but a day dedicated to the gods.  One god in particular, Artela,
goddess of the forest, of the hunt.  Traditionally, the strongest of the
beasts captured in the local duke or baron's hunt was released, in a show of
mercy and respect to the wilds.  Muri had witnessed, on occasion, that the
duke would set out after the beast, claiming that the day was for the hunt,
not the beast.  Dark omens of dark work, Heiorn had claimed upon witnessing
the bastardization of the day.
<p>
    Heiorn was never the reason Muri sought solitude in the forests on the
night following the day of observance.  It was Muri's father who put such a
tradition in his blood and bones.  Muri's father had been a man of the
forest, a huntsman.  During the war of the gates he had been a far ranging
scout, managing to survive the dangers of the northland to report the
movements of Nasoj's armies.  He and those who followed him served to harass
the supply trains, forcing the great mage to pull warriors from his battles
to protect the supply routes.  Many a lesser mage fell to the arrows of the
farwalkers in those days.
<p>
    Muri had been a child at the time, in the great stone fortress called
Metamor, and knew nothing other than the innocent play of children.  He did
not know the extent of the war, he felt little of the fear and desperation
of forces pushed near to the breaking point many times.  Even the sudden
chill of great and fey magics he had little understanding of, at the time.
<p>
   Once the war was over, Muri was hastened south by his father, who taught
him the ways of the forest, the following of Artela and the hunt.  As June
came each year, his father would take him to a clearing, a waterfall, a high
stone ledge somewhere, for the Day of the Wilderness, as his father called
it.  Together they would watch the land live around them, not affecting it
themselves.  A way to begin an understanding, his father had said, to become
one with the power and life of the wildlands that were not tainted by the
all consuming greed of man or lutin.  Each year it was different, always a
place far from known paths, where no 'civilized' man walked.
<p>
    Thus it was this time, each year, when Muri left his home behind, left
his possessions behind, freeing himself of his 'civilized' trappings, to
make himself a part of the land.  It brought him closer to his father, who
had lost his life protecting the lands of a local baron, who was so caring
of those in his employ he had his men bury their dead without ceremony where
they fell.
<p>
    No marker to place the grave, no rites of any religious order.  Muri
mused that his father would have preferred it that way, left to complete the
cycle of life and death as a part of the land.  Yet he knew anger, that the
baron's men had known his father's faith, yet gave him no rites.  Muri was
only perfunctorily informed of his father's death as he was packed out of
their small house on the periphery of the baron's farmlands.  Another
huntsman, who knew his father and likewise followed his father's ways, was
the only person who seemed to have any care about his welfare.  He knew of
the mage, Heiorn, who had been a lifelong companion to Murikeer's father, and
saw to it that he was sent there.
<p>
<p>
    Muri stretched out on a moss covered slab of stone in the center of the
tor's crest, lying on his back and staring up at the stars.  Memories raced
through his mind, as vivid as the day he had first experienced them.  The
roar of the huge waterfall his father had brought him to, the last time they
observed Artela'kema.  The sound had been so great they could not speak, so
spent that day in companionable silence.  They had watched the water, the
fish in the water, and the creatures that came to it.
<p>
    He never knew when sleep came and silently stole over him, closing his
eyes to the dispassionate stare of the moon and stars.
<p>
<p>
    The path through the forest was a well traveled one, to a point.  A cart
path, rutted and rife with loose stones and puddles left by the rains of
spring.  No great paved road here, between tiny hamlets and isolated
villages.  He stepped over them with the unconscious ease of one well used
to such roads.  A ragged wool traveler's cloak draped his shoulders, though
it was warm enough not to need it.  At his hip was a heavy belt, a sword at
his side.
<p>
    He turned off the path, pushing through a bush for a reason he did not
know.  Beyond the bush the dim, haunting shadows of the forest stretched
away ahead of him.  There were marks of travel here as well, fading boot
prints, a pile of horse dung rapidly crumbling with age.  Bandits, most
likely, he mused as he idly examined the marks.  Five men, in rather worn
leather boots, and two horses weighed down by riders or baggage, neither
shod.
<p>
    A short walk through the gloom and startled silence of animals sensing
his presence brought him to a small clearing.  Water burbled up from a hole
in the center of a pile of stones, thrust up by winter freezes and
underground water pressure.  It made a small stream, lined with moss and
weeds, which trickled away downhill.  On the far side of the clearing was a
cairn of stones, piled up with some modicum of care, undisturbed overmuch by
the passage of years.  Seated upon the largest stone in the center of the
pile was a slender man, short by common standards.
<p>
    Work callused hands were clasped over one leather clad knee as the man
waited, one leg resting loosely down the side of the cairn, the other drawn
up close under his thigh, supporting his seat as he looked up at the
arrival.  His face was tanned and heavily lined from years of staring into
sun, wind, and rain.  Humor lines creased the corners of eyes and mouth, a
smile appearing as he regarded the newcomer.  Despite the weather-beaten age
of his face, his eyes were young, compassionate, and arrestingly green.
<p>
    "You've changed, son." he said by way of greetings, not moving much
other than to look up from the water.
<p>
    Muri halted, startled by the presence of his father.  He looked about
quickly, finding none of his surroundings familiar.  He was still as he had
become, a skunk.  His feet were bare, muddied from the cart path, and the
belt at his hip did not fit well, chafing the crest of his tail.  The cloak
made his fur uncomfortably hot.  He blinked and shook his head, trying to
banish the odd vision, but it refused to fade.  The cloak shifted across his
back, its weight pooled up on the crest of his tailbase.
<p>
    "It's not a bad look, I'm thinking." the man continued, giving Muri a
slow up and down examination, shifting his foot a bit on the stones.  His
voice was unchanged from the last time Muri had heard him say farewell,
ruffling his hair.  Smooth, rough around the edges, but with a center of
care that was audible to Muri's ears alone.  Muri took an involuntary step
back, into the solid bulk of a huge maple.  Silver maple, common only in the
lands south of the wall.  "I guess I did not get you away in time."
<p>
    "In time?" Muri's voice broke, forcing him to clear his throat and try
the comment twice before it came out intelligibly.
<p>
    "In time, aye." his father nodded, lifting one hand and waving it in a
helpless gesture, "I was out of the area affected, but you were right in the
thick of it."
<p>
    "Then why did I not change?" he asked, looking the apparition over.  It
was his father, changed little from that last day.  His leathers were a
little worn, but there were no marks of wounds on him.  His hair was as
tangled as ever, sandy brown and hanging in a wild fall down to his mid
back.
<p>
    "You were a child, my son, no children were affected." he shrugged, his
gaze coming back up to catch Muri's own.  They were definitely his father's
eyes, with the bar of dark green marring the lighter cat green of his right
eye.  The voice was his father's, with the same northland accents underlying
the rolling Sathmoran burr.  "But I guess you were still marked, and it came
on you later?"
<p>
    "Much later, father." Muri acceded, slumping back against the tree, "Am
I dreaming?"
<p>
    "Yes, you are dreaming." his father nodded, a hint of humor touching his
rough rumble of a voice, "But you were looking for me, son." he nodded
upward, and Muri followed his gaze.  Despite the sunshine glimmering down
into the center of the clearing, flashing brightly from the burbling water,
the sky was dark, speckled with starts.  Half hidden behind the branches of
the huge southern trees was the moon, as silver and aloof as ever.  Muri
blinked in surprise at that dichotomy of sights.  "On a special night, a
time we shared, always." his father continued while Muri stared at the star
filled night sky, the glimmer of sunshine shining from his fur, "Even from
your youngest days, since I was the only one you had.  Your mother never
made it through that winter, when the ice brought the sickness to her
village."
<p>
    Muri looked back down, listening.  He had never known a 'mother'.  There
were a few, in his youth, that mothered him, but none came across to him as
a mother figure.  To his knowledge, his father had never taken another to
his side, either.
<p>
    "I did not." his father supplied, nodding, and Muri gave a start at that
confirmation, both of his father's long lasting fidelity, and his uncanny
knack for knowing what his son was thinking.  "I loved her from the day I
first began to understand the emotion, and never ceased, even after she
passed."
<p>
    "I would like to have known her."
<p>
    "I would like for you to have, son, but she is not a part of our shared
dreams." his father shrugged slightly and smiled, "I know her once more
though, never you mind." his smile widened, "Death is not such a frightening
thing."
<p>
    "Only the dying." Muri heard himself say before he could catch himself,
then smiled back in his own particular manner.  A skunk smiles nothing like
a human, a fact which Muri had learned soon enough.
<p>
    "Aye." his father's smile faded a bit as he rubbed his neck, "Only the
dying." he shook his head, "But that's not the consideration here.  I've
something important to impart to you, now." he shifted to a more alert
posture, dropping his leg and leaning forward, hands upon knees, "A missive
from someone we both answer to.  You must go north, for something there puts
all of the southern lands in grave peril." his father's voice changed, not
of its own, but seeming to pick up a second vocalization, an echo, as if two
were talking rather than one.  The second voice was as powerful as the
man's, as commanding, but female.
<p>
    "Yes, I know, father.  Nasoj." Muri replied, his ears turning forward to
focus on the strange dual natured voice.
<p>
    "Yes, Nasoj." his father responded, nodding, the strange
masculine/feminine echo filling his voice with haunting power, "But he
moves.  And he destroys the land as he does, to open a path for his next
great war."   Muri's eyebrows drew down as another sound began, not a voice,
in the distance.  He turned one ear toward the sound, trying to identify it
whilst still listening to his father.  Soon the sound was nearly as loud as
the waterfall they had camped beside so long ago, a crashing, rumbling roar.
Trees breaking, falling, crashing down to the earth one after another.
<p>
    The shattering sound of wood filled his ears, his mind, and he could no
longer keep his gaze on the man sitting so calmly upon his own cairn, trying
to speak through the sundering of the forest.  Muri turned, looking toward
the thunderous roar of falling trees.  At first he saw nothing, only the
shaking of branches and leaves as the source of the sound approached.  Then,
with a grinding crash like the splitting of mountains, a tree opposite he
and his father shuddered and bucked, breaking at the base like a twig.
Chips of wood flew in all directions as it toppled, revealing a huge, grey
wall of fitted stone moving ponderously closer.  Muri looked up, startled,
to see the crenellations of a huge castle moving slowly into view above the
treetops to either side.
<p>
    A castle, moving across the ground of its own power, crushing all in its
path.  Silhouettes stood between the parapets, watching the progress of the
huge stone fortress as it made its way ponderously into the clearing.  The
water from the stream darkened, black mud erupting from the spring as the
great weight of the castle crushed the earth, wringing the water from the
stone as if it were a mere washrag.
<p>
    Panicked, Muri turned to look back at his father, and saw two where
there had been one.  The second was indistinct, but looked female.  A bow
was clutched in one pale hand, aimed up toward the castle, but there were no
more arrows in the quiver to fire.  "Go north." was the last thing he heard
his father say, the man's voice no louder than it had been when he first
arrived, but coming to his ears as clear and powerful as a church bell.
<p>
    Muri awoke with a snap as the tree he had been leaning against bent,
groaned, and shattered under the relentless forward momentum of the castle.
He sat bolt upright, hearing the rumble of sundering wood even in his waking
moments.  "Go north, son." his father's voice implored, "North!"
<p>
    He looked around, hearing his breath racing in his ears, but saw nothing
of direct threat.  He could smell his own fear, the heightening of his
normal musk, filling the air that whispered quietly across the forest
canopy.  The moon had passed beyond sight, over the far horizon, dropping
the world into the dark pit of the predawn hours.  Muri's gaze was drawn to
the north, but there was nothing to see.  Whatever he had to find, he would
have to seek on foot.
<p>
    He would go north.
<p>
<BR>
<hr>
<?php include ("../php/storyfooter.php") ?>
