<?php

$title = "Covenants";

$writers = array (
	"Christof Bradford",
	"Charles Matthias"
); /* Writers */

$writer_links = array (
	"ChristofBradford",
	"CharlesMatthias"
); /* writer links */

$parts = 2;
$current_part = 2;
$prev = "Covenants1.php";

include ("../php/storyheader.php"); ?> 



<p >
Though the sacred Liturgy of the Palms had come to an end over an
hour ago, the Ecclesia cathedral in Metamor was bustling with
activity. All six of Hough&#39;s seminarians, Father Felsah, and two
dozen other parishioners busied themselves with removing the
brilliant red tapestries and fronds that decorated the walls and
altar. Linens were removed from the altar and folded up leaving only
the bare stone visible. The walls between the clerestory windows,
rarely seen because of the heavy curtains inscribed with the color of
the liturgical season as well as appropriate images, were now
revealed as Keepers carefully removed those curtains and carried them
out to be beaten until the dust cloud subsided. The lanterns hanging
from the high vaulted ceiling were lowered so that they could be
easily extinguished. Only the statues and the bright windows
themselves remained in their place. 
</p>
<p >
For so it was, that during the holiest week for Followers, the church
must be bare as they prepared themselves to walk with Yahshua to the
execution tree. All light would be dimmed on that momentous day, and
no man-made light, not even the barest and meanest of candles, was
permitted to shine within the church until they celebrated their
savior&#39;s resurrection the next evening. Both Father Hough and Father
Felsah loved this time of the year and though their exact reasons
were different, for both of them it was the central locus of their
hope; herein they had been reconciled to Eli and what greater hope
could there be than that? This was the lesson Hough had spoken on in
his homily that day, and it was one he had carefully cultivated in
his seminarians. That they felt the same way was impossible to miss
in their determined and peaceful faces as they went about their
tasks, patiently and gently guiding the parishioners who had lingered
to help. 
</p>
<p >
Hough was helping one of his oldest seminarians, the chameleon Patric
who in only two weeks would be ordained a deacon, clean the altar
space from some grime that had begun to grow when he heard the
ponderous voice of Zachary remind some soldier that weapons were not
permitted in the cathedral. Hough gestured with one hand to his
charge to continue scrubbing at the reddish stains on the marble,
while he lifted his gaze to stare down the length of the cathedral at
the very large three-horned reptile standing in somebody&#39;s way; he
couldn&#39;t see who that somebody was, but knew he should go and find
out. 
</p>
<p >
He had to wave several other parishioners and a few of his other
seminarians back to their tasks as he walked down the long hall which
still had far too many pews than was prudent for the holiest of days.
Even Felsah lifted his big-eared head to see what he was about before
nodding to the boy priest and returning to collecting fronds that had
been left behind. The Kharrakhaz gazed down his green and brown
mottled face past his gray beak at a lithe young man a few years too
old not to be Cursed. The man was dressed in the blue livery of the
Watch and was trying to decide what to do with his sword and spear
when he saw Hough approach; he face waxed with relief. 
</p>
<p >
"Father Hough, I come bearing a message for you. Forgive my
impertinence, but I did not know to leave my weapons behind." His
voice was deeper than Hough expected, but still not nearly as deep as
Zachary&#39;s which always made Hough feel like his bones were rattling
together. 
</p>
<p >
"There is a place just within the narthex behind you that is
suitable. Zachary can show you where." Hough folded his hands
before him and smiled; a boy&#39;s smile always seemed to both relax and
delight those who were adult in body and mind. "What message have
you brought for me? Is it private?" 
</p>
<p >
The young man frowned and shrugged his shoulders. "I&#39;m not rightly
sure, Father. Some fellow that looks like a bird and a lizard is
outside with his family in a covered wagon. He insists that you come
and help him bring something inside the cathedral." Zachary&#39;s eye
ridges lifted with curiosity even though little else in his massive
bulk moved. 
</p>
<p >
Somebody was always asking for Hough&#39;s help in one way or another so
the request did not yet surprise him. "Something? And did you
happen to learn this bird and lizard man&#39;s name?" 
</p>
<p >
"His name is Jacob, Father. He has a wife and a son as well,
and..." the man&#39;s lips twitched in a confused and amused smirk, "he
has two eggs which his wife is defending." 
</p>
<p >
"Eggs?" Zachary asked with a brightness in his deep tones that
always took Hough by surprise. Though he had known the refugee from
Bradanes for little more than three months now, he had shown himself
strong and kind especially to those who were much smaller than him,
as well as deeply pious and generous with what little he had. Still,
he was a giant to Hough and always made him a little bit nervous when
he stood so close. The thick tail that swayed back and forth from
time to time could easily knock the boy priest over if he weren&#39;t
careful. 
</p>
<p >
"Aye, eggs," the messenger replied with a nod. "Chickens I
s&#39;pose. But he is asking for you, Father, and he says he has
something he needs your help to bring here."</p>
<p >
Zachary grunted and ever so slightly flexed his thick fingers. 
</p>
<p >
"How big is this thing?" 
</p>
<p >
The messenger&#39;s eyes flicked from Hough to the Kharrakhaz. "It&#39;s...
big." 
</p>
<p >
Hough chuckled under his breath and lifted his gaze to meet the
three-horned reptile&#39;s gaze. "Zachary, would you be so kind as to
help us fetch whatever this Jacob has brought for us? I will ask a
few others to come of course."</p>
<p >
The question appeared to relieve the big man. "I would be glad to
help." 
</p>
<p >
"Good, that&#39;s settled then. Young man, return to your post and let
Jacob and his family know that we will be there shortly to assist
them.  Where are they?"</p>
<p >
"At the first gate. You&#39;ll know which one." The man bobbed his
head, tightened his grip on his spear, and then backed up several
paces. "Good day to you, Father." 
</p>
<p >
"Eli&#39;s blessing go with you, son," Hough replied and made the sin
of the yew in the young man&#39;s direction. But the soldier had already
turned and hurried back through the wide entrance and beyond the
narthex; he was in the Keep proper before Hough had even finished.
The boy priest sighed even as he smiled faintly at his temporary door
warden who was muttering something under his breath. "Wait here for
me a moment, my son, and we will all go together to meet this Jacob
and his family."</p>
<p >
"I will be here, Father." 
</p>
<p >
It only took a few minutes to select five other able-bodied Keepers
to accompany them. He also brought Patric along deliberately. If the
soldier had been correct, then this family would have special needs
that Patric, as a chameleon, would best be able to handle. He left
Felsah in charge of the continued stripping of the church and led the
little band of Followers out of the Keep and into the courtyard
between the castle and the inner gates that led to Keeptowne. A short
walk brought them to the first of the gates before which waited a
wagon covered in wood and canvas led by a team of four donkeys. The
animals appeared in good health though it was clear they were
enjoying their repast from the Duke&#39;s lawn. 
</p>
<p >
A pair of guards from the Watch, including the young man who&#39;d
brought the message, stood near the side of the wagon with the stoic
patience of somebody who knows that they have no other choice but to
wait. Within the wagon, Hough could hear a series of rough clicks and
chirps in the midst of what must have been a hushed conversation. The
animal Keepers with him could hear it as well, but none of them
showed any sign of recognition. 
</p>
<p >
Seeing there was no one at the front of the wagon, Hough walked
around to the rear and peered inside. The back of the wagon was
designed to unlatch from the sides of the wagon, folding over to form
a ramp to the ground. This was lowered already and so he had no
trouble seeing what could only be the object that they were supposed
to bring inside. It looked to be a massive slab of stone almost four
feet wide and a foot thick; he couldn&#39;t quite see how long it was as
the entire thing was covered by a heavy patchwork cloth and his eyes
quickly fixed on the three figures standing within the wagon instead.
</p>
<p >
The figure closest had a bright blue and red plumage along the top of
his head, a long narrow body, sharp claws and feathers lining his
arms as if they couldn&#39;t decide whether or not they wanted to be
wings, a long tail also tufted with feathers, and sharp talons on his
feet, including one which rose like a sickle. His snout was more
lizard like with a row of sharp fangs beneath thin scaled lips, while
golden eyes peered out underneath his brow of short feathers. Behind
this first bird-lizard was another of slightly larger size but with a
duller green plumage, and a smaller similarly shaped creature this
time covered in a bright profusion of downy feathers just like a
young chick. His eyes bounced from Keeper to Keeper as he chirped
with enthusiastic curiosity. 
</p>
<p >
"Are you a priest of the Ecclesia?" The first figure asked in a
lightly-pitched but masculine voice.</p>
<p >
Hough nodded, never letting his eyes leave the trio. "I am Father
Francis Hough. Are you Jacob?"</p>
<p >
"Aye, and this is my wife Rebecca and my son Davin. I&#39;ve brought
this slab all the way from the deserts around Yesulam. But we need
your help bringing it to the Cathedral." He glanced back once at
his wife who was staring at them with suspicion. "But first, could
you give my wife and son room to leave first before you enter?"</p>
<p >
"Of course," Hough replied as he stepped back several paces. His
fellow Keepers did likewise. Patric&#39;s two eyes kept swiveling across
the strange creatures with palpable interest. From out of the wagon
stepped the mother, cradling a satchel of cloths in her arms. She
hissed a little as she stepped down into the daylight, moving quickly
into an open space away from the others. Following after her was the
boy Davin, though he did not seem to be afraid of them at all,
rushing toward Patric and lowering his snout to sniff at the
chameleon. 
</p>
<p >
"Davin!" Rebecca snapped with a hiss of alarm. The boy chirped
and dashed back over to his mother, but he did not stop watching them
even as his tail danced back and forth almost like a bird readying to
jump into the air. 
</p>
<p >
Jacob followed them down and put one wing-hand on his wife&#39;s shoulder
before turning his head nearly all the way back on his neck to look
at the Keepers.  "Thank you, Father." 
</p>
<p >
As he was too big to fit inside, Zachary stood just outside the wagon
while Copernicus and Cassius the polar bear climbed inside. The other
three who&#39;d come to help, all humans of wide girth and strong
shoulders, waited at the bottom of the ramp while the lizard and bear
hoisted the slab in the middle. They were able to lift it high enough
for Zachary to slip his thick fingers beneath the end. They both
gasped for breath before sliding around to the front of the wagon,
Copernicus&#39;s heavy tail thumping against the canvas and nearly
tearing it out with each step. Once they were in place behind the
slab, they and Zachary started walking forward, carrying it out of
the wagon. The three humans all gathered on the sides and helped hold
it aloft. Hough could see the lines of strain in the human faces, but
Zachary carried his end as if it were a mere trifle. Just how strong
was the Kharrakhaz? 
</p>
<p >
Of course that wasn&#39;t the question most pressing on Hough&#39;s mind.
Once he was sure that his flock had a good grip on the slab, he
turned to the family and asked, "Jacob, just what are you and your
family? I&#39;ve never seen anything like you here."</p>
<p >
"I have no idea what the Curse has made of me and my family. Not
long after we found this slab, a shimmering wall of light struck us
in the quiet hours before dawn and we became what you see now."</p>
<p >
Hough blinked and forced his mouth to close. He had heard others
speak of the shimmering wall of light that rushed past them at
midnight on the last Winter Solstice. Hough had been asleep at the
time and hadn&#39;t seen it himself, but there was no doubt in his mind
what that phenomenon had been, especially not after discussing it
with Charles and his friends on their return from dread Marzac. But
everyone he had heard talk of that wall of light who had been changed
by the Curses had returned to their own shape only a moment later.
Why not Jacob and his family?</p>
<p >
"We saw that same wall of light here," Patric said as he walked
on the other side of the family. The mother Rebecca eyed the
chameleon warily, while the boy Davin turned his head from side to
side to watch Patric&#39;s long tail as it swung back and forth with each
step. Hough had the sudden impression of a cat about to pounce a
grasshopper. "What is this slab?" 
</p>
<p >
Jacob hissed and quickly shook his head, the crest of feathers on the
back of his neck lifting as if in alarm. "It is best not to speak
of this where others might hear.  When we reach the Cathedral I will
show you."</p>
<p >
More mysteries and secrets.  Hough frowned at this but could think of
nothing to say.  Of his flock carrying the slab, only Zachary seemed
not to feel the weight, but even the three-horned reptile showed some
tensing in his muscles beneath his pebbly hide.  A rhythmic ostinato
of grunts and groans escaped the throats of Copernicus and Cassius as
they carried the rear of the slab, thick, meaty hands spread as wide
as they could to keep the massive rock from tipping from side to
side.  The human men breathed heavily as they strained under the
weight, but no complaint escaped either their lips or passed across
the tongues of his beastly flock.</p>
<p >
They moved quickly through the gardens toward the Keep walls passing
by several soldiers, servants, gardeners, and a courtier or two out
for a Sunday stroll through the pleasant Spring air.  All eyes turned
to watch them, but most resumed their own duties after that brief
glance.  A few did not look away until they had passed, and the
gardeners kept a close eye on them for fear that they might damage
the precious blooms now underway.  This was especially true of Davin
who chirped like a little bird in delight at the bright colors and
delicate flowers bobbing up and down with the gentle breeze.  His
downy beak bobbed with them, bright golden eyes keenly focused as if
he were about to snatch them up in his jaws as a light snack.</p>
<p >
Patric saw this as well with his independent eyes, and moved to
interpose himself between the flowers and young Davin.  The
seminarian was rewarded with a protective hiss from Rebecca, but one
that was stilled when Jacob put his strange hand on her wing-arm and
shook his head.  Unable to pounce the interesting flowers, Davin
resumed his stalking of the chameleon&#39;s long tail.</p>
<p >
Once past the gardens they were delayed a moment as they navigated
the slab up the handful of steps to  the castle doors nearest the
Cathedral within.  The biggest trouble was that Zachary had to bend
down to keep the slab level enough for everyone behind him to be able
to hold on, and that meant his heavy tail stuck out further and
nearly tripped up the two humans closest to him.  But after a brief
moment of terror when it looked like the slab would tip over and
crush Cassius who was at the bottom, they managed to right themselves
and reach the top of the stairs.  Hough breathed a sigh of relief and
followed them down the wide corridor to the Cathedral.</p>
<p >
The Keep did not shorten the distance any  Hough found that it
rarely changed itself for his benefit, at least not after revealing
the immense Cathedral hidden and prepared for the Follower community
 but it was an easy level walk that took perhaps a minute.</p>
<p >
Father Felsah may only be a little jerboa and a foreigner at that,
but he had in the short time that Hough and the others had been out
retrieving the slab managed to finish most of the work stripping the
Cathedral.  He did not stand in a corner issuing orders to the
seminarians and lay folk who&#39;d come to help but was carrying any load
that needed to be carried out no matter how heavy as he gave those
orders.  Hough felt a bit of a smile cross his face as he saw that
there were only a few remaining pews to be moved out of the way; he
still wasn&#39;t sure how he felt about having a Questioner in Metamor,
but so far Felsah had proven as good as his word.</p>
<p >
"Let us set that down there in the middle for now." Hough
suggested as he moved ahead of Zachary to point at an empty place in
the middle of the Cathedral.  The many-hued light shimmering through
the stained-glass windows made the floor appear as bright as a bed of
wildflowers.  Zachary nodded and the group eased the stone slab down
to the ground.  Hough and Patric made sure that the cloth covering it
did not end up trapped beneath the slab on either side and then kept
clear as the big Keepers all stumbled out of the way.</p>
<p >
Zachary looked down at Jacob and a faint laugh bellowed up from his
stomach. "Just how did you get that into your wagon?"</p>
<p >
"I was still human then," Jacob pointed out with an upraised claw
as if he were counting. "And I rolled it on a trio of logs; much
easier that way."</p>
<p >
"Well, now that it is here," Hough said as gestured with an open
palm at the cloth-covered slab. "What is it?"</p>
<p >
"It is a message from Eli," Jacob replied as he bent over the
slab.  He deftly grasped the cloth by the side and hopped backward,
his toe claws squealing where the scraped against the stone floor of
the Cathedral.  The cloth billowed upward forming an arc as graceful
and as brief as the waves crashing against the wharves of Ellcaran
that Hough had grown up watching and playing within.  And then it
collapsed in a heap at the strange lizard-bird&#39;s taloned feet,
revealing a speckled gray stone slab in whose surface runic
inscriptions had been chiseled from the top to the bottom.</p>
<p >
Hough and the others nearby studied those words, but most of them
were in languages he did not know, and some did not appear to even
appear to be in anything he could call a language, being a mixture of
scratches and gouges that followed no lines either from side to side
or up and down.  But the very bottom of the slab, though the runes
were archaic, was an old dialect of Galendish.</p>
<p >
Hough read the words, then lifted his gaze, jaw agape, to stare in
wonder at Jacob, Rebecca who still clutched a large cloth satchel to
her chest, Davin who was clawing at the heap of cloth at his father&#39;s
feet, and then to Patric, Copernicus, and Zachary who were also
covered from head to tail in scaly hides.  And then, like a lodestone
to north, his eyes fell back to the slab and in a tight whisper he
breathed, "Does this mean what I think it means?"</p>
<p >
One thing that Felsah did not like about his jerboa body was its
tendency to be suddenly listless and lethargic for an hour or two at
a time during the day, and to keep him wide awake and anxious during
the middle of the night.  It didn&#39;t happen every day or every night,
but it was frequent enough that he was beginning to wonder whether he
should begin drinking coffee with his midday meal and seeking a
herbalist for something to help him sleep at night.  Coffee was
common in his homeland, but he had not yet learned whether trade had
brought it to Metamor.</p>
<p >
After yawning his snout so wide that Madog could have stuck his head
inside and touched the back of the jerboa&#39;s throat with his cold,
metal nose, Felsah resolved to learn that week if the delectable and
bitter brew was anywhere to be found.  With this resolution in mind,
he pushed away from the altar against which he&#39;d almost fallen
asleep, blinking wakefulness back into his eyes as he stared at the
ornate baldacchino above the altar and the image of Blessed Yanlin
standing at its apex.  He&#39;d only fallen asleep for a minute or two
and tried his best not to think about whether anyone noticed or not.</p>
<p >
Felsah took a breath to marshal his will and don the mask of the
Questioner, something he had struggled to master with his new rodent
instincts which made him very anxious around anything bigger than him
or that smelled potentially threatening, which was most everything
else that moved at Metamor.  He turned around and saw the crowd
gathered together in the middle of the Cathedral and barely managed
to suppress the surprised squeak that jumped in his throat.</p>
<p >
And he barely kept himself from shouting, "Troud!"</p>
<p >
For standing in plain view before a huge block of stone was the
feathered and scaled form of a Tened.  Not just one, but three Tened!
 Though the second was a bit larger and didn&#39;t have the bright plume
atop her head, Felsah knew her to be Tened.  And the smaller one
covered in bright downy feathers could be nothing but a young Tened. 
Though he had only ever seen their race in an especially vivid dream,
and then only a specific one that claimed to have been tasked by Eli
to watch and guide the race, he recognized them without hesitation or
doubt.</p>
<p >
What had Troud said to him in that mysterious letter he&#39;d found upon
waking?  A wagon was coming to Metamor and it brought heralds of the
Tened&#39;s return as well as some message from Eli.  Could these three
be the heralds?  And was that slab of stone that Hough and the rest
were marveling the message from Eli?  Felsah felt a strange chill run
up his tail from the tuft to the root, and then right up his spine
and into his large ears.  He tried to murmur a quick prayer, but his
tongue curled the words into insensibility.</p>
<p >
After another quick breath, his mind bouncing with wonder, Felsah
hopped down from the altar, turned and genuflected while trying to
keep himself as reverent as he could as he hastily made the sign of
the Yew, gathered his Questioner&#39;s robe in both paws, and then hopped
like the jumping mouse he now resembled across the now empty space in
the Cathedral to where Hough and the others who had gone with him
were now gathered with the Tened.  Long tail with its tuft of fur at
the end bobbed behind his head to give him balance.</p>
<p >
The three Tened snapped their heads toward him as he hopped, and the
largest of the three hissed warily in his direction.  Hough turned
and waved him closer. "Father Felsah, you must see this."</p>
<p >
"I am seeing much," Felsah admitted as he came to a stop a few
paces from the rest of the Followers gathered together.  He looked at
the plumed Tened and was reminded of Troud, though without the sullen
hunger. "Whence did you three come?  I and all the world thought
your kind dead."</p>
<p >
"Our kind?" the plumed one replied in bemusement. "You are a
Questioner, that I see from your robes.  I do not know what I and my
family have become.  But I know as you were hopping just now I felt a
sudden urge to chase you.  I am Jacob.  This is my wife Rebecca and
my son Davin."</p>
<p >
"I am Father Felsah.  Yes, I am a Questioner.  And what you are is
Tened.  Have you never heard of them?"</p>
<p >
Patric&#39;s head popped up at the name, but everyone else looked both
confused and surprised.  Jacob shook his long neck and ruffles the
feathers along his arms. "No, I have never heard any other mention
them before.  Were they from the Southlands or beyond the sea?"</p>
<p >
"They died many, many years ago, poisoned to death by the enemies
of Eli for their steadfast faith.  They once lived here in Metamor
Valley." Felsah wondered for a moment whether he could truly rely
on knowledge granted to him during a dream, but was comforted by the
fact that he had never had a dream like that before.  "But you look
as they once did, Jacob.  I do not understand why."</p>
<p >
"Perhaps the message will explain it," Jacob said, gesturing to
the giant slab of granite around which they had gathered.  Felsah
nodded and then stepped beside Hough who was running his fingers
along the strange bluish metal lettering engraved in the surface. 
Felsah couldn&#39;t help but feel dwarfed by the size of the rock though
it was a sensation he was becoming accustomed to.  Still, he reached
out and ran one finger across one of the letters near the edge  he
couldn&#39;t easily reach anything else  and felt a strange awe at how
smooth and cool it was, like a finely polished blade.</p>
<p >
And then he realized that he could read two sections of the slab. 
One of them higher up the monolith was in the Suielish dialect used
by the Ecclesia.  And the one at the very base was in the common
Galendish tongue.  With a twitch of his whiskers and tail, the jerboa
read aloud, "In memory of the Tened, who wouldst not be parted from
the Truth, even to preserve their lives, I Who Am make this
everlasting covenant with the Peoples of Scale and Feather.  For so
long as thou hast no dealings with those who wouldst name themselves
gods in defiance of the Most High, I shall shield thee from their
direct agency."</p>
<p >
Several eyes widened at the words, each of them turning to look at
Jacob and his family.  Rebecca hissed at the sudden scrutiny as she
held the bundle of cloth closer to her chest as if she were
protecting something of great value.  Whispers of "Could it be
real?", "Who&#39;s it talking about?" and "Does it mean the
Lightbringers?" passed back and forth between the men tasked with
carrying the slab.  Zachary could only grunt, his large eyes focused
on Felsah and waiting for the mouse to speak again and offer his
thoughts.</p>
<p >
"We must, whenever we Followers are presented with what we are told
is a message from Eli, ask questions until we can be certain that
this is either real or not," Felsah advised as he noted first the
slab, the Tened family, and the other Keepers. "First we must know
where and how this was found?"</p>
<p >
Jacob spread his feathered hands wide and nodded his long snout at
the slab. "We found it in the desert near Yesulam.  We were four
days out from the Holy City.  I woke from strange dreams and saw a
light atop a small rise near where we&#39;d stopped for the night.  I
ventured there and found no light but this resting in the midst of
flowers."</p>
<p >
"Flowers?" Felsah asked in surprise.</p>
<p >
"Aye, there were flowers around it.  I knew this had to be what had
made the light, but the light was gone.  I could read the words by
lamplight, and I knew when I read them that this was important.  I
resolved to take it to Yesulam at once.  However, it took the entire
day to get the slab into our wagon.  And then after only a single
day&#39;s journey, the brilliant wave of magic struck us and we became as
you see us now.  And so we have traveled the last three months the
long road to bring this to Metamor."</p>
<p >
"Why did you not bring it straight to Yesulam?"</p>
<p >
Jacob gestured at his feathered and scaled shape. "Looking as we do
now?  It took a day just to calm the donkeys down long enough for us
to get close to them; we feared what might happens should we appear
in Yesulam or any town.  We have foraged for what we needed on our
return journey when our supplies did not prove enough, but we have
made it here at last."</p>
<p >
"I suspect they would like some rest," Patric pointed out as both
of his eyes turned to focus on the priests. "I will show them where
they can rest comfortably if we have your leave, Father."</p>
<p >
"We will place this slab where it will not come to harm," Hough
agreed, casting a careful glance at the jerboa who was still
captivated by the blue metal lettering. "We still have much to
prepare for here this week.  Perhaps after the Holy Days have passed
we can spend more time studying it.  I am sure Father Felsah has many
more questions."</p>
<p >
A few of Hough&#39;s flock chuckled at the bit of wit; even Felsah,
despite his boundless curiosity which was generating question after
question for the Tened family, had to smile at the jest. "Very
true. I will wait until you have had a chance to settle in here at
Metamor before I ask anything more.  If you wish to speak with me of
what happened, please come here to find me at any time.  I am
settling in here too."</p>
<p >
Jacob thanked all of them for their help in carrying the slab and for
both Hough and Felsah&#39;s hospitality, and then he and his family
followed the chameleon back out of the Cathedral.  The
downy-feathered Davin chirped as he tried to hop in imitation of the
jerboa.  Zachary and Copernicus laughed as they watched him go.</p>
<p >
"Emily will be happy to see them," Copernicus whispered toward
the taller Kharrakhaz.  Felsah tried not to turn his ears toward the
private words.</p>
<p >
Zachary was quick to agree, though he had a more difficult time
disguising his voice; every time he spoke his chest seemed to throb
with the flow of air into his massive lungs. "And to hear of this
slab.  I guess we better pick it up again."</p>
<p >
"Aye," Father Hough agreed as he rubbed his hands together and
began pulling one corner of the cloth back across the slab. "I
think I know the perfect place to keep this safe.  Help me cover it
again, and I&#39;ll show you where.  Thank you for carrying this.  You
may count this as one act of penance this week!"</p>
<p >
Felsah blinked in surprise at the offer of indulgence, but he had
much more interesting things to ponder than the finer points of
guiding a parish.  "I will finish my task here," he said to
Hough, "and then I must tend to a few things myself."</p>
<p >
"Shall we share dinner this evening then?" Hough asked as he
stepped away from the slab.  The other Keepers had already spread the
large cloth over the top of the slab and were trying to figure out
how to pick it back up again.</p>
<p>
"I believe we shall.  Until then, Father." Felsah bobbed his head
once, and then hopped back toward the altar to finish what he&#39;d
stared, long tail waving back and forth over his head like a sail.</p>
<hr />
<p >
"Where are you taking us, Patric?" Jacob asked as he kept pace
with the chameleon, holding back only a tail&#39;s length to keep his
wife comforted in the strange castle halls.  Cold gray stone welcomed
them on all sides, though many of the walls were decorated with
tapestries, ornate windows, and a few even boasted suits of armor or
bits of pottery and statuary crafted in ancient times.  They did not
pass any other Keepers on their way, a fact that pleased Jacob for
his wife&#39;s sake who clutched their two eggs so tight to her chest
that he feared she might crack them if somebody were to make a
threatening noise.  That she had laid eggs only a few weeks past only
highlighted how different they had become.  That he loved what grew
hidden within those eggs and held them to his cheek with as much joy
as he had when he&#39;d kissed Rebecca&#39;s human belly when Davin had first
begun to kick only proved to him that their change did not bother
him.</p>
<p >
Not knowing where they were going in a strange place did bother him.</p>
<p >
Patric turned his eyes about without moving his head. "There is a
place where people like us can speak freely amongst our own kind.  A
safe place where you can keep your eggs for now."</p>
<p >
Rebecca hissed in alarm while Jacob&#39;s crest feathers rose in
surprise. "How did you know of our eggs?"</p>
<p >
"I know of them in three ways," Patric replied with a crisp
warmth. "First, the messenger spoke of them.  Secondly, I can smell
them.  And last, I have seen other wives of our kind acting as
protective of their children in the egg as Rebecca does for hers
though she hides them within that blanket.  Please, good woman, take
heart.  None will bring your children to harm here."</p>
<p >
Jacob nodded as the chameleon spoke, and knew that his answer was
eminently reasonable.  His head bobbing continued as they moved
through the corridor, their heads shifting forward and back with each
claw-induced staccato step they took.  Davin nosed the suits of armor
they passed, clicking the little claws on the tips of his fingers
against each to hear the different sounds they made.  And then he&#39;d
run to catch up only to get distracted by the next bright thing they
walked past.</p>
<p >
But Jacob was not out of questions yet. "How much further must we
walk?"</p>
<p >
"The Keep usually makes it a quick walk for me.  I don&#39;t normally
see windows when I go there, but I guess she wanted us to have a
little more time first.  I think it will be around that corner.  It
looks familiar."</p>
<p >
"I remember hearing about that," Jacob admitted as he turned his
head from side to side to admire the walls. How something this
massive and this solid could shift its appearance at will was a magic
beyond his ability to even begin to comprehend.  That didn&#39;t stop him
from trying to formulate theories.</p>
<p >
Patric was right about the turn.  Once they&#39;d rounded the corner they
saw a pair of broad-shouldered reptiles flanking a double door
festooned with lizards, serpents, and birds in a fantastic array. 
Warmth radiated from the door.  The reptile on the left, a tan-scaled
lizard with bony horns on the back of his head and down his neck and
back, turned his black eyes on the chameleon and in a raspy voice
asked, "Patric, we didn&#39;t expect to see you away from the Cathedral
for the next two weeks!  What brings you... oh!  I don&#39;t believe
we&#39;ve ever seen any of you here?  Are you from Bradanes?"</p>
<p >
"No, Paul, they are not," Patric replied. "They have come from
even further.  I want to introduce them to Emily."</p>
<p >
Paul nodded, while the other reptile who appeared to have a rounded
shell on his back, turned to open the nearer of the two halves to the
door. "You&#39;ll have to change attire.  I can smell a lot of mammals
on you."</p>
<p >
"If Kelly is not in I will show them myself." Patric smiled and
bobbed his head in thanks to both of the door wardens, before
stepping into the antechamber beyond.  Jacob ushered his wife and son
through first before following them inside.  Neither Paul nor his
companion appeared anything other than friendly, and their dry scent
was reassuring, but they did stand a good bit taller than them and
that was always intimidating.</p>
<p >
The antechamber featured another double door at the far end, while
two curtained alcoves led off to the side.  The stones near the
double door were littered with bits of sand.  Each door was decorated
with images of reptiles and birds.  The curtains featured the
Fellowship crest, a blue banner with a white egg in the middle.</p>
<p >
"I see Kelly isn&#39;t here.  No matter.  Jacob, these rooms here have
robes you can wear instead of your traveling clothes.  We try to keep
outside scents to a minimum within the Fellowship Hall.  Some prefer
not to wear any clothes at all; it is your preference."</p>
<p >
"Let us see these robes first," Jacob suggested.</p>
<p >
The four of them stepped within the alcove on the right.  Hanging
from hooks along the walls were white robes of all shapes and sizes. 
Patric was quick to doff his Seminarian&#39;s robe only to scurry his
lithe shape into one of the slender white robes nearby.  Jacob took
his time and care removing his garments; with claws as sharp as
theirs he could rend his garments in seconds without even thinking
about it.  He folded each piece so that he could don them again
easily when the time came to leave this place.  It took him several
seconds to find a set of robes that would suit him and his family. 
He gathered them in his arms and carried them back to his wife and
son.</p>
<p >
And while his son had abandoned his cloak with the joyful disregard
for propriety only a child could display, his wife had not even begun
to take off her traveling clothes. "Rebecca, you can put the eggs
down for a moment.  They are safe here."</p>
<p >
"But," Rebecca stammered, her glance turning on the chameleon
with such intensity that the poor seminarian actually flinched and
cast one eye about as if searching for a place to hide.</p>
<p >
He sighed and chirped. "Patric, could you excuse us?"</p>
<p >
"Of course.  I will wait for you out there." Patric almost hopped
in his haste.  His tail thumped the floor as he bounded through the
curtain back into the antechamber.</p>
<p >
Rebecca finally set the eggs down, nestling them with utmost care
atop Jacob&#39;s pile of clothes.  With his help she was able to shimmy
out of her heavy garments and don one of the Fellowship robes.  Jacob
could smell almost nothing on the robes, but their own gear stank of
horse, mud, and even traces of some of the Keepers they&#39;d just met. 
They could no longer even be called rags.  Yes, such useless scraps
of cloth were only good for the fire now.</p>
<p >
He had to chase down Davin to get his robe on, but once done, they
left the alcove with their eggs safely ensconced in Rebecca&#39;s arms. 
Patric kept one eye on them even as he moved toward the second set of
doors at the other end. "Emily is hearing petitions at the moment
so you&#39;ll have to wait before seeing her.  Just keep quiet and wait. 
I will introduce you."</p>
<p >
"We will follow your lead," Jacob replied, even though he
wondered at the chameleon&#39;s choice of words.  Hearing petitions? 
Wasn&#39;t that the sort of thing a noble did?  Who was this Emily?</p>
<p >
The Fellowship hall stretched a good distance before them with a
rounded arch ceiling high above their heads.  There were no interior
columns, nor was there a floor as such that they were used to seeing
in the rest of the castle.  A ring of granite circled inside the
walls, but the rest of the floor was a layer of bright yellow and
white sand; logs and benches were arranged in rows through the sand
at the other end of the room.  More curtained alcoves lined the left
and right walls.  But perhaps the most noticeable change was the
temperature which reminded Jacob more of the deserts of Yesulam than
the fields of Metamor even at the height of Summer.</p>
<p >
The air was dry and crisp with the heat as well as the scent of
lizards, snakes, and numerous birds.  But the most powerful scents
came from the half dozen figures at the far end of the hall.  A large
padded stone bench dominated the space and resting atop it was a
mottled brown and green lizard whose proportions were truer to an
animal than a man.  Around the bench clustered a pair of ravens, a
turtle that stood like a man, a large snake coiled in the sand with a
pair of arms resting on his coils, and another lizard who could stand
on his hind legs and whose neck had a long thin frill connecting to
his chest.  This last was complaining in a bitter voice and loud
voice.</p>
<p >
"And that&#39;s not all that those, those... mammals who live next to
me have done!  Just yesterday they let that foul smelling pig of
theirs root through my vegetable garden!  Why that beast dug up and
ate all of my turnips, smashed my radishes, and ruined my potatoes! 
I&#39;m going to have to plant everything anew and there&#39;s no stopping
that pig from doing it again!  You have to help me, Brood Matron.  I
don&#39;t know what to do!" The whole time the iguana was twisting his
exceptionally long fingers back and forth as if there were no bones
at all in them.</p>
<p >
The large four-legged lizard leaned forward on the rocky perch and
hissed, but the sound was not threatening, more a conversational sigh
than anything else. "I will bring your concern to Thalberg&#39;s
attention and ask him to see to it that you have enough seeds to
replant your garden.  Perhaps we can have a stronger fence built to
keep the pig out.  I will have to talk with our members amongst the
carpentry guild to see if they can help.  For now you should go home
and save what you can and if your neighbor will not promise to
restrain his pig, let me know and I will have Copernicus do what he
can."</p>
<p >
The answer appeared to mollify the iguana who began nodding his large
head, the frill beneath his chin warbling back and forth like a sail
caught unfurled in the wind. &#39;Thank you, Emily!  Something has to be
done!  They just keep letting the pig into my garden.  No other, just
the one that belongs to the reptile!"</p>
<p >
"We will do what we can, I promise, I..." Emily suddenly tried to
put her forearms on either side of her head as if she&#39;d been
subjected to a piercing shriek.  Everyone stared at her in confusion,
wondering if they should do something.  
</p>
<p >
Patric was the first to move, bounding across the sand as fast as he
could; Davin immediately began to chase him, arms out stretched to
try and snatch that the unsuspecting chameleon&#39;s tail.  Jacob ran
after his son to keep him from biting their benefactor, while Rebecca
followed just to keep close to him.  The large lizard atop the rock
snapped, "Shirraz, stop that!  What is it?" She lifted her head
and blinked, large fang-filled jaw dropping as far as it could. "Oh
my!  Tened!  True Tened!  But how?"</p>
<p >
All other business was immediately postponed.  Emily apologized to
the others who&#39;d come that day to seek her help, but after the
squealing of Shirraz the ghostly Tened that had been bound to the
Perch at the appearance of the Tened family, she found she could only
concentration on one thing at a time.  Not even worry about her
husband Raymond and their many children at home could penetrate that
focus.  Reclining before her were three very live and very real
Tened, something she had never thought would happen.</p>
<p >
And judging by their confusion it was obvious that they didn&#39;t know
what was going on any better than did she.</p>
<p >
So after the other petitioners had left and she was alone with the
three Tened and the chameleon Patric who did his best to help
minister to the Followers amongst the Fellowship of the Egg, Emily
wasted no time in trying to help bring an end to their befuddlement.</p>
<p >
"By whatever agency, even if only by the luck of the Curse itself,
you three have become Tened." Beside her Shirraz was trilling in
delight so loudly that it made Emily want to cover her ear holes
again. "The Tened were an ancient race that once lived here in this
Valley.  But they were wiped out by plague and sickness and until
today I thought they were no more.  Several artifacts of the Tened
have been found here at Metamor in the years since the Curses were
laid.  The Perch on which I rest is one such artifact.  The amulet
Jon the artificer wears and uses to change into an ancient relative
to the Tened is another.  I will introduce you to him another time. 
I wish that you could see my constant companion, Shirraz, but she is
only visible to the one who sits upon the Perch."</p>
<p >
"Shirraz?" Jacob asked, trilling the &#39;r&#39;s just as the ghostly
Tened did. "Who is she?"</p>
<p >
"She is the spirit of the last Tened Brood Matron to sit upon this
Perch before they met their end.  She advises the Perch as it tests
the worthiness of any who would sit upon it.  Those that are worthy
the Perch will accept; those that are not, well... they are not
allowed to sit on the Perch.  The Perch is a symbol of authority
amongst the Tened.  Does it look familiar to you at all?"</p>
<p >
"Nae it does not.  In truth, I heard the name Tened for the first
time today.  I had no idea what we&#39;d become."  Rebecca bobbed her
head up and down in agreement, but otherwise kept still clutching her
eggs. "You say that creatures that looked like us once lived in
this valley a long time ago?  That is what the desert mouse
Questioner said of us when he saw us."</p>
<p >
"The Questioner?" Emily glanced at Patric meaningfully.  Shirraz
stopped her delighted preening, curious as well.</p>
<p >
"Father Felsah," Patric supplied.</p>
<p >
"Did he recognize you, or did another say what you were?"</p>
<p >
"He recognized us," Jacob replied even as he gestured to himself
with one wing-hand. "It is good to finally know what we&#39;ve become,
but if we have been touched by the Curse of Metamor, why have we
become a long dead race and not some animal like the rest of you?"</p>
<p >
Emily turned her head ever so slightly toward the ghostly Tened who
had resumed her trilling in unquenchable joy.  Shirraz offered an
uncertain wave of one hand, something Emily had learned in the years
she had known the apparition was her equivalent of a shrug. "That
is a mystery we will have to explore, but for now, I think we should
help you three find your bearings here.  Rebecca, how many eggs have
you lain, and when did you lay them?"</p>
<p >
"Two weeks ago," Rebecca replied, taking a single nervous step
back as soon as she had been addressed. "I have two eggs, two
children within."</p>
<p >
"You are not the first of our kind to have lain eggs," Emily
counseled her with as much warmth as she could convey in her
reptilian speech and posture.  She leaned forward, jaw opening as
gently as she could to imitate a smile. "I myself have my first
children hatched from their eggs waiting for me to return home in
Euper.  Behind those curtains we let many of the Fellowship without
means keep their eggs safe for the time of their hatching.  Please
allow me to show you; they will be safe here while you and your
family find lodgings at Metamor suitable to your needs and your
profession." This last she said with an eye toward Jacob who had
yet to say what trade or profession he practiced.</p>
<p >
Rebecca appeared to tremble beneath her feathers as she lowered her
arms and stared down the end of her snout at the bundle of cloth in
which she protected her eggs.  After a moment heavy with uncertainty,
she nodded briefly, her brown feathered tail flicking from side to
side like a nervous dog. "Please show me where they can be safe."</p>
<p >
As Emily scrambled off the Perch, her body swinging back and forth
with each wobbling step her four lizard&#39;s legs took, the image of
Shirraz shimmered and then vanished from her sight as did the
matriarch&#39;s presence from her mind.  As filled with wonder as she
was, there was only so much of the ancient&#39;s glee that she could
digest at one time.  Jacob stayed close to his wife as the two of
them followed Emily along the wall to their right with its curtained
alcoves.  Patric hung back, long-fingered hands clasped before him as
if he were praying which he probably was.  The bright downy-feathered
Davin ran back and forth in zig-zags after them, sharp-clawed hands
snatching at every bit of sand taller than the rest and sending them
in a spray in every direction.</p>
<p >
Emily was about to draw the nearest curtain aside with a forepaw when
the little boy landed next to her face and chirped with the delight
of a bird who had just flown for the first time.  His voice was
high-pitched but there was something in it that assured her it was
the voice of a boy. "Why do you walk like an animal?"</p>
<p >
She leaned back on her legs, the warmth of the sand very comfortable
on her belly and tail. "This is how the Curses made me, Davin.  I
have become almost in body a creature known as a komodo.  I still
have hands and I still speak.  Some of us here don&#39;t even have that!"
She lifted one forepaw and showed her thumb in action by making a
fist.  The boy trilled a laugh and tried to make a fist back, but his
long claws kept him from closing his fingers all the way.</p>
<p >
"Davin," Jacob chided with a the gentle but firm voice of a
father. "Let the good lady show us where we can place your
brothers.... or sisters."</p>
<p >
Davin lowered his wing arms in a pout for a moment, but he pounced
another little pile of sand that some previous child had built on
their last visit and began trilling in delight again.  Emily felt her
heart swell with delight at the enthusiasm of the hatchlings and
lifted her arm to draw the curtain aside.  Beyond they saw a long
alcove with a sandy bottom that stretched a good ten feet back into
the wall with mounds of sand and several caches of eggs in a variety
of shapes and colors.  The chamber was deeper than she remembered by
at least three more feet providing plenty of open space for new eggs.
 The spirit of the Keep seemed more than willing to provide them more
space to protect their unhatched young, but in the eight years they
had made this hall their home the main hall had never grown in size. 
With the new reptiles and birds from Bradanes it was beginning to
feel very crowded at their semi-annual gatherings.  Why Kyia made the
egg-chamber larger but not the main hall she could not understand.</p>
<p >
"These are," Rebecca whistled between her teeth in wonder, "the
Fellowship&#39;s children?"</p>
<p >
Emily bobbed her head up and down. "At least those who haven&#39;t
hatched." There were not quite a dozen clutches within the alcove,
but now there was room for almost twice that many.  Dare she hope it
would soon be filled?</p>
<p >
Rebecca eased into the alcove, taking care not to step near any of
the clutches.  Her feet left three-toed tracks in the sand as she
carried her eggs toward the rear of the alcove.  Jacob grabbed the
curtain and held it aloft, letting more light pour into the chamber. 
He clicked his tongue against his teeth but did not step any closer. 
Instead he watched as his wife knelt down and began to dig a little
furrow in the sand.  Once satisfied with her little crater, she
gingerly placed both eggs within.  The eggs were about the size of a
family loaf of bread, oblong and adorned with a speckled leathery
shell.  With utmost care Rebecca eased the sand back into place,
filling in the gaps between the eggs and nearly covering them
completely in the warmth.  She bent her head forward until the tip of
her snout brushed against each in as close to a kiss as she could
come.</p>
<p >
Rebecca then began to trill a little song, one that weaved back and
forth much as a mother rocking a child back and forth in her arms. 
Emily felt a momentary but terrible regret fill her heart that she
couldn&#39;t do that for any of her children.</p>
<p >
"Let us give her a moment," Jacob suggested as he let the curtain
fall back into place. "Thank you for providing a place for our
children.  But what of us?  What shall we do?  I have only ever
visited Metamor a time or two before; is there any way you can help
us?"</p>
<p >
Emily waddled back toward the Perch as she pondered the question. 
She was dragging her chest up over the rock when she finally replied.
"We will try to help in any way we can.  First, what trade do you
practice?"</p>
<p >
"I am primarily a tinker, though I have also worked with bronze."</p>
<p >
"Excellent!  We can certainly use more artisans, both to fill our
own needs, and to give the Fellowship some much-needed silver."</p>
<p >
<br><br>
</p>

<p >
"There is one thing," Emily said, finally giving in to Shirraz&#39;s
insistence.  Jacob lifted his snout, curiosity writ in his bright
eyes and plumage. "There is a standing stone to the north of here. 
I will have Copernicus show you where if he can spare the time.  It
too is an artifact of the ancient Tened.  Shirraz tells me that you
and your family must go see this."</p>
<p >
"Why do we need to see it?" Jacob asked.</p>
<p >
"I do not know, only that you will understand once you have."</p>
<p >
Jacob&#39;s tail twitched and he cast a quick glance back at the alcove
where his wife still remained with their children in the egg. "If I
can convince Rebecca to leave this place, then we shall go whenever
you have arranged a guide for us."</p>
<p >
"Good.  Now that that is settled, I hope you would do me the honor
of joining my family and I for an afternoon meal.  Raymond will want
to meet you, and I dearly wish to introduce you to my children... if
they&#39;ll let me."</p>
<p >
"Emily?" Patric asked even as he lifted one hand to get her
attention.</p>
<p >
"Oh, Patric, what is it?"</p>
<p >
Patric cast a quick glance behind him as Rebecca finally emerged from
the egg-chamber, but his right eye he kept firmly fixed on the
komodo.  In a tone suffused with delight and weight, he said, "There
is one more thing you need to know about.  Something Jacob and his
family brought with them that even now is hidden within the
Cathedral."</p>
<p>
Curious, Emily and Shirraz turned their heads as one to listen.</p>
<hr />
<p >
Elvmere rarely felt hurried in any of his tasks, but with the
frenetic activity and the silence surrounding that activity in which
the Temple had found itself locked since the Plague had come to
Metamor and even since it had left, it was hard not to find himself
moving more quickly than was his wont.  He&#39;d spent the morning
cleaning and putting away the instruments of sacrifice and other holy
vessels almost without aid; almost because there was usually a more
senior acolyte assisting him.  Sometimes the senior acolyte was a
child in body, other times a fellow half-man half-animal.  But in
each case the actual age of the senior acolyte was generally still
less than Elvmere&#39;s actual age.  Though he may look to be a healthy
young man, if one in the guise of a raccoon, he could claim sixty
years of life already.</p>
<p >
After finishing with the vessels he&#39;d been tasked with cleaning the
sparrow cages, a filthy task that he had performed many times before,
but not in a few weeks.  This was followed by an insistence that he
bathe, but right after drying off to help tidy the archives.  Any
time spent in the archives carried a promise of the chance to learn
more of the history of the Lothanasi and of the deep secrets of the
world, a subject that fascinated him mostly for the sake of knowing
and marveling.  And he was on his way back from drying off his fur
when he first heard the strange sound coming from one of the storage
chambers.</p>
<p >
Elvmere twitched his whiskers and his ears as he caught a rhythmic
beat from within the narrow room in which fresh robes were stored
after being cleaned.  It sounded like a ball being thrown to the
ground again and again.  Curious, he opened the door and froze,
slack-jawed at a sight that simply could not be real.  A raccoon boy
child, no more than ten years of age, was sitting on a chest against
the near wall, tossing a small green ball against the opposite wall
and catching it as it bounced back to him.</p>
<p >
The child caught the ball one last time and turned to look at him. 
There was a glow about him as if he needed no lamp to light his way. 
"Go now to the Wolf and pass on to her these words: &#39;It is not your
place to meddle with the destinies of those who were once lost to the
world, but are now found.  For the Most High has remembered them, and
they shall never be forsaken.&#39;"</p>
<p >
Elvmere blinked and stared at the raccoon child trying to comprehend
what he saw before him and what he had just heard.  There had been no
such children at Metamor when he&#39;d come, but he&#39;d been kept
cloistered in the temple for over three months.  And how long had it
been since he&#39;d even heard Eli mentioned?  The words and the form
startled him so that he could not hide the slight tremor that came to
his voice.  "Who are you, child?"</p>
<p >
The raccoon child appeared to smile at the question, though there was
nothing of the playfulness he would have expected to find in a child
of his seeming age.  Seeming only because the intensity and regard in
the boy&#39;s blue eyes gave him the austerity of one for whom the mere
passage of seconds was brief beyond comprehension and yet of
inestimable interest. "I?  I am but a simple messenger, Bishop
Elvmere."</p>
<p >
Elvmere&#39;s eyes widened and he took a step back, heart catching in his
chest.  He half wanted to turn his head from side to side to make
sure that nobody else could see or hear him, but he dared not let
this raccoon child from his sight for fear that he would suddenly
disappear. "I... I am no longer a Bishop."</p>
<p >
"And why would you hold a mistaken belief such as that?"</p>
<p >
Elvmere shook his head and his paw reached for something no longer at
his neck. "I... I was excommunicated by the Patriarch himself!"</p>
<p >
"The one who thought to destroy you had no authority to do so,
other than what you yourself gave him." The child climbed off the
chest and stared up at Elvmere with a serenity that made the most
tranquil of waters seem a raging tempest. "Such a charism, once
bestowed, can never be removed.  You know this."</p>
<p >
Elvmere blinked. "I don&#39;t understand.  Who are you?"</p>
<p >
"As I said, I am but a messenger."  He walked past Elvmere and
pressed something into his paw.  "Do be sure to pass the message I
bore on to the wolf."  The child closed the door, and the sound of
claws tapping on stone ceased.</p>
<p >
He tried to speak one last time, but no words came to his tongue. 
Elvmere blinked a few times as his eyes adjusted to the gloom of the
narrow chamber and its shelves of fresh linen, surprised that he
could faintly smell something very sweet in the air.  He glanced down
at his paw and marveled at the small twig with a single long and thin
green leaf and pale capped nut.  He knew it even more surely than he
knew the shape of his paw.  This was from a yew.</p>
<p >
His trembling increased, and while one paw gently cradled the yew
twig, the other reached for the door and pushed on the handle,
stepping back into the corridor.  He wasn&#39;t surprised when he didn&#39;t
see the child in either direction.  He was surprised to see not a
single pawprint that could have been the child&#39;s, but even more
surprised when his nose detected none of the sweetness in the air
that he&#39;d momentarily scented in small room, nor the muskiness he
associated with other raccoons.</p>
<p >
With a long sigh, one claw tracing along the length of the twig,
leaf, and nut, he wondered if that child were something far more than
he appeared.  Could he be...</p>
<p >
Elvmere closed his paw over the twig and walked back the way he&#39;d
come.  He didn&#39;t really believe that the Lothanasa would see him on
such short notice, but she had to know what he&#39;d seen and heard.</p>
<p >
<br><br>
</p>
<p >
Surprises kept coming his way as she made him wait only a few minutes
before admitting him to her office.  Her expression was hard but with
a gentleness that only those closest to her recognized.  Elvmere sat
as he was bade, feeling even younger than his youthful body suggested
in her presence.  Lothanasa Raven hin&#39;Elric may have been his junior
in years and a woman as well, but there was a power in her presence
that few he had ever known could equal.  Only his old master
Patriarch Akabaieth had ever inspired in him such prompt obedience as
did she.</p>
<p >
"You caught me at a good time, acolyte," she said as she sat
down. "I am sure you are curious what I, priestess Meria, and the
others have been doing these last two weeks."</p>
<p >
"If it were something I should know about I am sure you would have
told me," Elvmere replied, even though he did sometimes burn with
curiosity.  And while his trembling had passed, he was still far too
nervous over the child to worry about the secret doings of his
Lothanasa.</p>
<p >
"In that you are correct," Raven admitted with a nod of her head.
 Her ears stood upright and her ice blue eyes held him firmly as if
she truly were a predator watching a morsel. "What is it that you
must see me for, acolyte?"</p>
<p >
"Are there any raccoon children in Metamor?  About ten years of
age?"</p>
<p >
"Not that I am aware of.  The oldest children I know who are cursed
in animal form as we have been are the two boy&#39;s of Lord Avery and
they are but seven, though I admit they seem a few years older than
that.  But no other children are even close.  And certainly no
raccoons amongst them." Raven&#39;s brow lowered over her eyes. "Did
you see such a child?"</p>
<p >
"Aye, in the linen room.  He told me to pass a message on to you,
Lothanasa." And as she listened, he described what he saw and what
he&#39;d heard.  She kept her hands folded in front of her while her
snout was fixed upon him.  Her eyes left him only long enough to note
the yew twig when he set it on the desk between them.</p>
<p >
"Not my place to meddle with those who were once lost...
interesting.  I will ponder this.  And this." She took the yew and
turned it over in her fingers. "For now..." she paused, ears
folding back in thought as she tapped the nut with the tip of a more
human-like fingernail than Elvmere could claim to sport.  "You
learned to play several instruments on your journeys with Malger
Sutt, is that not so?"</p>
<p >
He was still too shocked to be any further surprised by the sudden
change in conversation.  He nodded his head and felt his tail twitch
behind him. "I did indeed learn to play several instruments, and he
also trained my voice for many types of song.  There was much I still
had to learn, but he counted my skills as sufficient for an
apprentice."</p>
<p >
"Then you shall be so again.  Tell Celine that I would like you to
be assigned to the Temple musicians in addition to your other
duties." Raven smiled as she said this as if she were doing a favor
instead of burdening him with so many tasks that he wouldn&#39;t have
time to dwell on the meaning of the raccoon child&#39;s words.</p>
<p >
Elvmere rose at her signal and bowed his head. "Thank you,
Lothanasa, I shall do as you ask.  And thank you again for seeing
me."</p>
<p >
Raven nodded to him and offered him a blessing.  As he left, the
raccoon rubbed his paws together, and wished he hadn&#39;t handed over
the twig.  He was doing as his Lady and Akabaieth had asked of him,
and yet, there was still something missing.</p>
<p >
And all the while he searched for Celine he wondered just who Eli&#39;s
lost children were.  
</p>

<?php include ("../php/storyfooter.php") ?>
