<?php

$title = "Easter Endeth";
$writers = array (
	"Charles Matthias",
);

$writer_links = array (
	"CharlesMatthias",
);

include ("../php/storyheader.php")

?>

<p>
For once the wind was calm as Matthias led Lady Kimberly through the late
afternoon air of Easter Sunday. The festival was still progressing in full
swing and would be into the night. Their would be regrets tomorrow morning as
many of the farmers who had spent too much time partying would begin to worry
over their crops or their livestock. The brutal summer months would be upon
them soon. The weather in the summer was never that hot, it was a pretty mild
clime. For this Matthias was glad as he now had fur to contend with, and he
dreaded going back to a place that was too hot. Of course he had to wonder
how those whose blood could become cold dealt with the normally tepid
weather. He remembered seeing the Steward one time in the middle of a
blizzard racing from one building to another. He had been bundled up so
tightly, it was only because of his prominent muzzle that Charles had
recognized him. Bryan might know more; perhaps sometime he would have to ask
him about it. Perhaps he could incorporate it into a story somehow? Another
note among many to catalogue for the future.
<p>
The afternoon air was abuzz with activity, the gentle clouds sailing high in
the sky, the birds flitting to this tree and that, picking up errant sticks,
resting upon the cross poles of the various pavilions and tents at Metamor
Fields. The passing of other patrons as they walked briskly along the
cobblestone walkways through the main gardens did detract a bit from the
serenity of the moment, but it was not enough to detract from the serenity of
their memories. Charles watched as they passed by various shop windows,
noting their reflection in each of them. Arm in arm they strode by on bare
feet, making that familiar clicking noise as their nails tapped against the
polished stone. He had in his five years managed to ignore the sound he made
as he walked. He could if he chose walk silently, using his own natural
capabilities, and those given to him as he became a rat, but he instead chose
to proclaim himself; he would not hide. However, hearing another set of
staccato tapings only brought him a joy he could not describe in words. It
was simply marvelous, greater than the feel of victory that any of his heroes
had ever witnessed in their travails.
<p>
The lingering scent of pomegranate was still in her fur, and he took deep
breaths of it when he could; surreptitiously most of the time. He could not
get enough of her. Lady Kimberly meant something to him that nobody had ever
meant to him before. Only about two months ago when she had arrived at the
Keep, and when she had first come to his office, all he had sought to do was
to comfort her weary spirit. Charles had worked with her with a specific goal
in mind; he wanted to make sure that she liked being what she was, and that
she could be a productive and happy resident of Metamor Keep. Something had
happened though between that time and now, something that he could quite
easily state, but less easily define. He had fallen in love with her and she
with him. It was as simple and as complex as that.
<p>
If somebody had asked him to pinpoint the occasion that let him know that he
had loved her, he could not quite say when it was. He had felt pity at first,
and had told her she was beautiful to make her stop being miserable. Over
time, he had begun to know that those words were true. Perhaps it was that
night when they were out on the rock about two weeks ago? Perhaps it was
during the Support Group meeting when he had fetched her bread and cheese?
Perhaps it was when she had scolded him for climbing that buttress and nearly
being eaten by the hawk? Who could say when it had happened? That they were
in love now was all that mattered.
<p>
Walking through the busy streets Charles led the one that he loved to the
Deaf Mule. They had been eating at the pavilion, liberally scarfing down
Gregor's fine breads, but Charles felt that it was time to actually eat at a
table, and most likely with others. He hardly ever took Lady Kimberly to eat
at the Deaf Mule, she usually stayed out of the place, she was simply too shy
to walk into their with all of his other friends. He wanted her to be there
tonight with him, to stop seeming like such a loner. She did not hide herself
from others, but she certainly kept herself out of sight, except when she was
with him of course.
<p>
Walking in the side door, he immediately noticed that the place was already
pretty full. Donny and his staff were moving back and forth frantically
trying to supply all of their patrons with enough mead and ales, as well as
with his supplies and wares. Of course, food still cost money here, as it
always did, but it was a small price to pay. Charles scanned about, and noted
a few familiar faces seated near the pool table. He pointed there, and she
quickly nodded, looking about nervously, her paw clutching his tightly.
Matthias let her into the heart of the chamber, his feet nicking the wood
planking of the floor every once in a while. The massive chandelier hanging
form the ceiling was well light, and there was a roaring fire in the hearth.
It crackled and snapped as they past by, the bright glow flickering about the
floor. Charles could smell the scent of sweat and ale, and of good cheer. He
did not find a single diffident soul with his nose, nor did it appear there
were any brooding. Oh there were a few serious looks and grumblings about the
labors that were soon to come, however, that was all that it amounted to. The
general excitement and clamor about the room drowned out all attempts at
anything but levity. Charles found the atmosphere much to his liking, and was
looking forward to a good relaxing meal. He did of course have one task left
ahead of them; he needed to tell Tallis's story to gathered Keepers, at least
those that cared to stay for the evening events. He was prepared, but like
always, he was a bit nervous. He feared just as much getting a word wrong as
he feared seeing a spelling error on a document.
<p>
Or in the case of Nahum, seeing him forget to let the ink set and dry. He
grimly recalled how the pages of Nahum's manuscript had become stuck
together, making the manuscript unawardable. Nahum would be crushed, for it
was my any stretch of the imagination one of the best things he had ever seen
from the vivacious fox's pen. He was reminded of the event in particular
because he saw the fox, along with Habakkuk the only kangaroo in the Keep and
Tallis, the one who had one the contest, sitting at their favorite table, the
one that he was headed too. There were a few other faces there as well.
Copernicus was leaning back in his seat, with Michael perched next to him
dressed in a rather drab robe that encircled his body. It appeared he had
given up all attempts of wearing pants to hide that tail of his and had just
gone to a robe to prevent others from seeing it. Matthias doubted that the
others would even think to ask about it, they would already know.
<p>
There was one other face at the table that caused Matthias's heart to leap in
joy. It was the one person that he had been hoping to spend time with all
weekend but had never gotten the occasion nor the time to do so. Father
Hough, dressed in a casual loose fitting jerkin, though still with his collar
on, was sitting up straight, talking in a subdued voice to the others of his
companions. It seemed like most everybody he wanted to see was right there.
Thankfully, it was a big table, and so when he and Lady Kimberly approached,
they all quickly squeezed tighter together to make room for the two rats.
<p>
"It seems that we have a bit of a crowd here," Matthias observed as he helped
Lady Kimberly into her seat. She smiled and nodded to the others at the table
but did not say much. Charles sat up in his high chair and leaned back,
waiting for either Donny or one of the other servers to come around.
<p>
"We were hoping that you would show up actually," Habakkuk replied amicably,
one of his ears twitching slightly at a passing fly.
<p>
"Father Hough," Charles inclined his head as he sat down, his whiskers
twitching in anticipation.
<p>
"Charles, it is good to see you this evening. I see you brought Lady Kimberly
as well. I hope the two of you enjoyed this morning's services." Hough's
voice was gentle, calm, but still deep. Charles had noticed that had been one
thing that had distressed him a bit when he had become a rat, his voice had
become higher pitched; though it was still definitely male. He once had a
deep gravely voice, but that was gone, forever gone. Lady Kimberly's voice
had not changed much, for which he was glad; he'd hate to have to have her
adjust to that too. The fewer things that she needed to worry about and get
used to the better. Of course, this Keep was probably enough challenges
already.
<p>
"It was wonderful, we both enjoyed it. Didn't we, Lady Kimberly?"
<p>
Kimberly nodded her head, her eyes brightening a little bit, "I never
realized that the story could be so beautiful." There were nods of agreement
from around the table.
<p>
Father Hough blushed, leaning back in his seat a bit, "Well, it is always
beautiful to me."
<p>
They were interrupted by the barmaid coming about to get both of Charles and
Kimberly's orders. Charles was quick; he ordered a mead, despite Kimberly's
jab in his side with her finger and some of Donny's famous vegetable soups.
Kimberly ordered the same, but she asked for some milk with hers. It took
them only a moment to bring out their food, and Charles quickly paid for it
all, and then began to eat. The others were either just finishing up their
own meals or had already finished. Copernicus seemed to be patting an awfully
full belly. Tallis was still working on a piece of cheese, and Michael was
slowly working on his bread, his eyes going back and forth between the people
at the table. Nahum however was not going to sit in silence while the others
ate.
<p>
"So, what did you think of the festivities, Father Hough?"
<p>
Hough shook his head, "Sadly, I did not get to see much of it. I spent most
of yesterday taking confessions; people had a lot on their mind. From what I
have seen though it has looked to be quite splendid. I understand that nobody
was killed either."
<p>
"We pride ourselves on being a pretty agreeable sort," Copernicus boasted,
patting his reptilian belly again with a massive claw.
<p>
"I am amazed that you all are able to maintain the peace as well as you do,
considering what has happened to you."
<p>
Copernicus shrugged, "Well, you learn to live with it. I've noticed that
humans are a pretty adaptable sort. Most can handle what has happened here
pretty well. Of, I am certain that you will find very few who will not be
eager for a chance to return to whom they once were, but I don't think any of
them are going to tear the world apart to do it."
<p>
Hough nodded solemnly, "I must remember that."
<p>
Nahum leaned in a bit closer, resting his red furred arms on the table. The
only white on his body was on his under belly and on his paws, and the very
tip of his tail, much like most foxes. There were not that many of them, but
they all seemed proud of it for some odd reason. Of course they probably also
thought Matthias's pride in being a rat was also peculiar. He took a sip of
his mead, feeling the warm taste spill down his throat and into his gullet.
He looked over at Lady Kimberly, and saw that she was listening in
attentively, her ears perked up, and her eyes alert. She brought the spoonful
of soup to her mouth and put it behind her teeth and drank in. Charles
wondered just what was going through her mind; she was so quiet and
unassuming most of the time. At least she did not have that downcast look to
her as she had always worn in the previous months.
<p>
"So, Father Hough, are you ever going to stay with us?" Nahum's question was
sudden, and Matthias tried to keep his calm. He held the mug in front of his
mouth, still drinking, but his eyes strayed over to the Follower Priest,
noting the sudden intake of breath. Even over the raucous chatter and sudden
detonations from wine tossed in the fire, he could hear every muscle in
Hough's body tense with the question.
<p>
Hough did not let his eyes waver though, they fell directly on Nahum, locking
with those brown orbs, and staying strong. "That is not my decision."
<p>
"Well, have you sent your request in to the Patriarch yet? You know we need a
diocese here. There are enough of us Catholics to make it worthwhile." Nahum
pressed the issue. There were times when Matthias had to ponder whether that
fox knew went to stop pushing. He did have a tendency to push people over the
edge with his unguarded statements. He often found himself in fisticuffs with
others at the Keep who didn't quite appreciate his tongue being so lose.
<p>
"As I said, that is not my decision. I am just a minor priest, my request
will probably take years to reach the Patriarch, and that is only after it
has gone through the hands of the Cardinals. I do not think that there will
be a diocese here for quite some time. If one ever comes here, there is also
no guarantee that I will be the one who is selected to head it." Hough
sounded unsure of himself, but as always the words he said were most
certainly the ones he believed to be true.
<p>
Nahum sighed, "Well, perhaps someday indeed."
<p>
Matthias put down his mead and asked a sudden question. It had struck him at
first that it was the question that should be asked. "Father Hough, if they
do decide to place a diocese in Metamor Keep, do you want to be the priest
who is in charge of it?"
<p>
Father Hough pursed his lips, taking a quick drink. "I don't know, Matthias.
I love you all, my good dear friends, but I do not yet know if I want to live
here with you the rest of my life."
<p>
"Why not? Is it because of the curse?" Nahum asked, taking up the new
conversation. Matthias noted that Copernicus was looking distinctly
uncomfortable with the tone of the talk. He had obviously been expecting a
bit more lively conversation. This serious discussion was more than he wanted
to handle. He also had a bit of a frown on his forehead anyway, his tongue
snaking out every once in a while irritatedly. Habakkuk was gingerly
scrapping his finger over the inside of his mug and licking it with his long
tongue. Tallis was tapping the bit of bread against his incisors, watching
their vulpine companion drill into the Follower Priest as he always did when
he wanted information.
<p>
Matthias glanced over at Lady Kimberly. She saw him look at her and gave him
that special smile of hers; her eyes would light up, and her muzzle would
drop just a little bit, her nose twitching once, and her ears folding a bit
back. It was such a pretty smile, and Charles returned it to her.
<p>
The memory of the night before was still with them, and he could still feel
the joy filling him from that one evening. He could also remember the red-hot
anger he had displayed towards Lord Loriod, and he felt his blood beginning
to boil once more. He would like to do something to that petty noble who was
obviously unashamed of what he had done. He was probably back with his
cronies laughing about how he had irked him into nearly committing violence
against his person. It was true, had Charles lifted a finger against him, he
could have been thrown in the dungeon. He'd seen the dungeons; they were not
nice places. They never were. Dank, dark, and with slime covering most f the
walls and floor. There were no magic chamber pots to eliminate his
excrements, and he understood that the food was often times not even
palatable. He certainly did not want to give anybody an excuse to lock him in
there. He undertsood that for the most part they were not occupied. Oh there
was always osmebody down in there, but generally the place was empty.
<p>
Looking back to Father Hough, Charles notted the slow steady nod of his head.
"Yes, I'm afraid of the curse."
<p>
"Afraid you might look as ugly as him?" Nahum pointed to Habakkuk with one
paw. Habakkuk just wiggled his ears happily, winking back at Hough.
<p>
Hough laughed cautiously. "If that was all I had to worry about, I would
probably let myself stay here and force the Ecclesia to make a decision. No,
that is not what I am afraid of."
<p>
"What is it then?" Copernicus muttered.
<p>
Hough took a deep breath, his closing his eyes for a moment, his whole body
tensing once more. It was obvious that he did not like tallking about it, but
what choice did he have now. Finally he opened his eyes once again, looking
at each of them to make sure that he had their attention. All of them about
the stared back at him, watching him, expectant for the answer. Hough seemed
loath to give it, but finally give it he did. "I am afraid of becoming a
woman."
<p>
Charles took another drink of his mead. Of course, what else would he be
afraid of? Becoming a toddler? At best he could look fifteen, hardly too
young to preach from the pulpit, odd yes, but at least he could still perform
his duties. Becoming like the rest of them had, some sort of animal mix? That
would certainly raise eyebrows back among the other priests, but no more than
that, and possibly a theological discussion on whether animals had souls.
Nothing much more would come of it, though Hough would have no choice but to
spend the rest of his days here. But if he became a woman, it could be a
spark that would ignite such terrible theological debates that it could tear
the Ecclesia apart. A priest of the most High becoming a woman? The very idea
was horrible to imagine. How could the Ecclesia possibly react to this? At
best it would just remove him from office and send another priest to
officiate the duties at Metamor Keep and hope that he became something else
like an animal or a toddler. At worst, the Ecclesia might split, halting its
slow northward progress, possibly indefinitely. No wonder Hough was so
reluctant. No wonder the Ecclesia would be reluctant to send him here at all.
<p>
No one said a word for a while, everybody just taking in that morsel and
slowly chewing it. Each needed time to come to grips with the full reality of
the situation. Father Hough was right, there was a very real danger if the
spell effected him that way. If he became a she, then who knew what could
possibly happen. The possible repercussions were too many to count, and it
was obvious that most did not want to even consider some. Matthias regretted
his free ranging thoughts on the subject already.
<p>
However, something needed to be said, this silence was too much to bear.
"Father Hough," Matthias quietly began, "you are not wrong to worry about it.
Still, if a diocese were set to be placed here, would you come? Would you
take that chance in the service of Eli?"
<p>
Hough chuckled slightly, a smile coming to his lips. It was refreshing to
see, and Charles felt his heart start to beat again. "Now that you put it
like that, I feel ridiculous."
<p>
"Not ridiculous, just reasonably concerned. Would you do it?" Matthias
assured him with a smile of his own. He wiped the mead from his lips and took
another spoonful of the soup while he waited.
<p>
Hough sat for a moment, and then nodded slowly. "Yes, if they made a diocese
here, I would offer myself to be its priest." There were a few sighs of
relief from about the table, and it was obvious that Nahum looked much better
now. Hough still looked a bit shaken by the turn of affairs, but at least he
looked much less diffident. Charles hoped that would be the end of such
unpleasant things. He was glad to hear that Hough would be willing to do it.
That enough gave him some hope. The more actively he pursued it, the more
likely it would come to pass. However, it was one of those things that had to
be done just right, or it would never work out.
<p>
Father Hough then put his hands on the table, and stood from his seat, "Well,
gentlemen, I really hate to do this, but I must get my things packed tonight,
else I will not be able to leave first thing tomorrow light. This has been an
enjoyable weekend, and I have had my share of fun. However, we each have our
own path to follow, and mine leads apart from you, my friends for now."
<p>
"When will you be back?" Lady Kimberly asked suddenly, her small voice
ringing clearly over the crowd.
<p>
"In a few months," Hough assured her with a smile. "I hope to see you at
Service again dear little one."
<p>
Kimberly looked away, her whiskers drooping in a blush.
<p>
"Do you need any help with your things?" Copernicus asked.
<p>
"No, I shall manage fine by myself. You all enjoy your meals," Hough shook
his head, declining.
<p>
"You will be able to make it to this evening's performances will you not?"
Matthias called after him.
<p>
Hough nodded, "Of course." He then walked back towards the rear of the Inn
where the private rooms were, away from the rest of the commotion. Charles
sunk into his seat with a sigh, taking another long drought of his mead.
Everybody seemed a bit down, each looking at the table, lost in thought.
Matthias took another drink, trying to sooth his mind. He loved Father Hough
as a friend, he was a wonderful person and he was always honest. Sometimes,
the truth hurt.
<p>
Habakkuk finally slammed one fist into the table, "Hey, I know he wouldn't
approve, but let's all give a toast to Father Hough, our friend."
<p>
Matthias looked at what was left in his mug, and then smiled, "Sounds like a
good plan."
<p>
Copernicus nodded, "Yes, to Father Hough." They all raised their mugs into
the air, even Lady Kimberly, and then quick drank what was left of it down.
Matthias set his own mug down, happily, wondering juts how long it would take
for the barmaids to wander back over to their table to know if they wanted
anymore. Their timing did not disappoint him.

<?php include ("../php/storyfooter.php") ?>
