<?php

$title = "Farewell";
$writers = array (
	"Ryx",
);

$writer_links = array (
	"Ryx",
);

include ("../php/storyheader.php")

?> 
<p><strong style="color: black;">March 24, 707CR.</strong></p>

<p> The trails and paths of Glen Avery
  had shaken off the pleasant chaos of the past
  week, only a few tattered remnants of banners and
  streamers fluttering from the occasional limb. A
  thin fog drifted among the trees, driving by a
  southern wind cutting up from the Midlands, its
  warm breath chasing the morning frost from the grass.</p>
<p> Few moved about among the great
  pillars of the forest, the greater majority
  returned to the forests to resume preparing
  secluded fields, to hunt, or patrol the valley
  for danger. Those that remained were the home
  keepers, not all being necessarily housewives,
  those whose labors were not tied to the land, or
  merely those who simply chose not to work that
  day. The hubbub of the last week had died back
  down to the usual quietude of the forest glen
  only broken occasionally by one resident calling to another.</p>
<p> Kits had not yet awakened and
  spilled out into the green spaces between tries
  to light the forest up with their raucous
  laughter and play. For the nonce a shroud of
  peace lay across the village nestled among the
  trees with a calm, comforting
  serenity. Kimberly, looking through the small
  portal above her kitchen basin, thought of the
  chaos those kits would foment when they awoke
  with a warm smile. Her hands, of their own
  volition, went through the motions of cleaning
  the half dozen wooden bowls that made up the
  entirety of her tableware in the hot water of the
  basin, her mind lost to thought.</p>
<p> Her own kits would be much similar,
  she mused with a tired smile as she leaned her
  distended belly against the edge of the basin
  stand, her tail tip curling about the leg of a
  kitchen chair pushed up to the table behind
  her. Rituals had lent her to know how many
  children she would have, an amazing five, and
  what they would be. Like the Avery&#8217;s young boys,
  who had been born the same species as their
  parents, hers would be rats, as she and her
  husband were rats. How would they live, in a
  world of prejudice and oppression beyond the
  bounds of their small, beleaguered kingdom of
  Metamor? Would they prosper, or suffer strife to
  protect an uncaring southland from the rapacious
  hatred of the violent north? How would she
  cope? She had been born into a family with many
  sons and daughters before and after her, and knew
  just how trying it was upon her mother and the
  household staff. Here, in this tiny hamlet so
  far below her station of birth, she had no
  household staff, no servitors, and her house was
  very small. There was nothing about it she would
  give up, however, to return to her previous life
  and family. Questions and more questions,
  worries layered upon anxieties weighed upon her
  mind. Would her birthing be an easy one, or
  frought with pain and danger? Would she be a
  good mother? Would disease and unfortunate
  accident overlook her small family and grant them long lives?</p>
<p> She could not know.</p>
<p> At least she could easily imagine
  that there would be far more pleasant days than
  unpleasant, and those memories could succor her
  through the days of sorrow. Such was the nature
  of life and the nature of Eli&#8217;s grace.</p>
<p> Drying the last bowl, she glanced up
  through the window once more as she reached over
  to place it upon the others continuing to dry
  nearby. Upon seeing, not the open green outside
  her window, but a black and white face peering
  back at her, she let out a startled squeak and
  staggered back into the table, the bowl
  clattering into the others and spilling them
  noisily across the countertop. Eyes wide,
  whiskers and ears flattened against her head, she
  coughed for breath as the visage in her window
  lost its warm smile in an expression of concern,
  one dark eye cocked toward her curiously.</p>
<p> &#8220;Are you well, milady?&#8221; he skunk
  asked gently, crouching outside to better look
  into the window, which from his vantage was quite low to the ground.</p>
<p> &#8220;Murikeer Khunnas!&#8221; she snapped,
  waving one finger at him as she scowled,
  frowning, her whiskers atwitch as her tail lashed
  agitatedly behind her. It was bad enough having
  the nerves of a rat, always slightly on edge and
  looking for some manner of unseen danger, but to
  have those annoying instincts leap to the fore
  was even more disturbing. Despite the fact that
  she had seen little of him in the past month, his
  return was unpleasantly abrupt.</p>
<p> Yet she could not find it in herself
  to be angry with him for his surprising and
  silent appearing act outside her window, finding
  it difficult indeed not to laugh at her own
  twitchy nerves. Lips twitching as she tried to
  fight down a nervous, tittering laugh she waved
  for him to enter, though not through the window,
  pointing back over her shoulder toward the
  door. His face disappeared from the window as he
  stood and walked around the tree, giving Kimberly
  a few moments to compose herself and stack the
  bowls again before they fell to the floor and require further cleaning.</p>
<p> Not that they were bad, but the wood
  had an unfortunate habit of holding onto certain
  things with a tenacity that was as bad as a
  badger in a burrow. She contemplated the bowls
  for a few seconds before wiping her hands upon
  her apron and turning toward the door. Smoothing
  down the front of her dress as she passed from
  the kitchen and into the common room, she smiled
  as she felt the curve of her belly. She would be
  a mother soon, a fact she looked forward to with much heady anticipation.</p>
<p> Her family would become truly whole
  in a traditional sense. Her own parents,
  siblings, and family had been lost to her the day
  she defied their wishes and remained at the Keep,
  suffering through the changes it wrought upon her
  and leaving her cast adrift, bereft and
  alone. By Eli&#8217;s grace her aimless drifting had
  brought her across the path of a handsome rat
  (how delightful, she had to think to herself,
  that she found a rat handsome. As a child she
  had despised the beasts) whom had brought her up
  from the depths of her loneliness and fear at what she was becoming.</p>
<p> Moving toward the door, she had to
  chide herself for the curtains, which were still
  drawn over the round windows set into the
  natural, living wood of the walls. Due to the
  comfortable, confined nature of their home it was
  necessary to curtain the windows lest an
  unfortunate passerby glance in at an
  inappropriate moment and find her or her husband
  about the house clad in naught but fur. She
  busied herself drawing back the curtains and
  securing them sashes, knowing that Muri would
  wait patiently for her to open the door.</p>
<p> Despite his familiarity with her and
  Charles and their often-repeated invitation that
  their home was open to him, he never entered
  without allowing them to first open the door and
  invite him within. Not so with the Avery boys,
  who were prone to spill into the common room with
  bright gaiety to regale her or Charles with
  another of their adventures. Or, for that
  matter, the mistress Levins, who was so motherly
  that she considered the entire village her house,
  and went where she would at her own whims. Never
  that her intrusions were not unpleasant or at bad
  times, but it was often surprising when she
  appeared without introduction by pushing the door
  open with her back and hauling in a cart or
  heavily laden tray full of freshly prepared food.</p>
<p> Such were the eccentricities of
  small town life, Kimberly mused as she gave her
  dress one last smoothing pat before lifting the
  door latch and drawing it open. &#8220;Good morning,
  Muri.&#8221; She chirred with a warm smile, beaming up
  at him. The skunk returned her smile, his good
  eye gleaming as he ducked through the doorway and
  stepped into the common room. He paused there
  for a few moments to let his vision adjust to the
  comfortably dim lighting afforded by the two windows, then looked around.</p>
<p> Kimberly surveyed him as he stood
  there in his simple, commoner&#8217;s clothing, and
  then glanced past him out the door before she
  closed it. On the ground just beyond one of the
  tree&#8217;s buttressing roots was a heavily laden
  backpack. The skunk held a small package in one
  hand as he turned slightly to look toward
  her. &#8220;You are going somewhere, Muri?&#8221; she asked
  quietly as she closed the door, head tilted slightly in curiosity.</p>
<p> &#8220;I am, milady.&#8221; He replied with a
  slow nod, his tail drawing up behind him in the
  loose curve typical of his species, his good eye
  dark in the planes of his face shadowed in the
  dim light of the room. &#8220;Pending motherhood
  graces you well.&#8221; He said with a smile toward her swollen belly.</p>
<p> Kimberly glance down at herself and
  sighed, patting her tummy. &#8220;It would grace me
  better if I was not hauling it around, Muri.&#8221; She
  chirred softly with a warm smile, crossing the
  room toward one of the chairs, motioning for Muri
  to do the same. &#8220;As much as I look forward to
  it, I look forward more to easing the strain in
  my spine.&#8221; She explained as she drew herself into
  the simple yet comfortable chair. Muri settled
  into another nearby, the distance between them
  occupied by a small table. &#8220;Though I&#8217;ve been
  told that having a tail makes the burden a great deal easier to carry.&#8221;</p>
<p> The skunk chuffed out a small laugh
  as his tail draped around the front of his legs,
  the chair creaking quietly as his weight shifted
  in it. He reached out and placed a small,
  wrapped bundle on the table. &#8220;Those are things
  such as I would not know of, milady.&#8221; He churred
  warmly, his whiskers angling forward as he smiled
  with good humour. Leaning back in the chair, he
  crossed his hands in his lap as Kimberly looked down at the package curiously.</p>
<p> &#8220;Milady Kimberly, I will not be here
  after today. I came to bid you a pleasant
  farewell.&#8221; He started slowly, bringing the rat&#8217;s
  eyes up to his own, his expression warm as he
  smiled across to her. &#8220;I will be making a long
  pilgrimage through this spring and summer season,
  into the southern territories of Sathmore.&#8221; He
  explained slowly, glancing across at one of the
  windows and the green beyond. &#8220;A&#8230; I guess you
  might call it a quest, for I must find and return
  with my father, and tender him a proper burial
  beside my mother, who now rests in the cemetery
  here in Glen Avery.&#8221; He leaned forward in the
  chair, resting his elbows on his knees as he
  spoke, hands moving slowly in accentuation of his
  words. &#8220;I do, in time, hope to return here, as
  this is my home, but in the event that I fail, I
  wanted to leave you knowing that I had not simply abandoned you.</p>
<p> &#8220;As a mage your training, that which
  I can grant you, is about as complete as I can
  attain at this point, considering your
  pregnancy. I would not want to place the
  younglings at risk of misused magic as you
  learned new techniques. You have a good grasp on
  most of the basics and advanced low school
  masteries. You lack the sheer power to be a
  great wizard, milady, but what you possess, even
  in the small doses you can muster, has limitless
  uses.&#8221; He stood slowly and crossed to the
  window, peering out into the light for a moment
  as he spoke, then turning, his tail defining a
  half circle around his hips as he rested his
  hands one upon the other in the small of his
  back. &#8220;You have not yet reached the full grasp
  of your strength or abilities, which will come
  with practice, but I am confident in your grasp
  of magic.&#8221; He glanced down at her belly once
  again and smiled, the pensive hesitancy melting
  from his face, &#8220;You may also teach your young
  what I have shown you. Even if they do not have
  the grasp for magic the tenants of use will serve them well through life.&#8221;</p>
<p> Kimberly raised her hands toward
  him, gesturing for the skunk to come closer, and
  she grasped his hands, drawing him down onto his
  knees to place him at eye level, &#8220;You will teach
  them yourself, master mage Murikeer Khunnas,
  because you will return to us safely and triumphant, Eli will see to it.&#8221;</p>
<p> &#8220;Eli&#8217;s grace and Artela&#8217;s blessing
  be on it, yes, I trust in their grand plans that
  they will see me safely back home.&#8221; He said as he
  bowed his head and rested his brows on her hands
  for a moment. &#8220;Yet it will be some months that I
  will be gone, with Artela&#8217;s mercy to safely guide
  my path. As such things have a tendency to
  change in the doing, it may be years before my
  path finds its way back Home, which is why I
  needed to bid you a gentle farewell, until such a
  time as sees me home.&#8221; He said slowly as he
  raised his head once more, his dark eye warm as he smiled.</p>
<p> Releasing Kimberly&#8217;s hand, he
  reached across and picked up the package. &#8220;I
  have brought a small gift for you and Charles,
  which I hope will serve to aid in the needs of
  your new life.&#8221; He explained as he rested back on
  the backs of his hocks, tail spilling across the
  floor behind him, swishing slightly. With a
  curious moue pursing the features of her muzzle,
  Kimberly set it in her lap and undid the strings
  binding the cloth bundle together.</p>
<p> The first thing she found was a
  note, exquisitely written in a careful, talented
  hand, addressed to the Matthias family. Muri
  smiled slightly, his whiskers twitching, &#8220;I
  penned that in the case that I found no one here
  upon my leavetaking.&#8221; He explained as he set it
  aside on the table. Kimberly nodded as she
  finished unwrapping the bundle only to find a
  fist-sized collection of bits and pieces of a silvery metal.</p>
<p> &#8220;Silver ore?&#8221; she asked curiously as
  he poked at the raw lumps of metal, most of the
  clinging substrate having been chipped free in
  the process of collecting them. Muri laughed softly, smiling.</p>
<p> &#8220;No, milady. Not silver, something
  much, much more rare and precious. Mithril.&#8221; The
  skunk said slowly, his tail waving behind him as
  he dropped his hands to his knees. Kimberly
  looked at the lumps curiously for a few seconds, mouthing the word.</p>
<p> &#8220;I was always told that this&#8230;
  mithril&#8230; did not exist. It was merely a story
  created by elves to lord their superiority over
  humans.&#8221; She said quizzically, stirring her
  finger through the bits and pieces. Each alone
  was large enough to fashion into a ring or
  pendant, the total taken together would suffice
  to make a respectably sized goblet, but she could
  see little use for them beyond that.</p>
<p> Muri nodded slowly, &#8220;Mithril does
  indeed exist, but it is so rare and precious that
  a single of those pieces could buy you this
  entire village were you to so wish to. Indeed,
  in many places you could buy an entire keep with
  only enough of the metal to make a single
  ring. But there is a mine that will begin
  producing much more of the ore, so the value will
  fall somewhat.&#8221; He picked up a small piece and
  rolled it between his fingers, the matte silver
  glow flickering in the muted light. &#8220;Mithril
  also bears a great propensity to hold and control
  magic, which makes its worth all the
  greater. There are very few known mithril
  weapons or other items in the world, four of them
  known to exist in Metamor Keep at this
  time. Only, to my knowledge, do elvish kingdoms
  possess more items in a similar area.&#8221;</p>
<p> Kimberly&#8217;s eyebrows shot up in
  surprise as she looked at the small collection in
  her lap. Shifting up onto his paws, the skunk
  returned to the table. &#8220;I would have fashioned
  something from the ore, but my&#8230; debilitation made
  it very difficult to concentrate to a level
  needed to soften the metal enough to work with.&#8221;
  He said with a small sigh, rubbing his left
  temple close to his eye, shifting the patch somewhat.</p>
<p> Kimberly nodded slowly as she set
  the small bundle upon the table, &#8220;How is your eye
  healing?&#8221; she asked, too stunned at the moment at
  the largesse of the gift to want to think too
  much more about it for the time being. Muri
  readjusted his eye patch and sighed.</p>
<p> &#8220;It heals, but slowly. The flesh
  knits, but magic is still an agony, which passes
  a little each day. If it continues the way it
  has been in the past month I believe it will finally be gone in a year or two.&#8221;</p>
<p> Kimberly winced at that report. Two
  years perhaps before the young mage could once
  again enjoy the magic that was his whole life
  without experiencing a pain too debilitating to take pleasure in it.</p>
<p> &#8220;I was, for a time, using a mixture
  of herbs and other chemicals that was strong
  enough to kill most, using a magical device to
  protect myself from that fate, but they did not
  last indefinitely, so I was forced to simply
  learn how to deal with the pain. While I cannot
  easily hold the greater magics without unlivable
  pain, I can work simple spells with only sharp
  discomfort.&#8221; The skunk let out a soft, rueful
  laugh, &#8220;Finding the mithril vein put me down for
  the better part of a day. Only having an
  unexpected friend on hand prevented my death.&#8221;</p>
<p> &#8220;Muri!&#8221; the lady rat gasped, placing
  one hand to her lips as she stared at him,
  aghast, &#8220;You should have more care with
  yourself!&#8221; she admonished, &#8220;All the mithril in
  the world is not worth your life!&#8221;</p>
<p> Muri shook his head slowly as he
  reached across and gently captured her paw,
  drawing her hand back down, &#8220;Metamor is worth my
  life, precious lady.&#8221; He said gently, earnestly,
  &#8220;I would lay down my last breath, and thought I
  had, in defense of her, my home, my friends.&#8221; He
  released Kimberly&#8217;s hand and rested his arm upon
  the table, toying with a loose piece of the
  mithril, &#8220;Were I not immune, I would have laid my
  life down in her defense at the same moment Llyn was struck down.&#8221;</p>
<p> It was a story not unknown to the
  kindly rat, she had heard it many times before,
  and coaxed it from him whenever she felt it was
  weighing particularly heavy upon him. &#8220;But you
  survived, and you vanquished your pupil. Llyn
  even came to you in your dreams to hear your
  words of apology and love.&#8221; She reassured him
  gently, resting her hand upon the warm fur of his
  forearm. Muri raised his head and nodded slowly.</p>
<p> &#8220;I know now why she was able to do
  so, and not be a mere figment of my fevered mind.&#8221;</p>
<p> &#8220;What?&#8221; Kimberly asked, brow furrowing slightly.</p>
<p> &#8220;That friend of Llyn&#8217;s, the musician
  who was also her lover in times before I met
  her? He&#8217;s a dreamer, he lives a dual existence
  in both the waking world we know and the realm of
  dreams, which are also the demesne of Nocturna,
  mistress of the first hell of the
  Lightbringers.&#8221; At Kimberly&#8217;s gasp upon the
  revelation that Llyn&#8217;s lover, before Muri, was a
  daedra worshiper the skunk held up a forestalling
  hand. &#8220;Apparently he is well regarded by his
  goddess, for he begged a boon of her when he
  looked in on the tortured hell of my dreams while
  I lay in the hospital healing. He asked of her
  to bring back Llyn&#8217;s soul from Eli&#8217;s domain.&#8221; He
  looked up slowly, meeting the stunned rat&#8217;s eyes
  with his own haunted vision. &#8220;And the boon was
  granted. Eli relinquished Llyn&#8217;s soul that I
  could find surcease from my own guilt and take
  peace in knowing that she was truly ascending to a better place.&#8221;</p>
<p> &#8220;A&#8230; a daedra did that for /you/?&#8221;
  Kimberly asked, amazed. Muri nodded slightly, then shrugged.</p>
<p> &#8220;For whom she did it, or for whom
  Eli granted the wish, I don&#8217;t really
  know. That&#8217;s the whim of gods,
  unfortunately. Was it for me, the tortured one,
  or for Malger, the petitioner? Or was it even
  for Nocturna, to give her a feeling that her
  existence was worth the attention of the All
  Father? It is not for our mortal thoughts to
  understand, merely to offer thanks for that boon.&#8221;</p>
<p> Kimberly smiled softly, looking a
  little confused at the skunk mage&#8217;s words, &#8220;You
  talk like a believer, Muri.&#8221; She said at length, her voice quiet.</p>
<p> &#8220;I am one, milady, in both my
  goddess and your Eli.&#8221; He asserted gently with a
  smile, patting her hand where it rested upon his
  forearm, &#8220;But I cannot accede to His tenants, as
  written in the Canticles, for magic is my life
  and my existence. My faith is for Artela, for I
  have, in my own person awake and coherent,
  experienced her presence in a very understandable and palpable way.&#8221;</p>
<p> &#8220;As you have the nymphs of the
  mountain, Muri, and even called upon one when
  death looked you in the eye, but does that mean
  you also worship her?&#8221; Kimberly countered with a
  challenging smile, her strong rodent teeth gleaming between her lips.</p>
<p> The skunk&#8217;s eyebrows shot up in
  surprise as he looked at her for a moment, &#8220;No.&#8221;
  he said at length, the word drawn out as he
  considered the challenge, &#8220;No, I guess I do not,
  you are right in that. It was more&#8230; like calling
  upon a friend to help out when alone I could not
  triumph.&#8221; He admitted with a slight
  shrug. Standing, he leaned across the table and
  placed a light kiss upon the short fur of her
  cheek, &#8220;The day waits for no mage, milady, and I
  have much to do while there is light in which to
  do it.&#8221; He said gently, &#8220;Until I return, I bid
  you good grace and Eli&#8217;s blessing.&#8221;</p>
<p> Not inclined to move her bulk from
  the chair, Kimberly could merely nod as she
  smiled at the mage, who was in truth some years
  younger than she but wise beyond his years, and
  her own mentor in the magical arts. &#8220;And the
  blessing of Eli upon you as well, Murikeer, and
  Artela.&#8221; She added with a smile as she watched
  him go with a soft sigh, fervently hoping for the
  success of his adventure. Resting her hands in
  her lap she bowed her head and began to pray.</p>
<hr />
<p> Owing to the small, comfortably
  intimate size of the hamlet of Glen Avery, it
  only took the skunk a little less than five
  minutes to make his way to his next
  destination. He had already bid farewell to the
  Innkeeper and his wife that morning when he woke
  and left, packing along the possessions he had
  left behind during his trip back down to the Keep a couple weeks ealier.</p>
<p> The signboard above the door was
  simple; a thimble and a needle, the mark of a
  tailor. Not that tailoring was the only
  profession that was actually practiced behind the
  large iron bound plank door, but that second
  profession did not need any sort of visual
  announcement. Its practice was palpable to the
  nose from nearly a half-mile downwind, the
  succulent aromas of fine cooking drawing at the
  nose and leading anyone so interested to put in
  an appearance in the cook&#8217;s home.</p>
<p> It was not the smell of food,
  however, that brought the skunk to the large
  dwelling built between the trunks of two huge
  trees, it was to visit the tailor.</p>
<p> Not for clothing either, which made
  his visit all the more unthinkable. Despite her
  obvious skill and popularity seen in the many
  residence donning her garb, the acerbic tailor
  was not known to entertain social visits. The
  affects of the curse had left her, previously
  &#8216;him&#8217;, terribly bitter and jaded at her changed
  lot in life. Her wife had become a hedgehog,
  which while not frightfully terrible to look
  upon, was not particularly comfortable to share a bed with.</p>
<p> And the fact that both were female
  made their relationship one of sisterhood than
  matrimony, rendering them both widows in the conventional sense of marriage.</p>
<p> Not that, since Nasoj&#8217;s inimical
  retribution for his defeat, had anything been
  left in a state of conventionality in the valleys
  of Metamor. Animals had and were even now being
  wed to humans, seeming children wed individuals
  who had born to their same gender. Women were
  wed to women and similar situations existed for
  men, all under sufferance of the curse.</p>
<p> Such was the root of the tailor&#8217;s
  bitterness, for having been born a man and
  brought up a man, becoming a woman had been
  unutterably traumatic. Even becoming feminine
  she had gained no desire for male company in an
  intimate sense, turning her inward pain into
  outward waspishness that prevented many from
  getting any closer to her in other than the most
  professional sense. No one knew how the bright
  and always pleasant hedgehog maintained any love
  for the acerbic tailor, but that was a secret only the two of them shared.</p>
<p> Pausing at the door, Muri gave it a
  light knock as he set his travel pack down
  nearby, with all confidence it would be there,
  undisturbed, when he came back out, weather it be
  an hour later or a day later. While crime did
  exist within Metamor, just as it did everywhere
  else in the world, it was relatively limited in
  scope. Since the destruction wrought by the
  winter siege it had fallen to near
  inconsequentiality, drunken brawls and scuffles
  being the greatest problem. Thievery had all but
  vanished, despite the great need everyone had for
  resources to rebuild their homes and businesses.</p>
<p> A moment later the latch rattled and
  the door was drawn open widely, the portly shape
  of the mistress Levins, the cook, appeared in the
  portal and beamed a cherubic smile up at
  him, &#8220;Murikeer! Welcome lad, please do come
  right on in. I have a batch of meat-cakes in the
  oven that is just about ready, so you&#8217;ll be the
  first to enjoy a luncheon feast.&#8221; She piped
  merrily as she grasped his wrist and verily hauled him into her home.</p>
<p> Not surprised at the effusive
  greetings, Murikeer smiled warmly as he followed
  the diminutive, portly hedgehog into the main
  room of the large home, which was also the
  kitchen. Counters dominated three walls, shelves
  and hanging pots festooning every available inch
  of space above and below the countertops, no less
  than three ovens busily churning out the
  delectables she had awakened far before dawn to
  begin preparing. When she actually got any sleep
  Muri did not know, but she was always full of
  energetic good cheer and resourcefulness. Rumor
  and legend had it that she had turned frying pans
  on lutins who had broken into the caverns the
  Glenners had taken shelter in, fighting as
  tenaciously as any of the larger males,
  eventually putting a true fear into the horde to
  such a degree that they retreated, granting
  enough time for reinforcements to arrive and secure the breech.</p>
<p> The same rumors had it that the
  tailor, tending to the children and wounded, had
  also leapt into the fray wielding a large pair of
  cobblers&#8217; leather shears, striking down a handful
  of Lutins before they realized the attack was
  amidst them. Since then everyone had noticed a
  palpable shifting of her normally cold bitterness
  to something more approaching genuine affection,
  though it was taking her time to banish the specters of her past attitudes.</p>
<p> &#8220;Good morning, mistress Levins.&#8221;
  Muri stated as he glanced about the kitchen,
  soaking in the warm aromas and the simple,
  comforting aura of the country kitchen, &#8220;Is Walter in?&#8221;</p>
<p> &#8220;Oh, yes dearie, she&#8217;s in the back
  room there.&#8221; The hedgehog crooned pleasantly as
  she slipped on a pair of oven mitts. &#8220;She&#8217;s been
  expecting to see you about the past couple weeks.&#8221;</p>
<p> Eyebrows raised, Muri could only
  look on in some confusion as he turned and walked
  through the tapestry serving as a door-curtain
  separating kitchen from tailor shop. The room
  beyond was well light, a chaotic profusion of
  colors meeting the eye from every conceivable
  direction. Rugs, tapestries, garments, all hung
  or draped or folded and stacked on devices of
  every conceivable design for such purposes. At a
  table in the far center of the room the sole
  master tailor responsible for the creations and
  repairs in progress sat at a large table working
  on some noble&#8217;s tattered riding cloak. Pins in
  her mouth, she could only mutter and wave a hand
  toward him beckoningly as she noted his
  arrival. As he wove his way between
  clotheshorses she secured her work with the cloak
  and set it aside, fishing the needles from her
  mouth and poking them into a pincushion.</p>
<p> For her age, in her early fourties,
  she was not a bad looking woman in any regard, a
  fact that Muri had heard noted on those occasions
  he had been in public areas to hear them. Many
  of the men about the Glen were often heard to
  speak about the reclusive tailor in favorable
  manners. Concerning her comely good looks and
  tailoring skills, usually, the punch line of the
  running joke being that she had been cursed with
  the personality traits of a shrew because of the
  curse, which rendered her pleasant appearance unapproachable.</p>
<p> &#8220;Muri, my dear nephew, it is good to
  see you again and in good health.&#8221; The woman
  said. Her usually harsh expression vanished as
  she smiled, actually beamed radiantly as she
  stood and strode toward him. The change in her
  outward attitude was so amazingly different that
  Muri came to a startled halt, his eye blinking in
  surprise. Walter smiled even more broadly still
  as she stepped forward and grasped the skunk&#8217;s
  arm. &#8220;Come, come, seat yourself.&#8221; She said as
  she led him over to her worktable, depositing him on a fitting stool.</p>
<p> &#8220;Walter?&#8221; the skunk quavered, his
  voice sounding lost in his throat as he looked
  across at her while she resumed her previous seat.</p>
<p> &#8220;Tut tut, lad, don&#8217;t look so
  terrified, I am not going to carve you up with my
  shears.&#8221; She chided as she smiled warmly, a
  foreign expression to the frown lines pulling at
  the corners of her mouth and eyes.</p>
<p> &#8220;No.&#8221; Muri heard himself saying
  distantly, &#8220;No, those are for the lutins.&#8221;</p>
<p> &#8220;Indeed!&#8221; the woman exclaimed,
  flourishing her polished silver sheers with a
  jeering grin. &#8220;Indeed they are, but it takes
  forever to clean them, so I&#8217;d rather have a sword
  next time.&#8221; She continued as she set the shears
  back upon the table. &#8220;But that&#8217;s not why you
  came by, now is it, nephew?&#8221; she asked, her voice
  taking on a serious touch as she rested a hand upon his shoulder.</p>
<p> &#8220;No, aunt Walter. I actually came
  by to bid you farewell, at least for some months,
  because I am going to travel back to Sathmore.&#8221;
  He explained, starting slowly as he tried to
  regain his scattered wits. To see such
  jocularity from his aunt was as astounding as it
  was mysterious. Walter&#8217;s eyebrows raised in
  curious surprise as she leaned back in her chair, hands falling to her knees.</p>
<p> &#8220;Sathmore? What ever for?&#8221; she
  asked, voice serious once again, eyebrows drawing
  into a scowl of concern that gave her face a more familiar cast.</p>
<p> &#8220;To bring back your sister&#8217;s
  husband, m&#8217;am.&#8221; He said slowly, &#8220;He was never
  given proper rites when he was buried, so his&#8230;
  his soul is not at peace, and I have&#8230; felt that
  unrest beckoning me for some months.&#8221; He
  explained, turning his gaze up to meet the older
  woman&#8217;s concerned stare, &#8220;He needs to be brought
  back to his home, and laid beside his wife.&#8221;</p>
<p> Walter nodded then, a slight frown
  pulling at the corner of her lips. &#8220;Having never
  known what it was to be haunted, I cannot say I
  am at all familiar with what you&#8217;ve felt.&#8221; She
  ruminated quietly, chewing the inside of her
  lower lip. &#8220;But it would be nice to know that
  Justin had finally returned home to his wife.&#8221;
  Walter said with a rueful smile, &#8220;You will go
  alone? You know where he was buried?&#8221;</p>
<p> &#8220;I will be traveling with a
  companion, the minstrel Malger Sutt.&#8221; He
  explained as he leaned back in his chair
  slightly, &#8220;You likely may have seen him, as
  Jurmas has a ready room for him at the inn,
  though he called himself Dream Serpent up until this past January.&#8221;</p>
<p> &#8220;Ahh yes, the lord of the sensates.&#8221;
  The woman said after a moment of thought, &#8220;Spurns
  my best work as too rustic.&#8221; She said with a
  frown, &#8220;Not that he has any taste, mind you, but
  I&#8217;ve seen him play with those swords, he would be
  a good ally on the road.&#8221; She nodded slowly.</p>
<p> &#8220;Lord of the what?&#8221; Muri chuffed,
  scowling for a moment as he nodded.</p>
<p> &#8220;Sensates. He created that annoying
  mob of idolaters and hedonists a few years ago.&#8221;
  She explained with a look of distaste twisting
  her features, &#8220;We made it very clear that they
  were not desired here.&#8221; She shook her head
  slightly and looked back up, schooling her
  expression to calm, &#8220;As much as the entire idea
  of their choices, I have to give him some
  grudging respect. When we let him know his
  sycophants were not wanted, he made them leave,
  and has never allowed them to return.&#8221; Pausing,
  she shrugged slightly, &#8220;At least, in a manner
  that furthered their group. Whenever he is here
  he acts quite civil and enjoys entertaining the folks here.&#8221;</p>
<p> Smiling, Muri nodded, &#8220;Even if he
  does believe your good work to be too rustic for
  his garishness.&#8221; The skunk laughed gently, &#8220;He&#8217;s
  never led me to believe that he&#8217;s associated with
  those people anymore. He&#8230; well, he&#8217;s a casanova,
  to be sure, but not blatant about it, not like
  the sensates were that I had the unfortunate displeasure of meeting.&#8221;</p>
<p> &#8220;You never did tell me much about&#8230;&#8221;
  Walter began, her attention shifting toward the
  doorway as Muri heard footsteps enter. He turned
  his head curiously to see who was entering, for
  no pleasant greeting had heralded the presence of
  company, which he would have expected of the chef.</p>
<p> &#8220;Mother Anna wanted to&#8230;&#8221; the child
  began before noticing that Walter had company,
  her eyes going wide in momentary consternation as
  she stopped a couple steps into the room,
  glancing from human to skunk and back. &#8220;Oh, I&#8217;m
  sorry, Mother, I was not told you had a
  customer.&#8221; She apologized hastily, offering a
  brief curtsy as she backed toward the door.</p>
<p> &#8220;He&#8217;s not company, dear child.&#8221;
  Walter crooned softly, one hand outstretched
  toward the young girl, who was perhaps six or
  seven years of age, her hair tousled from
  sleep. Muri could not help the startled
  expression that played across his face, his jaw
  dropping slightly as he shot a look back toward
  his aunt. &#8220;He&#8217;s your cousin, on my sister&#8217;s
  side, Eli bless her soul.&#8221; Turning, then laughing
  softly at the skunk&#8217;s startled expression, Walter
  smiled brightly. &#8220;Murikeer, this is Elyina.&#8221; She
  said as the young girl approached tentatively.
  Grasping her hand, Walter drew her back against
  her lap as she turned the young girl to face the
  stunned skunk mage. &#8220;Elyina, meet your cousin
  Muri. He&#8217;s a great mage, you know. Second only
  to the high Magister himself.&#8221; She said, sparing
  Muri a wink at her exaggeration of his position and rank.</p>
<p> Dubious, the child looked Muri up
  and down with appraising, fierce blue eyes, &#8220;He
  doesn&#8217;t look like a wizard. His clothes are all&#8230;
  simple.&#8221; She stated with the blunt observations
  of a child. &#8220;He smells too.&#8221; She added, covering her nose.</p>
<p> Blinking, Muri stared down at his
  newfound cousin, then back up to Walter before he
  found himself laughing. &#8220;Elyina, precious, I am
  a skunk.&#8221; He observed as he waved his hands to
  take in his physique, which was indeed dressed in
  the worn, faded clothing of a commoner. &#8220;And
  wizards can dress each morning just like you
  yourself do, dear child, in whatever they feel like wearing for the day.&#8221;</p>
<p> &#8220;Oh. Show us magic then.&#8221; She
  demanded, crossing her arms as she looked at him,
  unimpressed, then pointed at the sheers lying on
  the table, &#8220;Turn those to gold.&#8221; Over Elyina&#8217;s
  head Walter smiled brightly as she watched Muri&#8217;s
  bemused expression, the skunk glancing across at
  the shears. With a shrug he raised one hand and pointed at the steel utensils.</p>
<p> &#8220;Bala nox, uvenum pas khotalan,
  ranasss BOOSH!&#8221; he intoned solemnly, stabbing his
  finger toward the shears, which obediently
  flushed a gleaming, polished hue of brilliant
  gold. Elyina gasped, clapping her hands
  delightedly as she climbed up onto the edge of
  Walter&#8217;s stool and reached across to grab up the
  shears, looking at them with great wonder.</p>
<p> &#8220;Mother, mother look!&#8221; she cried out
  as she showed them to Walter, then leapt down and
  ran toward the kitchen, &#8220;Mother, the stranger
  made gold!&#8221; they could hear her cry out toward
  Mrs. Levins in the other room, which made them both laugh softly.</p>
<p> &#8220;Her father was killed in the attack
  this past Yule.&#8221; Walter explained as she turned
  her attention, soft and distantly appeased, back
  toward Muri. &#8220;Her mother succumbed only a week
  after to the winter lung. Everyone feels that
  she just gave up living when she heard Landon had fallen.&#8221;</p>
<p> &#8220;You adopted her?&#8221; the skunk asked gently.</p>
<p> &#8220;And two others, who do terribly
  much enjoy sleeping in until the scholar&#8217;s bell
  tolls the high hour.&#8221; Walter admitted as she
  nodded slowly. &#8220;When Nasoj&#8217;s curse stole what I
  believed was my identity and my strength, I felt
  hate for everyone because of what I&#8217;ve become, as
  you may have felt as well.&#8221; Muri could only nod
  as he listened to her words, crossing his palms
  across one knee. &#8220;For the past seven years all I
  knew was bitterness and pain because I&#8230; I always
  felt that women were the fairer gender, the
  weaker half of what made a man truly male.&#8221;
  Shoulders rising, she sighed as she leaned back
  against the side of a rug loom. &#8220;I was very wrong.&#8221; She shook her 
  head slowly.</p>
<p> &#8220;Nothing and no one could show that
  to me except myself, and it took the terrible
  fire of a protective mother to sear away that
  which I thought was my terrible weakness, in
  being female.&#8221; She held her hands up
  slightly. Slender hands, small but strong, with
  slender fingers beginning to show the first blush
  of her years. &#8220;These hands struck down Lutins to
  protect the children and the injured. I felt a
  fire, in my heart, as fierce as any man&#8217;s warrior
  heart. Then I knew, after so many years, that I had never lost anything.&#8221;</p>
<p> &#8220;Learning is often slow in the
  coming, Walter.&#8221; Muri said gently, reaching
  across to rest one gentle hand upon the woman&#8217;s shoulder, squeezing lightly.</p>
<p> Reaching up, she patted his hand as
  she nodded, &#8220;Yes, but I finally knew again what
  it felt like to feel strength in my spirit and
  heart. I am no warrior, nor will I ever be, but
  the passion for life I had thought lost I have
  regained. When I learned that those children had
  lost their parents, I did think of you, and of my
  sister, and the sons Nasoj stole from me. How
  would their lives be without the succor of a
  parent to guide and mold them?&#8221; she smiled as
  she stood and crossed around the table, walking
  toward the corner of the room. &#8220;So I asked my
  wife if we might adopt them.&#8221; Walter laughed as
  she collected several carefully hung garments and
  brought them back to the table. &#8220;She was
  ecstatic, of course. I was not sure, though,
  before I did ask. When the battle of the gates
  came and we lost our first sons, she was grief
  stricken for over two years, though she hid it
  well.&#8221; She explained quietly, &#8220;As a man I had
  been taught to contain my emotions, but they came
  out in the shield of bitterness I&#8217;ve hidden
  behind for so many years. The fact that the
  curse rendered us incapable of beginning a new
  family, we were stuck in the fact that we would
  never have children of our own again.&#8221; She
  frowned and looked at the clothing arrayed around
  them in the small room. They could hear Elyina
  chirping to Annette in the other room
  happily. &#8220;Unless we tried elsewhere, outside of
  our marriage. Neither of us had any desire for
  aught but one another, however difficult that
  became since the curse.&#8221; She spoke as she stood,
  throwing words over her shoulder as she walked
  across the room. &#8220;Not that our adoptions have
  lessened the memories of Andrew and Anthony in
  our hearts. We truly feel that their heavenly
  spirits, to soften my heart and fill Anna&#8217;s, guided these younglings to 
  us.</p>
<p> &#8220;That aside, these clothes are for
  you.&#8221; She said as she laid her hand upon the
  stack of well-fashioned garments of pale,
  shadowed burgundy, gray, and forest green. &#8220;I&#8217;ve
  been working on them in my idle moments since I
  learned of our kinship last fall. I had intended
  to gift them to you this past Yule.&#8221; She left
  the reason for failing to do so unspoken.</p>
<p> Muri stood and lifted the top
  garment from the stack, a simple woodsman&#8217;s shirt
  in forest green suede that had been carefully
  tanned to offer some protection from the
  weather. Steel eyelets across the shoulder and
  neck were matched to similar eyelets around the
  neck of a matching cloak in deep brown. As he
  examined them with warm pride he felt her hand
  upon his shoulder and looked up to meet her eyes.</p>
<p> &#8220;Our first meeting may not have been
  a pleasant one, so long ago, but you are family
  to me, as much as my sister and your father ever
  were.&#8221; She smiled and drew him into a warm
  embrace, &#8220;So I want you to return, and safely,
  with all due haste and care.&#8221; She said into his
  ear as she hugged him with strong arms. Muri
  laid the garment back down and returned her hug
  warmly, a smile drawn across his muzzle.</p>
<p> &#8220;Knowing that I truly have family to
  return to, and a place that will always be home,
  is all the incentive I require to urge my swift return, aunt Walter.&#8221;</p>
<p> Thrusting him to arms&#8217; length,
  Walter beamed as she quickly drew one hand back
  and dabbed her cheek, &#8220;Oh, go now boy before I
  break down entirely.&#8221; She laughed, sniffling, her
  soft brown eyes warm with carefully held back
  emotions. Smiling a broad grin, Muri hastily
  snatched up the stack of clothes and bowed deeply
  before turning and making his exit.</p>
<p> Just beyond the doorway he came upon
  the other half of the family, the hedgehog
  looking at the golden shears with some confusion
  as Elyina looked on with radiant
  triumph. Turning, the child pointed a finger at
  Muri, &#8220;Him made gold for us, Mother! He&#8217;s a great and powerful magikan!&#8221;</p>
<p> &#8220;Magician, child.&#8221; The hedgehog
  corrected in a habitual mumble as she turned and
  proffered the shears to the skunk, &#8220;An illusion I hope?&#8221;</p>
<p> &#8220;Oh, most certainly, auntie Annie.&#8221;
  Muri affirmed with all due deference, wiggling
  his fingers at the shears in an exaggerated
  gesture, the golden gleam melting away to reveal
  once more the same mundane looking steel they had been previously.</p>
<p> &#8220;Awww, mother!&#8221; the child cried,
  crestfallen as she captured the shears and
  frowned at them. &#8220;Batric needed a new pair of
  boots and ashwood staff for Master Angus&#8217; battle class tomorrow.&#8221;</p>
<p> Patting the child&#8217;s shoulder, Mrs.
  Levins merely shook her head, &#8220;Dearie, don&#8217;t
  worry now. Walter will find some boots for your
  brother, and Mater Angus has staves aplenty to go
  around.&#8221; She chided as she sent the child back to
  return the shears to her mother.</p>
<p> Shifting the burden of new clothing
  from one arm to his shoulder, Muri smiled as he
  watched the child leave, &#8220;I am quite honestly
  surprised at your new family, aunt.&#8221; He said
  warmly as he crossed toward the door. Stepping
  outside, he knelt and carefully worked to pack
  the extra weight into his small travel pack. &#8220;I
  would offer some garrets to your son&#8217;s warchest,
  but I have none with me.&#8221; He said after a few
  moments, standing and turning back toward the
  door. Stepping back inside, he dug into one of
  the many small bags strung from his belt. &#8220;But
  all I have are a few pieces of raw mithril which
  I was going to have one of Metamor&#8217;s jewelers
  fashion into a broach or something.&#8221; He said as
  he extended his hand, a few weighty pieces of the
  soft silvery ore rolling about in his fur. He
  laid them on the table beside a tray of fresh rolls with a smile.</p>
<p> &#8220;What ore?&#8221; the hedgehog piped, her
  tiny eyes peering at the metal.</p>
<p> &#8220;Mithril. It&#8217;s enough to buy a few
  pairs of boots and staves.&#8221; He admitted as he
  smiled, picking up a fresh, warm roll and biting
  into it. He left it unsaid that the few small
  pieces would be enough to buy boots and staves
  for the entire village. &#8220;Though unfortunately it
  will be some time before anyone will be able to
  actually exchange the metal for currency.&#8221;</p>
<p> With a shrug Annette scooped up the
  bits of metal and dropped them into the pocket of
  her apron, &#8220;No matter. I&#8217;ll just put them
  somewhere out of the way until they can be made
  useful.&#8221; She piped with a smile, crossing over to
  one of the many shelves lining the walls. Taking
  down a small bundle she walked back and handed it
  to him. &#8220;A little to tide you on your return to
  Metamor, my lad.&#8221; She said as she patted his
  hands, &#8220;Save journey and safer returns. Perhaps
  we&#8217;ll see you again before the snows close the pass.&#8221;</p>
<p> &#8220;It is my hope that the winter will
  indeed find me here in good health, aunt.&#8221; He
  said, watching her bristly back as she went about
  preparing lunch as if unknowing of the true
  length of his journey. With a smile he tucked
  the package under his arm and stepped back out
  through the door into the brightening midmorning sunshine.</p>
<p> Glancing to the south he shouldered
  his pack. With luck and swift feet he would
  reach Metamor well before nightfall.
</p>
<?php include ("../php/storyfooter.php") ?>
