<?php

$title = "Fingers in the Weave";
$writers = array (
	"Charles Matthias",
);

$writer_links = array (
	"CharlesMatthias",
);

include ("../php/storyheader.php")

?>
<BR>
<BR>
<p>
Reclining sourly on the damask lounge, Wessex traced his short fingers
across his brow, as if to rub the dull throbbing from his head.  The
ancient grimoire that Habakkuk had given to him lay in his lap, the
yellowed pages crackling as he gently turned them back and forth.  His eyes
played over the script, picking out a few words here and there.  After each
sentence - or at the least what he thought formed a sentence - the young
mage would carefully copy down the words onto fresh parchment, meticulously
shaping each letter, but also marking what he felt was a fair translation
of the text. 
<p>
With the Festival only days behind them, it felt to the Keep's purveyor of
magics long forgotten or shunned altogether as if there had never been a
Holiday.  He spent much of his days with his students, watching their
progress from the quick to the stunted, correcting errors before they grew
out of hand, and instructing them in the most important magical lesson that
they could ever learn - responsibility.
<p>
Even so, Wessex still found the time to take his noontime meal up on the
battlements in the fresh summer air, watching the Keepers far below scamper
back and forth, or the clouds roll by the vast panorama of mountains,
treetops, hills, and the winding Metamor river.  At those times, he often
felt like an intruder watching an ant colony, the indistinct shapes
continuously carrying one load back to the nest, only to bring another out,
their tasks never-ending and apparently meaningless.  Yet the illusion
would soon be broken when a dragon or other large denizen of the Keep would
wander out onto the fields and cobblestoned streets and markets.  He would
then return to his sandwich and small cup of wine, that secret smile of his
crossing his boyish face - the grin of a child who had done something
naughty and gotten away with it.
<p>
And then of course, as he blinked tired eyes upon the cracking parchment,
whose words had begun fading as if the book had been left open to that page
for many years, he had his evenings for his own research.  With a bit of a
start, as he saw that familiar symbol of a shield with an upturned hand
pierced by an alabaster sword, he realized he had been the one who'd left
the book open to this page. Yet he could not help but trace those ancient
runes once more with his tiny fingers.  In the guttering light of the
lantern that perched close by on an ivory stanchion set next to the lounge,
he could even see the small indents into the thick parchment that his
fingers had traced over the weeks since the kangaroo had procured this
volume for his studies.
<p>
His thoughts once more turned again to the confrontation he'd had with
Charles outside the Duke's private chambers barely a week ago.  Sondeckis.
The former Headmaster of the Writer's Guild was a member of that
adumbrative southern clan, or at least was a member.  The book itself had
told him very little; the language was an ancient one that he had little to
compare with.  Though he had asked Habakkuk, the kangaroo could offer
meager assistance; his newfound responsibilities afforded him less time
than Wessex for avocational pursuits.
<p>
The child lifted his dreary eyes to stare at the clock perched in the
center of his mantle.  The large painting of his father's manor just
outside Myeransburg loomed overhead, the panoply of the landscape giving
off a warm radiance in the dappled lamp-light. Sitting astride the Fadger
clock were two unlit candelabra, their brassy sides glittering in that same
incandescence.  Yet the face of the clock itself was shrouded in a glossy
shadow.  Gripping the handle of his lantern, he leaned forward in the
lounge and squinted.  The smaller of the two hands stood between eleven and
the midnight hour.
<p>
Collapsing back, the damask wool of his diminutive lounge catching him, he
sighed deeply.  Setting the lantern back on the stanchion, he gently closed
the book, the crinkling of its pages breaking the monotony of the gears and
levers of his timepiece.  Wessex stoppered the ink bottle, and gently put
it and the ream of paper into his small desk.  It had been his even before
the curse took them all seven years ago.
<p>
Wessex ard'Kapler had always been a homunculus of sorts while his brothers
and sisters towered over him like the giants of the North.  His early years
had been spent dodging the jeers and pranks of his siblings.  He skulked
about the halls of his father's home in fear of an ambuscade at every turn.
 All that changed the day his two oldest brothers, both training to be
warriors, had tied him to the underbelly of a mare, and struck her flanks
to make her gallop wildly about the hills surrounding their home.  All he
could remember was hoping and willing that the frightened horse's mind
would be filled with calm and serenity.  And just as he was on the verge of
breaking once more into tears from the pain, she slowed to a trot, and then
stopped, giving him the time to loose his bonds.
<p>
His father had sent him to Metamor to train to be a wizard, for surely he
possessed the talent.  When he returned to visit them the next summer, no
more did his siblings taunt him or abuse him.  For he had in such short a
time attained mastery over forces that could take most men lifetimes to
even comprehend.  Still, their relationship always remained cool, and in
his heart he never felt a kindness for any of them.  Until Nasoj's forces
had come ravaging the northern towns, including Myeransburg .  All that
remained of his family, and of their estate, was in his mind and in the few
belongings that he kept here in his private chambers.  The manor was a
ruin, fit only for wild dogs and other beasts.  His family had been
brutally slaughtered - they found each of their heads resting on pig poles
afterwards.
<p>
Shaking the unpleasant sight from his mind, Wessex took the ancient tome,
and carefully placed it on his shelf next to some of his other magical
works that he'd collected over the years.  Rubbing the crumbling spine with
one gentle hand, he grimaced, and then turned away.  Pulling back his
covers, the soft down smelled in need of a cleaning.  Chalking that up on
his list of things to do on the morrow, he extinguished the single lantern,
casting the room into darkness.  He wriggled free of his tunic and
britches, slipped beneath the linens, and rested his head upon the
embracing pillow.  Within moments, his sleep weary eyes closed in gentle
slumber.
<p>
<br><hr width="33%"><br>
<p>
It was happening again.  The dirty grey cement walls, with subdued torches
along each wall, framing a single entryway awash in the light blue glow of
protective wards were just as he remembered them from each previous dream.
At his feet was the twisted body of a young ferret, the look of surprise
still etched onto his cold face.  The sepulchral figure shrouded in a dark
cassock of tight black stood just behind the unholy censor festooned with
strings of rubies, sapphires, lapis lazuli, and malachite, all encircling
the capering figures engaged in acts of debauchery and perversion exceeding
any crime he'd ever heard actually committed.
<p>
Wessex found his hands balling into fists at the sight of his dead
apprentice and his murderer.  A black ooze coalesced about the golden
censer, oily tentacles reaching out and wrapping themselves about the tall,
lanky, black-haired man.  The rage built up in his breast, his body
heaving, on the threshold of leveling this room once again, sealing it for
all time from the evil propagated within.  That anger flushed from his
face, and erupted into a single exhalation. "Zagrosek!"
<p>
The man grinned, his hands tucked inside his long sleeves. "Shall we dance
yet again?" the evil wizard asked, taking a sudden step forward, nearly a
leap.  He now leaned causally against the edge of the golden defilement,
the tendrils of darkness gently caressing his cheek and insignia, the red
shield with hand and white sword inside.
<p>
"You've killed my beloved student, for that you shall pay!" Wessex shouted,
his nails biting into his palms.
<p>
The dream tended to go the same way most nights.  Zagrosek and he would
parley with words for a bit, and then he would disappear once more , taking
the censer with him into a place that seemed to suck all the light from the
room.  Yet this time, something was different.  A third voice echoed off
those same walls, one that he was very familiar with.  Stepping from behind
the shadowy darkness that shrouded the censer like an aura was a rat of
about his own height.  He was dressed similarly to Zagrosek, black cassock
with the red shield inscribed by the upturned palm which was inscribed by a
white sword.
<p>
With a bit of a start, Wessex realized that is was Charles. "And what
payment do you wish to receive?" The rat asked, his voice mocking.  It
sounded unreal coming from Matthias's throat.
<p>
"Charles?" The boy was too stunned to say anything else.  Even after their
confrontation the previous week, for the secretive rat to suddenly appear
in his nightmares like that was not apropos.
<p>
However, the writer turned warrior was nonplused. "Ah, you remember my
name, I was afraid that you had become daft.  You spoke of a price?  Will
you not let my good friend Zagrosek here know what it is?  It is tiresome
to wait while you stammer and stutter around like a newborn child."
<p>
Wessex blushed fiercely, any doubt of Matthias's allegiances vanishing. "He
killed my student, he must pay for that!"
<p>
Zagrosek yawned once, waving a long spidery hand negligently. "Another one
of his tired and misguided threats.  How many of those have you made in
your life, Wessex ard'Kapler?  Have you ever actually fulfilled any?"
<p>
Biting back the anger swelling in him, Wessex glowered at the two figures
that were being massaged by the unearthly tentacles in front of him.
Charles was leaning into one tendril that was stroking the side of his fur,
his whiskers twitching at its nebulous touch.  Its leprous embrace stained
the brown of his fur, almost like the insides of a furnace after burning a
cord of fresh oak.
<p>
Their words were meant to anger him to goad Wessex into doing something
foolish.  Of course this was only a dream, a nightmare that plagued him.  A
reminder to never let him forget his dept of vengeance that he owed for
Dorson.  Culling the seeping glamour of wrath, Wessex twisted his lips into
a sultry grin. "You will find out the price I want in good time.  I assure
you of that."
<p>
Zagrosek calmly reached a hand into the censer, drawing out a glob of the
blackness, and he gently twirled it between his fingers. "You will do
nothing.  You've never been able to do anything.  You failed to save Dorson
and you failed to kill me when you had the chance.  You will naver have
another.  Your vengeance is empty.  How many have you wanted to avenge, my
dear Wessex?  How many close you lay slain, butchered, and murdered?  How
many lives have you lost that you've never put to rest?"
<p>
As if on cue, from the very stones themselves, the corrupt, desiccated
remains of his family budded.  It was only the heads at first, blind,
gaping holes where the birds had pecked free their eyes.  Yet as he
watched, his whole body trembling by this new necrophagous element to his
nightmare, their bodies also surfaced, riddled and slashed by arrows,
swords, and spears.  They were each stripped naked as they had found them
after the Battle of Three Gates, his sisters' loins a mass of blood and
puss, having been raped repeatedly by multiple Lutins, often at the same
time.  Worms and insects crawled over what flesh remained, burrowing
beneath the skin to lay eggs and make nests.
<p>
Charles reached down and gently picked up the head of Wessex's dead father.
 Surgically, he poked his claw through one of the eye sockets, and then
twisted it back out the other.  The rat twirled the prize about on his paw
for a moment, his eyes blacker than the child could ever remember. "Have
you avenged them?" Matthias asked, his tone haughty and mocking. "At one
time, you wished the worst horrors upon each of them, night and day with no
end.  Well, you have your wish."
<p>
"Damn you!" Wessex cried out in horror, turning away from the sight, unable
to bear the thought of them anymore.  He was not responsible for their deaths!
<p>
"What do you know of damning?" A new voice asked.  This one was a light
tenor, a boy's voice.  Wessex looked about and saw a third figure stand in
the room, though apart from Zagrosek and Matthias.  The young mage gazed in
surprise from the curly blonde hair atop the boy's wide face, to the
brightly ornate dalmatic that was draped over his glossy white alb. 
<p>
"Father Hough?"
<p>
The priest folded his arms across the fabric depicting some scene from his
Canticles. "You who think to judge souls.  What a poor job you've done so
far.  Tell me, do you think you are any purer than they?"
<p>
"He killed an innocent man!  I've never even thought of such a thing!"
Wessex pointed his short fingers towards the black-haired Sondecki.
Zagrosek chortled mildly at the accusation.
<p>
"What about me?" a voice called out from behind him.  Wessex turned on his
heels, and sitting their on its metallic haunches was Madog, his
gold-chrome tipped ears perked inquisitively.
<p>
"Madog?  I...."
<p>
"You wanted to destroy me.  No destroy Madog!  Madog be good!" The
automaton insisted in its broken speech.
<p>
"But you aren't alive!" Wessex countered vainly.
"What do you know of souls?" Hough shouted once again, as he had before in
the Duke's chambers. "What do you know of souls?"
<p>
"Yes, go on, what do you know of souls?" Charles cajoled, juggling the head
between his paws.
<p>
"You have none!" Wessex spat, holding his hands over his face, trying to
block the tears that wanted to stream forth.  "You are murderers ten times
over!  You not only killed, but you delight in it!  I am better than that."
<p>
The two Sondeckis smiled then, putting their palms together.  Zagrosek
spoke then, even as their hands began to merge into a black shape that was
nearly indistinguishable against the aura of darkness radiating from the
censer. "Then why are you still here?  How can you stand in the presence of
such evil as this?  Unless of course, you want to partake of this cup
yourself."
<p>
Wessex scanned about, and with a bit of a shock, he realized that the room
was once again empty aside from Zagrosek, Matthias, himself, the body of
Dorson, and of course that censer that Rupert had liberated from Loriod.
Crying out in horror, he fled through the doorway, hands bent into claws to
tear at anything that came into his way.
<p>
When he looked up, he was not in the hall as he would have expected, but
was standing right back where he'd been before, with those two maliciously
grinning smiles gazing back.  Their arms had completely merged, and by now
he could see some large black forearm, reaching outwards.  Charles grinned.
"You cannot escape from us you know.  We will have you.  One way or
another, you are ours."
<p>
"No, you will not have me!  I shall defeat you!" Wessex declared hotly,
conjuring up some spell he could use to stop this monstrous pair.
<p>
Zagrosek sadly shook his head, even as their chests met, and begins to flow
together into a sweltering obsidian.  The torches all began to flutter,
their flames all dying as they were drawn to this adumbrative ghast.
"Struggle all you want.  It will only make your eventual end all the sweeter."
<p>
As he stared at the shape, he felt his heart begin to race.  His whole body
quivered, toppling him to the ground.  He landed against the ferret, whose
corpse was cold and unyielding.  Wessex blanched, holding his stomach at
bay.  Leaning back on his haunches, he pulled a single stroke of chalk from
his tunic, and quickly began sketching on the floor.
<p>
"It will serve you no good!" Charles cried out.
<p>
"Delay, delay, always delay!  That is all you can do!  We are patient."
<p>
"You will not know the day or the hour, but you will come to this room and
free us."
<p>
"Never!" Wessex cried out as he traced, unbidden by their sneers.
Finishing off the last stoke, his incantation glowed a bright blue for a
moment, and then it began to fade, darkening to a midnight hue, and then
winking out all together.  The child stood dumbstruck, and then peered up
at the two who were becoming one.  Only one rat's arm and leg, as well as
one human's arm and leg remained sticking out of the ungainly shape.  It
was black, unholy black.  Even as it shook its head, Wessex could see a
gaping mouth open wide, and could feel a terrible heat rush over his form.
And in the last gasps of the torches along the walls before winking out and
leaving him in total darkness, he saw that the beast had no eyes.
<p>
The only thing Wessex could do was scream.
<p>
<br><hr width="33%"><br>
<p>
Jolting up, the scream still upon his lips, the young mage rose from the
horrible nightmare to find himself not in his bed as he always had before.
It took Wessex a moment first before he realized that he was alone, and
there were no monsters about him.  Scanning down either side of the hall,
he breathed a sigh, wiping the sweat from his forehead.  A pungent odor and
a slickness in his undergarments informed him that he'd wet himself again.
<p>
Rising to his feet, trying to ignore the uncomfortable sensation, he tried
to gain his bearings.  How had he left his room?  He had never been a
somnambulist before.  However, even in the faint purplish light that dimly
illuminated the walls, Wessex was able to determine his location.  Gazing
hatefully at the wall that he'd sealed up several months ago, he turned
about on his feet and stalked back towards his chambers.
<p>
Yet, even after checking his rooms for ghosts or goblins and finding them
as empty as before, as well as changing his attire, he could not return to
sleep.  Instead he stared upwards into the twilight, his eyes dry, his
breathing slow, and his body unusually relaxed.  He was still lying there
like that when his first apprentice came a knocking early the next morning.
<p>
<BR>
<hr>
<?php include ("../php/storyfooter.php") ?>
