<?php

$title = "Fireside";
$writers = array (
	"Charles Matthias",
);

$writer_links = array (
	"CharlesMatthias",
);

include ("../php/storyheader.php")

?>
<BR>
<BR>
<p>
Gently pushing aside a thin branch festooned with new leaves, each a rich
green in hue, Matthias tried not to grumble as it caught on the straps of
his backpack.  The deer trail was clogged with bushes, grasping twigs and
brambles, as well as loose stones and outcropping roots as it winded its
way up from the streambanks into the higher foothills of the Great Barrier
Range.  As far as the rat could determine, every obstruction latched onto
the ungainly contraption he was lugging about on his back.  Finally tugging
free the harness, he could hear the wood snap with a crack, but he
continued on, undeterred, hoping that nobody else was within earshot.
<p>
Aside from Misha Brightleaf that is.  Taking a moment to peer behind him at
the reynard casually ducking and weaving through the dense undergrowth of
the ancient wood, Matthias bit back the envy.  The fox was not so
encumbered as was the one-time scribe.  Part of his training to be a long
scout was endurance.  Charles knew that he was fairly proficient in such
matters, but there was much still to be learned and tested.  Shifting the
pack about on his shoulders, he turned back around and continued on between
the massive trunks and debris.
<p>
The forest on the eastern side of the valley was dense hardwood, mostly
deciduous, with a spattering of the chalky birch mixed in.  The treetops
were lost in the green above them, the winds shifting the upper branches,
the sound of rustling leaves almost always upon their ears.  Charles could
pick out the songs of individual birds calling out their mating cry, as
well as the snuffling and scurrying of a few of the smaller forest
denizens.  The two Keepers were not making much noise in their progress,
though the contents of the bag did rattle ever once in a while. He
shuddered every time he heard that sound, for fear that the ink bottle he
had absconded from his room would have broken and spilled over the food.
<p>
Finally, the trail broke out into a small clearing where a large pine had
finally toppled to the earth, knocking over several other trees in the
process.  The bright June sun splayed across the moss and fungus that clung
to the sides of the bark, shining where it had been unseen for a hundred
years at least.  The snow-capped peak of a nearby mountain could be seen in
the distance.  The felled-pine had upturned damp earth, with sodden bits of
loam still lifelessly clinging to its roots poking up in the somber air.
Charles stopped for a moment to peer at the gaping hole in ground it had
left behind, stones and mounds of dirt having already washed in from the
rains to make it a smooth burrow.
<p>
Suddenly, he felt an arm wrap violently about his waist.  His paws quickly
slipped beneath the offending limb, and yanked it outwards, sending the
surprised fox hurtling into the downed trunk.  With a bit of alarm, the
Sondeckis realized that it had only been Misha, and quickly stepped into
the sunlight to see if his friend was all right. "Are you hurt?" he asked,
his voice carrying into the dark trees like a bugler's horn.
<p>
Misha shook his head even as he cradled his forearm in one paw. "I was
supposed to surprise you, not the other way around!  You ought not stop to
gawk like that at the scenery.  Most of our forays will take us into the
northern woods and the Giantdowns, and enemies may try to take advantage of
you if you are not careful." Rubbing the fur one last time before
straightening himself out, his bright red ears flicking back in amusement,
he remarked, "However, I don't think you will have too much to worry from
that."
<p>
The rat grinned, and straightened out the pack once more, grimacing under
its cumbersome weight.  "I suppose it didn't help that you were upwind of me."
<p>
Misha patted the tree trunk with one paw as he glanced about the accidental
clearing. "I'm glad you noticed that.  As a Long, you'll need to be aware
of everything about your surroundings.  Take this tree for example.  What
do you suppose made it fall like this?"
<p>
Matthias carefully stepped over a snapped limb from a nearby birch, and
patted at the rough bark with his hands, striking it hard enough to break
chunks off in a few places.  It was smooth, deep brown with a few pockmarks
from rot and insects that had come to live beneath the surface, but
otherwise it appeared to be completely healthy.  Taking a moment to glance
at the roots only a few feet away, he saw that they were snapped in several
places, the pulpy insides long since dried from exposure to the open air.
Shrugging he turned back to find the fox watching him closely.
<p>
"I'd say that the tree probably just grew too heavy for the ground here.
It's on a slight incline, and the path it fell is downwards.  There aren't
any scorch marks, so it was not lightning, and this rot does not appear to
be significant enough to bring down a pine as wide as this." Standing next
to the trunk as he was, Charles was just tall enough to see over the top.
He held his paws over his head to emphasize that fact as he continued, "I
would guess that the it was simply old age and climate.  Not quite sure why
this would be important, though.  What do you think?"
<p>
Misha shrugged gently as he came down to the base of the trunk to stand by
Matthias. "Your reasoning is sound.  However, the most important thing you
missed.  This tree was not chopped down.  The fact that it fell of its own
accord is very important.  You have to watch for signs of the enemy, and
the nick of axe or blade in the bark is a sure one.  You can usually tell
whether it was done with tool or by an animal as well.  I'll get Michael to
show you the difference sometime."
<p>
Charles nodded, his lips pulling back into a grin. "He would be most suited
to that of any of us."
<p>
The fox smiled his agreement, and then indicated with upturned paw that
Charles was to continue on as they had come.  It took the rat a few moments
to find the deer trail on the other side of the relatively new clearing.
It was shrouded in the remains of a small poplar that had been cleft in
twain by the passing of the mighty pine.  After dragging aside a few errant
branches, they resumed their trek through the Barrier foothills.
<p>
Wandering once more through demesnes that still did not remember the touch
of sunlight, Charles tried to keep in mind the things Brigthleaf was
teaching him.  It had been quite some time since he had ever made a journey
of this sort.  When he had accompanied Chris only three months ago on the
patrol mission that had prompted his outburst in the ducal chambers, he had
been with a small contingent of soldiers, and they had constant reports on
the conditions of the road ahead.  This was completely different, for the
rat had no idea what awaited him behind the next tree or rise.
<p>
Except for more trees and rises, he thought glumly.  While it was beautiful
to his eyes, after having spent so much time in the castle, after a while,
the various pines, birch, and oak began to meld together in his mind.
Landmarks were few and mostly unremarkable, usually consisting of a sudden
outcropping of stone or stones, along with oddly formed bushes and trees
that surmounted them and clung to the sparse dirt that had been washed on
top of and in the cracks between the boulders. 
<p>
However, the further and further they climbed upwards, the sparser the
forest became until at last a soft ray of sunlight fell across their path,
which had switched several times by now.  More and more rock jutted from
the ground, and several times they had to scramble over the lose gravel
when the slopes became too steep.  Charles thought back to Glen Avery, less
than a month ago, when they both had been in animal form making their way
through a similar wood into the western mountains.  He would much rather
try to scale these heights as a pure rat than with this heavy backpack
weighing him down so!
<p>
When he finally could look up and see the snow-topped peaks once more,
Matthias stopped to catch his breath, glancing this way and that, making
sure to include the irascible vulpine in his scan.  The pines were not
nearly so tall here, and the birch had all but disappeared at these
heights.  Through the upper branches, the white crags glinted in the
noonday sun, making them even more resplendent than anytime the rat had
ever seen them from Metamor.
<p>
"Some sight isn't it?" Misha asked in a quiet voice.  It sounded tepid
against the almost magisterial silence wrapped about those foreboding peaks.
<p>
Matthias could only nod, before he turned to glance back the way they come,
but was met with the dank greens and browns of the woods. "Will we be able
to see the Keep once we get out of the forest?"
<p>
The fox nodded as he took a moment to recline against a rain-smoothed
boulder. "We are still closer to the Keep than Glen Avery you know."
<p>
"I haven't seen any sign of patrols," Charles mused mostly to himself, but
he left the question open.
<p>
Taking a quick look about, Misha chose to answer that question. "They
usually don't come this high in the mountains, but they are out there.
This section of the valley is one of the least patrolled because it is so
inaccessible.  Further north are sheer cliffs where the mountains stop, and
to the south the forest dwindles until you reach the Iron mines.  It is a
rare thing to find a Lutin through this pass."
<p>
"Is there much of anything in these mountains?  I've heard stories, but
that is about it."
<p>
Misha shrugged as he gently ran his paw through the fur on his shin,
working out a whorl. "I've heard a few myself, but I've never seen
anything.  However, a few times, there has been a shadow lurking just out
of eyesight.  Never caught more than that though.  Something lives in these
mountains, which is quite remarkable since they have proven impassable to
man."
<p>
Charles stretched once, sorely tempted to drop the pack to the ground, but
Misha had explicitly informed him that he would carry it till they made
camp for the night. "Do you know anything more about them?  All I've heard
are about are shadows!"
<p>
The fox nodded once. "I know a little, having grown up near these
mountains, one tends to pick up a few things.  Legends, myths, traveler's
tales, those sorts of things."
<p>
"Do you think you could share any of that?"
<p>
Stepping off the rock, the vulpine wagged his tail and a claw in the rat's
face. "Not till we make camp.  There is still plenty of daylight left, and
we have quite a bit of ground still to cover."
<p>
Nodding in disappointment, the scribe, his imagination fired up, continued
walking through the trees and bushes up the gently sloping hill, the breeze
cold upon his fur.  Shifting the pack about unhappily, he felt something
inside jabbing into his ribs.  Sighing, he spent the next fifteen minutes
jostling the contents about till it was only mildly uncomfortable again.
<p>
Matthias nearly had to drop to his knees to keep from tumbling down the
sharp incline.  As it was, his paws grasped at the nearby roots of a bush
that was clinging to the rocky slope, and he only barely managed to keep
the pack from throwing him further off balance.  Grumbling beneath his
breath, he righted himself, brushed a bit of dust from his trousers, and
continued on along the mountainside.  
<p>
They had traveled since noon in silence, with Misha occasionally directing
him to a new path with a wave of his paw or some other errant gesture.
Once they were up past the tree-line, the chill of the mountain air began
to seep through their fur and into their bones.  They moved all the quicker
as that progressed.  There was an unspoken sense that Matthias garnered
from the fox that their destination was not far off.
<p>
Charles continued to walk about the rim of the slope, angling gently
downward into the ravine below. The light dirt was hard and dry, crunching
beneath his foot paws at every step.  Loose pebbles tumbled down, bouncing
and making quite a clatter.  The ravine was nestled in the bowels of four
adjoining peaks, almost like a hammock.  Resting inside like a cushion was
a small copse of alpine conifers framed about a small crystal clear lake.
The yonder peaks were reflected on the glassy surface with a precision that
was beyond the rat's myopic eyes.
<p>
Beyond them lay the icy plateau, where the Barrier Range became a field of
snow and winter all year round.  Charles could only see a smear of white on
the horizon, it was too hazy to make out any definite shapes in the late
afternoon hour.  However, the sight, even such a poor one as this, was
entirely new to Matthias.  Ever since coming to the Keep, he had heard
about the glacier every winter, but until now, he had never even glimpsed
it.  Not even from Channing's Tower was this frosty realm visible, obscured
by clouds and the mountains, and the glaze that shrouded it - almost as if
it didn't want to be seen.
<p>
Matthias had not realized he had stopped to gawk again until Misha grabbed
and shook one of the harnesses on his backpack.  The rat spun about
startled, but mostly irritated. "I've never seen this before, Misha!"
<p>
"There are lots of things in the Giantdowns you've never seen before.  A
galumph for one I bet.  You do not want to gawk at them though, they are
liable to step on you if you do not keep moving."
<p>
Misha then took a moment to gaze at the broad expanse of ice, breached by
mountain tops and crisscrossed by canyons and valleys deeper than either
would like to imagine. "Still, some things merit a little bit of
carelessness."  The two stood gazing at that forbidden land for a few
moments, and in that time, Charles felt that nothing could ever be more
silent or still as that impassive threshold.  He didn't even notice his
backpack as much as before.
<p>
Finally, the fox laid an arm across Charles' shoulder and nodded towards
the copse that was spread out beneath them. "We will stay in there for the
night.  There is a nest of trees and rocks that will shelter us from the
wind, and will permit fires easily enough.  Once there, you may take off
that pack, it looks to be rather heavy."  Misha winked and started to walk
down the slope, angling his body just so as not to tumble.
<p>
Matthias grumbled in annoyance, but followed after without a word, the
thought of rest too alluring to delay with trivial matters now.  The path
leveled out with each step till the grasses returned, interspersed by the
occasional bush or hedge.  Soon, the lake was lost behind the cluster of
tree tops, but he could still smell the fresh water calling out to him even
though the thin air diffused it more than usual.  It was a crisp odor, not
unlike the scent of grass after an afternoon thunder storm.  It would
certainly be nice to break that reflecting surface with his tongue and fill
himself with its chilling embrace.
<p>
It was still quite some trek down into the forest itself.  Though it
appeared to be just a simple jaunt, no further than from one end of the
town of Metamor to the other, it soon became apparent that it only seemed
that way.  The distant horizon and the sheer size of it gave it the
illusion of being close by when it was still some ways off.  However, when
finally they passed beneath the boughs of the first of the pine, Charles
could already feel himself sitting down by a nice warm fire and enjoying a
meal of bread and melted cheese with a fruit tossed in for variety.
<p>
The camp was nestled between two large boulders that framed an unusual
indentation into the otherwise gently sloping earth.  A ring of stones was
already prepared for the fire, and Misha gestured towards one craggy rock
wall as Matthias stumbled down the pine-needle-littered path.  With great
relief, the rat carefully set the pack down, and stretched his back,
straightening out many of the kinks that had formed over the ten hour hike.
<p>
"Can I sit down for a moment?" Charles asked, rubbing his spine with one paw.
<p>
Misha smiled and nodded even as he pulled the pack over towards the fire
pit, the stone circle long since scarred black by years of ashes.  He
pulled out some tinder and the thick hemp cloth that had taken up most of
the weight.  Rolling it over to Charles, the fox called out, "Set that up
where you're sitting if you could."
<p>
The rat slowly got back to his hind paws and unrolled the cloth, finding
the short poles, ropes, and stakes in the middle.  Threading the rope
through the holes in the fabric, he quickly began to see how it all came
together.  It had been nearly seven years since he'd done anything like
this, and that had been in a desert.  When he'd run from the Sondeckis,
he'd taken almost nothing with him, and spent many nights for many months
beneath only the stars.
<p>
Driving the stakes into the ground with an errant stone, Charles finished
setting up the lean-to.  He admired it for a moment.  It was just big
enough for them both to snuggle up beneath if they had too, and to sit up
if absolutely necessary. "How does this look?" he asked, though he already
knew that he'd done a fine job.
<p>
"Excellent, I wasn't sure if you knew how to make one of those."
<p>
"Growing up in a desert, you learn how to survive against the elements,"
Matthias remarked offhandedly.  For some reason, he found himself opening
up to Misha about many personal details of his past that he'd not spoken of
before.  The Sondeckis was not sure he liked this trend or not.
<p>
"Ah yes, that reminds me, how did you learn that little trick when you
threw me against the tree earlier?"
<p>
Charles blinked for a moment as he tried to remember what the fox was
referring too.  Then it came to him, and an involuntary grin came to his
face even as his whiskers twitched mischievously. "Ah, well, those are
techniques that are taught to all in my order when we reach a certain level
of mastery."
<p>
The fox was gathering up the sticks that had littered the small clearing
into a bundle in his arms.  Charles looked about and began to do the same,
but discovered that most were already in the reynard's clutches.  Dumping
the fasces next to the ring of stones, he started to arrange the sticks
into a pyramid-like structure. "So, just what order did you belong to?"  
<p>
Pausing, Charles calmly walked over and set the sticks down by the tinder.
He sat back on his haunches and regarded the fox coolly for a moment.  The
questions were one asked in confidence, as if Misha already knew the answer,
a fact that unsettled the rat to no end. "Does it really matter?"
<p>
"Yes, I believe it does.  Do not fear, your secret is safe with me.  You
can trust me, remember.  I am your friend after all."
<p>
Charles sighed heavily and then turned back onto his paws. "Let me get a
drink at the very least, my throat is parched."
<p>
"Of course, we both need some water anyway.  The lake is only a short walk
that way." Misha pointed with one claw, and the rat was quick to head off
in the indicated direction.  Kicking an errant stone he trundled through
the sparse underbrush, and shuffled through the pine needles.  The fox was
casually strolling behind him, taking a moment to peer back at the camp
before catching up with his pupil.
<p>
The lake was just as clear as Matthias had remembered it being.  The bright
blue seemed to radiate a chill as they came out of the trees and into the
short clearing before the water's edge.  Stumbling on tired legs, the rat,
fell to the shore, and as he had envisioned, dunked his muzzle into the icy
depths, filling his dry throat with the frigid embrace.  Taking his nose
out only to breath, he remain ed there for a few moments, mostly to take
the tension off from Misha's untoward question.
<p>
However, as he finally pulled back, gasping slightly, he could see from the
fox's impassive expression that his ploy was not successful.  Brightleaf
had filled the small pouch once more with water, and had corked the top.
He was standing with arms crossed, waiting for the rat to finish quenching
his thirst.
<p>
Shaking his head, Matthias turned back and walked towards their camp, his
muzzle dripping as he went, and his whiskers glistening with water-drops.
Sitting down by the circle of stones, he struck the tinder, till he managed
to ignite the a tiny flame on the sticks.  Blowing gently on it, he coaxed
the little fire into a gentle warming blaze.
<p>
Misha sat down next to him and spoke softly, "You have not answered my
question."
<p>
"Does this surprise you?" Matthias remarked caustically, mentally kicking
himself for his abrasive tone.
<p>
The fox shook his head gently, his eyelids closing gently over the golden
orbs. "Not really.  It does upset me though.  I thought we could trust each
other."
<p>
Charles breathed deeply, staring into the orange flames before him, trying
to put all of his emotions away inside his heart.  Even the lessons taught
to inexperienced were useful to the master.
<p>
"Why can't you just let my past be the past?  Why do you have to bring up
such pain as this?"
<p>
"Because the past is important.  Besides, what if this order comes looking
for you?" Misha pointed out. "I know that Rickkter and you are of rival
factions, and I know that both of you will keep each other's secrets.  But
I am friends to you both, and I certainly ought to know what is going on.
If you will not trust me, how am I supposed to trust you?  You are taking
on a student in Garigan, certainly you know that their needs to be
confidence between master and pupil."
<p>
The rat leaned back then, finally looking back into the reynard's face.
Misha's eyes were ones of concern, but also ones that hurt.  Taking a deep
breath, the symbol of the Sondeckis full in his mind, he spoke, "I believe
you already know what I am, and are seeking my confirmation.  I am honor
bound to my clan not to reveal their secrets to those who do not know.  Can
you tell me who I am?"
<p>
Misha paused, gently snapping a twig in his paws. "I believe you to be
member of a secret society known as the Sondeckis."
<p>
Charles simply nodded. "I was before I came to the Keep.  The name
Sondeckis means Seekers of Justice.  I do not know what else you have
heard, but my calling was one of the highest and most noble.  You may
always trust a Sondeckis to do what is right and best for all.  But if this
fact were to be revealed at large, then the Keep might be in great danger.
They would come looking for me.  The other reason is that I do not want
Yonson to know of my abilities.  If indeed he is the enemy I think he is,
then we must not let him know our strengths or weaknesses."
<p>
Misha tossed the snapped twig into the fire, which crackled with the added
fuel. "Is this why you joined the Long Scouts?"
<p>
"In a way, yes.  I'd been tempted by your offer, but I needed a little
prodding.  I know you would have preferred me to be here because of some
service to the Keep.  That is what it is, just not in the way you had
thought.  I can serve her two ways, by hiding my abilities from some of our
enemies, while putting them to use against other enemies.  Rather pleasant
symmetry don't you think?"
<p>
The fox chuckled then, bringing a feel of levity back to the conversation.
"I'm glad you told me, Charles.  I suppose you are excited about being a
Long then?"
<p>
The rat nodded, smiling once more. "Yes, I am actually; it's just taken me
a while to realize it."
<p>
Misha reached out one paw and patted the rat on the shoulder. "You do not
know how glad I am to hear that.  You will make a fine Long, I am sure."
<p>
Charles wiped the side of his muzzle with his sleeve, dampening it
slightly. "Thank you. Please keep my former allegiances secret, if you would."
<p>
"I've already told Phil what I suspected, but I think you can trust his
discretion as well."
<p>
Shrugging, Charles stirred the fire with one of the longer sticks.  It
sparkled pleasantly and coughed a bit more smoke. "As long as the
ambassador does not know, I am happy."
<p>
"Oh," Misha mused, smiling whimsically, "speaking of the ambassador, I
passed him in the hall this morning on my way to your apartments."
<p>
"Oh?"
<p>
"Well, his eyes have changed, they're now coppery in color.  Seems he's
going to be an animal of some sort."
<p>
"Ah, that didn't take long."
<p>
"He has been here for just over a week you know."
<p>
"It's been that long?  I forgot, with the Festival I was thrown off a bit
it seems."
<p>
Misha chuckled rising to his paws and reaching into the pack once more.
"Now, are you ready to try eating something?  I can have some toasted
cheese for us in a few minutes."
<p>
"Sounds delicious!" Matthias grinned as he scooted back out of the fox's
way, eager for anything to eat after that long hike! 
<p>
Sprawled out on his pleasantly full belly, Charles was carefully scribbling
a few words down on the parchment in the flickering firelight.  The ink
bottle had thankfully remained intact, and so he was taking a few moments
as the sun dipped beyond the western mountains to write down his
impressions of the hike.  Misha was sitting back on his haunches, tail
curled about his paws, finishing off the last of the toast, and watching
the night about them.  There were no crickets, but a few birds did call
out, though the closest was an owl that had just woken to its day.
<p>
Though the Keepers would still have at least another hour or more of
sunlight, with the intervening mountains, Misha and Charles had already
lost theirs, and the fire provided their sole illumination.  The moon would
rise shortly thereafter, and the fox assured him that watching it shine
upon the lake was not to be missed.  Charles found writing by the light of
a fire to be much more pleasant than a flickering lantern or candle had
ever been.  Frequently, he would push another twig or short branch in to
keep it burning bright and warm.  With the end of day, brought a new cold
to the air that was more typical of winter or early spring than any summer
he'd ever had.
<p>
"What are you writing?" Misha asked suddenly.  Charles looked up and found
the fox watching him, his arms wrapped tightly about his form, obviously
from the chill.
<p>
"Oh, nothing much, just trying to put into words the things I saw today."
<p>
"May I see?" Misha held out a paw inquisitively.
<p>
"Certainly," Charles handed over the sheet, and watched it with unblinking
eyes.
<p>
"The bright June sun splayed across the moss and fungus that clung to the
sides of the bark, shining where it had been unseen for a hundred years at
least," Misha read aloud, holding the parchment close to the crackling
fire.  Handing the parchment back, he nodded his approval. "It looks nice,
you do have a gift with words."
<p>
"Thank you," Charles took it back, and continued to write.
<p>
"Though, I am wondering why you brought along that ink bottle in the first
place.  Normally, on our patrols, you would not have the time nor leisure
for this."
<p>
The rat nodded, gently setting his quill pen down, wiping the ink off in a
small cloth before stoppering the bottle. "I'm not surprised.  However, I
am sure there will be times though when having something to write with will
be more pleasant than opening a vein."
<p>
Misha chuckled lightly and nodded. "I suppose you are right.  Still, you do
not want to spend too long at that.  You'll ruin your eyes looking into the
fire like that."
<p>
"That's why I'm stopping now." Charles folded the parchment back up
carefully, and slipped it, the quill pen, and the ink bottle back into the
pack.  He would have to carry it all the way back to Metamor tomorrow, an
experience that he was not looking forward to.  Rolling over to sit next to
Misha, he put his back to the flames, and to the stone wall that their
lean-to rested against. "This is probably a silly question, but do you want
the first watch or the second?"
<p>
"I want you to have the first watch.  Stay awake as long as you can, but do
wake me around midnight if at all possible.  You need your sleep for
tomorrow after all.  Kick me out of bed if you hear anything unusual, or if
you hear nothing at all."
<p>
Charles nodded and wrapped his paws about his knees. "Is that normal
practice?"
<p>
"Is what normal practice?"
<p>
"Being cautious if there is no noise?"
<p>
"Oh, absolutely, in a forest there is always some noise.  If you hear
nothing, that means something is lurking out there and has scared the
animals away.  Haven't you ever stayed up watch before?" Misha seemed
genuinely surprised that Charles would have to ask about that.
<p>
"Well, in a desert about the only noise to hear is sand blowing about.  Not
much else to listen for."
<p>
"You grew up in a desert?" Misha asked then, taking a sip from the waterskin.
<p>
Matthias nodded, taking a drink as well. "Yes, until I came to the Keep,
about all I ever saw was the ever changing hills and dunes of sand.  Once
every couple months, I would have to cross the Drkundlicht mountains to
the south, but aside from that, I was always in the desert."
<p>
"The Drkundlicht mountains?  Never heard of them."
<p>
"A small range, about the size of the Dragon mountains in the Southlands.
Strange things go on in their upper reaches though.  Even we Sondeckis only
traversed the ravines. It is rather like that glacier out there, a place no
man goes to and comes back from the same again, if at all." Even though it
was dark, Charles could almost feel a shadow pass over him, as if there
were other eyes watching them, be they from the distant mountain cliffs or
in the very trees themselves.
<p>
Misha nodded thoughtfully as he turned back to scanning the tree trunks and
the flickering darkness that lay beyond. "I don't suppose you've ever heard
of the Binoq either?"
<p>
Charles hook his head, trying to loose the unease that settled upon his
shoulders. "Who are they?"
<p>
"The Binoq are rarely seen, I've only caught glimpses as I said before.
They live up in these mountains, and in the great glacier itself.  They are
short fleet-footed little men from what I've heard others luckier than I
describe.  Apparently, thousands of years ago they walked freely among the
plains, in the eastern Midlands, but were driven back into their homes in
the mountains over the years by the expanding human kingdoms.  According to
legend, they once walked the halls of Metamor themselves, but that is legend."
<p>
Charles tapped one of the twigs against his front teeth, gnawing at it
reflexively. "I wouldn't be too quick to discount legends.  They have this
funny habit of turning out to be true."
<p>
Misha grinned then, his tail wagging slightly. "That they do.  Still, I can
hardly imagine anyone living in this cold.  We have fur coats now and are
still shivering!  The Binoq must be hardy folk indeed."
<p>
"Or they have no other alternative," Charles mused absently. "I wonder if
they will ever be able to walk in the world of men again."
<p>
"Not likely anytime soon.  We would be easier accepted, at least we were
once human.  They have never been, though they may resemble us."
<p>
"Do you know of any stories about these Binoq?  They sounds fascinating.
I'm surprised that none of the guild members have ever used them before; a
good portion of them are from this region after all."
<p>
Misha shook his head apologetically then, turning about to cast another
branch into the pit. "I'm afraid not.  I'm sure you could as Fox Cutter -
the library has quite a collection on Midland history after all.  I do know
a little nursery rhyme which mentions them though, well, I used to at any
rate.  My siblings and I sang it while we were playing all those years ago.
 Now how did that go?  Oh yes, now I remember.
<p>
	<I>"White top, sky drop,<BR>
	Mountains make the people stop.<BR>
	No yolk, from Herouc,<BR>
	Let's hide from the Little Folk!"<BR></I>
<p>
The rat grinned at the play on words, but had to admit like many children's
songs, he did not understand its significance. "So what does it mean?" he
asked between bites on the chewstick he'd selected.
<p>
Misha pointed back towards the lake and the far off glacier. "The first
line is about the glacier, you could see that I hope."
<p>
"Yes, that's pretty clear."
<p>
"The rhyme is about King Herouc's attempt to subjugate the Binoq, but they
used their knowledge of the terrain to outflank him and slaughtered his
army, killing him and his whole line in the process.  The rest of the
vanguard fled the mountains even as the Binoq hunted them down, slaying all
that they could find, or taking them prisoner as slaves, depending on who
you listen to.  The survivors stayed hidden till they returned to the
plains.  Because of Herouc's death, the Midlands fractured for several
years before most of the present noble lines formed in the upheaval.
<p>
"Not sure exactly how that became part of a children's rhyme.  I think it
was once a popular bard's tale in the courts of Herouc's enemies.  I cannot
say for sure, I'm sure that Fox might know..." Misha trailed off as his
ears went erect, and his eyes scanned about the woods.  Charles set his
stick down gently, listening to the sudden silence, only the crackling of
the fire behind them making any noise.
<p>
The forest was still about them.  The trees stood stark still, though in
each gnarl and burl, Matthias saw a face flash by for a moment only to
disappear as he looked at it again.  His heart beat rapidly as he tried to
scan the horizon, gently rising to his feet on Misha's cue.  Brightleaf had
left Whisper behind of course, as there was no reason to bring it along.
This area was supposed to be safe.  Still, they had brought a few knives, a
sling, and a long sword with them just in case.  Charles let his Sondeck
build inside his arms, ready for any attack.
<p>
And then a sudden fluttering of wings snapped both of their attentions up
as an owl dived and snatched a small mouse up from the grasses only ten
feet from the camp.  Misha did not watch long, his face slowly taking in
every bush and every pine needle around.  The rat however, felt a little
sick at the sight of a rodent being so easily bereft of its life.  It was
hard not to feel some affinity for the little critter.
<p>
After a few minutes of the silence, the owl started its nightly chant
again, and Misha seemed to relax.  Coming to sit back by the fire he shook
his head in mirth. "You can never be too careful." His voice  was very
soft, and Charles could barely make it out over the snapping of the flames.
"Words have a way of traveling to unseen ears in this alpine air."
<p>
"You take your rest then," Charles murmured, pointing to the lean-to. "I'll
keep my eyes, and ears open.  You can tell me more later."
<p>
Misha nodded, and was quick to snuggle up beneath the blankets. "Good
night, Charles.  Wake me i you hear anything.  Wake me if you hear nothing
as well."
<p>
"I shall.  Good night, Misha." And that was the last word he spoke that
evening.  Charles tossed another stick onto the fire, curled his arms about
his knees again, his tail about his foot paws, and waited in silence for
the moon to rise that evening.  He tried not to think of the shades that
danced just outside the circle of trees about their camp, or what could
possibly make such shadows.  Though his body was tired, his mind was alert.
<p>
With a bit of chagrin, he wondered if Misha had not deliberately alarmed
him by jumping up so suddenly.  Was his talk of legends and words carrying
through the air meant to spook him?  If so, they had done a very good job,
Charles realized glumly, as he was not going to get any sleep at all this
night.  It would be typical of Misha's particular lan after all.
<p>
Picking up the stick again in his paws, he quietly gnawed at the end,
nevertheless watching for the Binoq and other mysteries lost in the pages
of history and legend, as the stars winked overhead.  Still, he couldn't
help but take comfort in those stories and myths.  Smiling to himself, he
recited the nursery rhyme in his head, wondering if the little folk were
watching him from the distant peaks.  Maybe he would see one before this
trip was out?
<p>
Shaking his head, he gnawed and continued his watch on into the evening.
Misha had been right though, watching the moon reflect off the lake's
surface was breathtaking.  Being a Long Scout, he would see many things
like this, and even many more stranger sights.  A smile crept over his face
once again.  How could he have ever doubted that he would enjoy this?  It
was good to become a Long.
<p>
<BR>
<hr>
<?php include ("../php/storyfooter.php") ?>
