<?php

$title = "First Steps";

$writers = array (
	"Lurking Wolf"
); /* Writers */

$writer_links = array (
	"LurkingWolf"
); /* writer links */

$parts = 3;

$current_part = 1;
$next = "First_Steps2.php";

include ("../php/storyheader.php"); ?> 
<p>Lois smiled to himself as he noted how much quieter the library was on the day 
of the Yule. He had honestly been quite surprised to find the doors ajar on this 
morning where most everyone was celebrating something, but it was a pleasant discovery 
nonetheless. On this day he had no more to celebrate than any other day, and so 
he meant to make some use of it at least.</p>
<p> It was already well past midday when he had finally regained consciousness, 
  his face stuck to the half-dried ink on a page of his journal. He had managed 
  to separate the two without damaging either too much, although the ink smudge 
  on the page was more or less irreparable at this point. He managed to remedy 
  the matching one on his cheek without too much trouble, although the recent 
  addition of fur made it take far longer than usual. He was certain that, even 
  with his dedicated attempts to clean it, there would always be a deep blue tint 
  somewhere in that area of his face. As long as it didn&#8217;t make itself too 
  noticeable, he would not mind it.</p>
<p> Now he was half-buried under about a shelf&#8217;s worth of books, switching 
  between four or five of them for the moment while scrawling down notes on a 
  personal notebook. He had many threads that he was curious enough to explore 
  on most days, but today he was here for entertainment, and after the patrol 
  that he had just endured he was not intending to look at anything too seriously.</p>
<p> Of course, as always, he found something that amused him enough to have him 
  knee deep in books by the time of the next meal, which he would rarely attend 
  until much later. This time it was some treatise regarding prevailing theories 
  about flight as seen in the animal kingdom. The work that had first sparked 
  his interest was one that was old enough that even though the book was written 
  in Common, he had some trouble understanding parts of it.</p>
<p> To cross-reference that book, he had since found several books of sketches 
  by various artists, showing different views of flying animals. Some of the books 
  contained rough measurements of each sketch, but some were drawn by hand and 
  intended only for beauty&#8217;s sake, and so had no such interesting tidbits.</p>
<p> One such picture he currently had braced against a shelf an arm&#8217;s length 
  from him, open to a folio that depicted a northern landscape with a dragon taking 
  wing in the background. It had caught Lois&#8217; eye because the picture, while 
  it struck him as &#8216;right&#8217; in an artistic sense, seemed to demonstrate 
  an impossible flight posture for the creature. He would glance at it every now 
  and again as he searched through the books, but he had yet to find an annotated 
  sketch of a dragon anywhere.</p>
<p> He had looked over several different bird sketches, and felt confident that 
  any knowledge of those creatures would only help his study into their own species, 
  and not into that of dragons. He had then turned to a book with several bat 
  studies. Although they were different sorts of creatures to be certain, he noted 
  that the style of wings depicted in art for both seemed to match closely. He 
  set about to formulating theories on why from that point, and his current exploration 
  was still focused on that.</p>
<p> Lois stared at a number of rough sketches he had just drawn in his book. One 
  side depicted a bat&#8217;s wing, which he had set against the creature&#8217;s 
  body to compare their lengths. He frowned at the matching picture on the other 
  page. The ratio of wing to body of the dragons seemed horribly skewed in comparison. 
  He could stack a bat alongside its own wing several times on average, but the 
  length of the dragon&#8217;s body, even omitting the tail from the consideration, 
  was still comparatively large next to its wings.</p>
<p> Another thing that bothered him was that bats were never seen as particularly 
  ferocious, whereas dragons were universally shown with vicious claws and jaws, 
  not to mention the scales that could easily be mistaken for solid metal. He 
  tried to find some sort of figures regarding the weight of either of the two 
  creatures, but any such information regarding dragons was nowhere to be found. 
  Lois shook his head and leaned his head back against the ledge where he had 
  done much of his studying during his previous visit to the Keep.</p>
<p> It seemed clear to him that something was wrong with his considerations somewhere, 
  but he could not figure out what. Even if the picture of the dragon was horrible 
  off scale, considering what a dragon should look like to be flightworthy just 
  made him shake his head. The wingspan would have to be so incredibly massive 
  that they should become unusable.</p>
<p> Lois finally mused that the dragons had to be far lighter than they seemed 
  to even be able to exist. Either that was true, or they were actively using 
  some sort of magic for the duration of every flight they took. That either meant 
  that they were either not as tough as they seemed, or they were perhaps even 
  more formidable magically then they were physically. He hoped to never have 
  to test either of those theories, but preparation was, as always, the key to 
  victory.</p>
<p> When Lois raised his head from the ledge he noted that the room was quite 
  a bit darker than he remembered. He sighed and began to gather his things together, 
  setting the books in as organized a stack as he could. He took one last look 
  at the picture and shook his head. It might look right to him from an aesthetic 
  standpoint, but he could not see a dragon flying with wings that short. He shut 
  the book with the others, and slowly went about placing them back on the shelves.</p>
<p> He stepped out of the library just before dusk, and exited the upper Keep 
  a few minutes afterwards, making his way towards some place he could eat. Given 
  how little experience he had with it in the first place, and now that he had 
  been away from the Keep for several weeks, his direction was not exactly set, 
  and he allowed his eyes to roam back and forth, watching the flow of people. 
  He sniffed a little bit to try to get a feel of what was available to eat, but 
  he had yet to discover how to filter certain scents out from the background 
  aroma of the city, and all he got was a mess of unconnected smells that made 
  him wince. He went back to pacing along, watching the crowds, until something 
  caught his eye.</p>
<p> As it turned out, it was not a crowd that caught his eye, but two people who 
  were off on their own. Or rather, as he noticed as he watched them, one girl, 
  pursued covertly by a young man who seemed somewhat skilled in remaining unseen. 
  Lois watched them for a few moments, and then fell in step behind the young 
  man.</p>
<p> He wondered first if they were together trying to perform something covert, 
  but the girl&#8217;s manner didn&#8217;t match the theory. She seemed interested 
  in staying out of sight, but didn&#8217;t have an objective in sight. The young 
  man, partly changed into some species that Lois didn&#8217;t recognize, had 
  a definite target in the girl. Or rather, in the small bag of coins that she 
  kept tied to her belt.</p>
<p> Perhaps it would have done her some good to put her money somewhere that would 
  not attract so much attention, but Lois guessed that she was simply doing it 
  out of habit. She was old enough to have been changed, and the way she was avoiding 
  the other people in the area made him suspect that she was not yet entirely 
  adjusted to her new life.</p>
<p> Lois managed to creep up behind the young man, but kept at a safe distance, 
  sticking even closer to the shadows than his target. The young man seemed to 
  have lost interest in checking his back, but Lois was not going to let overconfidence 
  be his downfall in this case.</p>
<p> The woman stopped before too much longer, looking at her destination. It didn&#8217;t 
  have a very extensive flow of people into it, but she still hesitated, and that 
  was when the thief acted. He reached for the moneybag, not taking very much 
  care at all in doing it, but at least he picked his spots well enough that she 
  shouldn&#8217;t feel it at all.</p>
<p> What happened next made Lois blink several times before he reacted. Without 
  turning her head at all, the young woman reached her opposite hand around and 
  caught the thief&#8217;s wrist, drawing him forward suddenly until his head 
  struck her elbow with a sharp report, and he was left sprawled on the ground. 
  She turned, pulling out a short knife, and held it threateningly above him.</p>
<p> &#8220;Watch your hands, thief,&#8221; she said coldly. Her hand was shaking 
  as though she was nervous, but her stance was fully composed, and it was clear 
  that she would not let the thief have a second chance. He scrambled away quickly, 
  begging her pardon copiously as he went. He was so focused on making sure she 
  didn&#8217;t call the Watch that he ran right into Lois. The ermine grabbed 
  his arm and pulled him to his feet. Even at full height he wasn&#8217;t anywhere 
  near a match for the assassin&#8217;s own.</p>
<p> &#8220;I would suggest you reconsider your occupation if you mean to continue 
  living in the Keep,&#8221; Lois growled at the young man. The look on the man&#8217;s 
  face was one of abject terror, even after he had enough sense to realize that 
  he was not looking at a Watchman. Lois let the young man go, and watched as 
  he tripped over himself to make his way into the nearby alleyways. Perhaps once 
  he had calmed down he would notice that Lois had placed a few coins in his once-empty 
  money pouch.</p>
<p> The assassin turned to look at the young woman, who had placed her dagger 
  back in its sheath and was watching him. He nodded to her, pantomiming a tip 
  of his hat.</p>
<p> &#8220;You did quite a good job of defending yourself there. I had expected 
  to catch the thief after he had stolen your purse, but it seems that my good 
  intentions were unnecessary.&#8221;</p>
<p> She nodded, still shaking a bit. She placed her hand on her pouch once more 
  to make certain that it was still there, but kept her eyes on him.</p>
<p> &#8220;He was sloppy. I felt a tug on my pouch, and people have tried to steal 
  my purse before. None have succeeded, but I don&#8217;t give them an opportunity 
  all the same.&#8221;</p>
<p> Lois looked at her incredulously. His approach had been sloppy, yes, but she 
  had already been moving when the thief had first touched her pouch. She must 
  have already seen him before he attempted his attack. Now that he could see 
  her, Lois thought that the young woman looked familiar. He squinted.</p>
<p> &#8220;I&#8230; don&#8217;t suppose we have met somewhere? Ah, blast it, asking 
  is no good. I look nothing like I did two weeks ago. My name is Vincent Lois, 
  you wouldn&#8217;t happen to have met me while I was still human, would you?&#8221;</p>
<p> The young woman considered for a moment. &#8220;I am not certain,&#8221; she 
  said slowly. &#8220;It&#8217;s unlikely that you would recognize me if it was 
  two weeks ago, either. I have changed since that point.&#8221; She visibly winced 
  as she said this, but she was no longer shaking as she had been a moment before. 
  Suddenly her eyes widened and she looked up, first at the weapons on his belt, 
  and then at his face.</p>
<p> &#8220;Ah, Vincent Lois! Yes, we met in the training rings. You were demonstrating 
  some of your combat moves in the training rings. You were injured in a duel 
  a little later, and I hadn&#8217;t seen you anywhere since.&#8221; She smiled. 
  &#8220;I&#8217;m surprised that you recognize me, especially since I&#8217;ve 
  been Cursed.&#8221;</p>
<p> Lois smiled. &#8220;I remember now. Yes, well, I always try to remember the 
  people that I meet, even if it&#8217;s just by their faces. What is your name 
  now that you&#8217;ve been Cursed?&#8221; IT was not as direct as telling her 
  that he did not remember what her name was, but it would have the same effect.</p>
<p> &#8220;Paula,&#8221; she replied. The way she soft-touched the word indicated 
  to Lois that she wasn&#8217;t quite used to it yet. He nodded.</p>
<p> Lois gestured to the building she had been making for before the thief tried 
  to steal her purse. &#8220;You were going to get something to eat?&#8221; he 
  asked.</p>
<p> She nodded. &#8220;My father&#8230; He&#8217;s either still working or getting 
  himself drunk right now. I have to find myself some food, or I&#8217;m not going 
  to eat at all,&#8221; she explained.</p>
<p> &#8220;Would you like some company?&#8221; She looked at him incredulously 
  at this question, but he didn&#8217;t relent. &#8220;I mean it. I just finished 
  my own business and was looking for some food anyway. May as well have some 
  conversation with the food.&#8221;</p>
<p> Paula chewed her lip for a moment. She had started trembling again, something 
  that made Lois somewhat uncertain. He had met shy people before, and he had 
  also seen a few people who had been Cursed shortly before while he had been 
  touring in the first days of his stay. But none of them were nearly as reserved 
  as Paula seemed. She was jumpy and nervous, and he couldn&#8217;t help but feel 
  that there was unseen as a reason.</p>
<p> She agreed though, nodding before voicing her agreement. &#8220;Yes, I think 
  some company would be very much appreciated,&#8221; she replied. &#8220;I&#8217;ve 
  been eating alone a lot lately. Having some company would be quite welcome.&#8221;</p>
<p> Lois smiled and entered the small building with Paula. It was a smaller establishment 
  than many that were currently active, but the mood was still festive because 
  of the holiday that everyone seemed to be celebrating. The smell of honeyed 
  ale was intermingled with the spicy smells of cider and spiced rum. The inhabitants 
  of the Keep lent their own peculiar aromas to the bouquet, and Lois found himself 
  momentarily overwhelmed by the abundance of them all. Paula ended up having 
  to pull him towards a table before he reacted again, and he apologized profusely 
  for it.</p>
<p> &#8220;Don&#8217;t worry,&#8221; Paula said with a bit of a smile. &#8220;I&#8217;ve 
  seen far worse. I&#8217;m one of the last of my friends to be Cursed, and many 
  of the others took the animal portion of the Curse. I think the Keep prefers 
  it to the other two, honestly. At any rate, I gave them no end of ribbing when 
  their instincts were giving them fits.&#8221; She looked away for a moment. 
  &#8220;Now that I&#8217;m on the other side of it, I&#8217;m beginning to think 
  that I did more harm than good.&#8221;</p>
<p> Lois looked up as a waiter managed to squeeze past a few more groups. Lois 
  deferred to Paula&#8217;s judgment of what would be a good meal, since she had 
  been the one heading in this direction in the first place. He waited for the 
  waiter to leave, and then turned back to Paula. &#8220;Does your family not 
  celebrate the Yule?&#8221; he asked.</p>
<p> She turned away, unconsciously flicking a lock of hair back over her ear. 
  &#8220;My father claims to be a practicing Follower, for what good it does him. 
  I think he clings to it because of my grandfather, and because of his own inability 
  to let go. As it turns out, he has not attended any meetings at the chapel in 
  the upper Keep since the first service. Tonight I suppose he is getting drunk 
  at the Mule again, or simply finding a way to avoid coming back and seeing me&#8230;&#8221;</p>
<p> Paula turned back to look at Lois suddenly, eyes wide. &#8220;Oh, I&#8217;ve 
  said far too much!&#8221; she said, running a hand through her hair in exasperation. 
  &#8220;I hardly know you. For all I know, you and that thief a few moments ago 
  are cut from the same cloth, and you&#8217;re just a bit more clever in your 
  methods.&#8221;</p>
<p> &#8220;You don&#8217;t seem to hold me in a very high opinion. I certainly 
  hope it isn&#8217;t my demeanor that has caused you to think this of me.&#8221;</p>
<p> Paula shook her head and looked away again. &#8220;I don&#8217;t really think 
  that,&#8221; she admitted in a quiet voice. &#8220;I guess it&#8217;s just a 
  little hard to admit to myself that I actually am still capable of having a 
  real&#8230; normal conversation with someone now. Ever since the Curse, all 
  of my interactions with others have been awkward&#8230; at best.&#8221;</p>
<p> Lois considered what she said for a moment before saying anything in response. 
  She was down about the Curse, more so than anyone he had met so far. &#8220;Well, 
  I hope to be the exception to your general rule, then,&#8221; he replied finally. 
  &#8220;You don&#8217;t have to tell me about your problems. If all we end up 
  talking about is the political situation here in the north, it will be far more 
  interesting than most of the conversation I have been a party to over these 
  last few weeks.&#8221;</p>
<p> She chuckled a little bit, but nodded. &#8220;I suppose the same could be 
  said for me. All right, I&#8217;m curious, then. What is your history; what 
  has your life been like this far?&#8221;</p>
<p> It wasn&#8217;t a question that Lois had hidden from over the years, but it 
  still took him the rest of their meal to answer the Paula&#8217;s satisfaction. 
  He dropped hints about the nature of his work, but mostly just referred to it 
  as mercenary assignments, and more recently bounty hunting. She seemed quite 
  fascinated with both ideas herself, and he managed to glean some relevant information 
  from her as he went along. She was apparently being trained in heavy two-handed 
  combat. He had been forced to admit that he couldn&#8217;t see that in her current 
  form, and she had only laughed bitterly and agreed with the sentiment. A little 
  more subtle prodding, and her father&#8217;s presence returned once again. He 
  was the one who had prescribed the training for his daughter, and absolutely 
  refused to let her pursue anything else. She seemed resigned to her fate, but 
  the way she hung on every word he said regarding his own activities in contrast 
  to her downcast view of her current situation intrigued Lois. He kept mulling 
  it over as the evening went on, and was finally left considering it for a few 
  quiet moments once their meal had been finished.</p>
<p> &#8220;Paula, I&#8217;ve been thinking,&#8221; he said after a little while. 
  &#8220;You showed some excellent awareness tonight when you foiled the thief&#8217;s 
  attempt on your pouch. That sort of thing is exactly what I use in my own work, 
  my fighting style. Based on what you have been telling me, you don&#8217;t feel 
  that you were cut out for being a heavy arms fighter. What if I were to train 
  you, at no cost to you, to use these same techniques?&#8221;</p>
<p> Paula stared at him for a few moments before shaking her head. It was jerky, 
  though. She did not want to say no. &#8220;Lois, I&#8217;ve promised my father 
  that I will pursue my training in that direction. I have to do it. I can&#8217;t 
  change my mind now, not after I&#8217;ve given my word.&#8221;</p>
<p> &#8220;You wouldn&#8217;t have to give up your other training,&#8221; Lois 
  replied. &#8220;Night is ideal for this sort of training anyway, and that should 
  at least give us some time in the day after your regular training.&#8221;</p>
<p> &#8220;I don&#8217;t know,&#8221; Paula said simply after some hesitation. 
  &#8220;I have trouble standing up to one training regimen in a day, let alone 
  two. I&#8217;m sure my father would not be very happy if he found out, either.&#8221;</p>
<p> &#8220;Well, there is nothing saying you have to tell him. If you&#8217;re 
  here right now, and he&#8217;s supposed to be a Follower and celebrating appropriately 
  right now, then I doubt you&#8217;ll have much trouble getting other evenings 
  free.&#8221; Lois drummed his fingers on the table, his new claws adding a staccato 
  accent to each tap. He watched as she considered the proposition.</p>
<p> &#8220;I suppose that it wouldn&#8217;t be a problem to try it for a few nights 
  at least.&#8221;</p>
<p> &#8220;That&#8217;s all I ask,&#8221; Lois responded.</p>
<p> &#8220;Where would you even be training me?&#8221; Paula asked, looking up 
  into Lois&#8217; face again.</p>
<p> &#8220;I prefer some flexibility where that is concerned. If we could meet 
  at that same corner where the thief tried to take a stab at your purse, I think 
  we can work from there. If you can be there at about the same time we first 
  met there, it should be fine.&#8221;</p>
<p> &#8220;That would mean that we&#8217;d be training until rather late, wouldn&#8217;t 
  it?&#8221; Paula asked.</p>
<p> &#8220;It might,&#8221; Lois replied. &#8220;If you would like to meet earlier, 
  it shouldn&#8217;t be too much trouble. It would be a good idea to have something 
  to eat before training, however, so keep that in mind.&#8221;</p>
<p> Paula nodded. &#8220;I suppose that it wouldn&#8217;t be too much trouble 
  to train so late. I certainly don&#8217;t have much going on at that time of 
  night.&#8221; Once again, the odd melancholy returned to her voice. Lois watched 
  her for a moment, but finally shrugged it off. It was probably nothing more 
  than the lingering doubts that she had mentioned to him in passing during the 
  conversation starting up again. He hoped that with some training she would get 
  past them. &#8220;I should get home for now, anyway. Thank you for giving me 
  someone to talk to.&#8221; She smiled hesitantly.</p>
<p> &#8220;It was a pleasure. I suppose that I&#8217;ll be seeing you tomorrow, 
  then?&#8221;</p>
<p> She nodded slowly, then more earnestly once she had thought about it. &#8220;Yes. 
  I will be there. It&#8217;s something that I need to do.&#8221; Lois didn&#8217;t 
  respond. She clearly had not been seeking a response. &#8220;Tomorrow&#8230; 
  All right, I will leave you until then.&#8221; She nodded and walked off. She 
  seemed doubtful, as though she was not sure if she should say anything more, 
  but finally managed to leave the establishment after only a few moments of indecision.</p>
<p> Lois watched her, deep in thought. He had not considered taking on an apprentice 
  while he was here at the Keep. It simply struck him as something that would 
  be of mutual benefit. Paula was clearly in need of something to help her confidence, 
  and perhaps her combat skills at the same time, and Lois simply felt that the 
  concept of having an apprentice seemed right somehow. It didn&#8217;t require 
  him to be an assassin, and yet it would allow him to apply his talents regardless. 
  He let himself slip down further into the chair as he thought.</p>
<p> It only concerned him slightly that he had not considered how to train yet. 
  He knew she had something, and finding out what all she could do would have 
  to be the basis of his training regimen. It would be useless to decide on a 
  solid method until he first had time to evaluate it.</p>
<p> As it was, however, he did want to do a few things in his room before he slept, 
  and he hoped to at least sleep in his bed tonight. If he hoped to accomplish 
  either goal, starting now would not be a bad idea. He paid for the food he had 
  eaten and made his way to the upper Keep to end his day. Perhaps he would find 
  time to meet his fellow patrolmen before training tomorrow. Only time would 
  tell.</p>

<hr />

<p> Gerard waited in Coe&#8217;s office as the raccoon worked his paws over the 
  stag&#8217;s injured leg. Every now he would wince or grunt, but he kept himself 
  stoic for the most part. The healer was usually not too annoyed by conversation 
  while he worked, but he had only tolerated a few words from Gerard thus far. 
  Perhaps the raccoon was as grudging with his time on the Yule as Gerard tended 
  to be, and was just showing it. After all, he had agreed to visit Gerard&#8217;s 
  house in order to check on the injured leg.</p>
<p> The stag had been surprised when Coe revealed that he had brought a mage in 
  for a second opinion, but both of them had been unobtrusive so far, only touching 
  the injury when absolutely necessary. They occasionally took council together, 
  but only ever for a few moments, and they never said anything that Gerard understood 
  when he could hear them. Finally, the raccoon stood up, brushing his brow with 
  a bit of a sigh. He sat down on the bed beside Gerard while the mage stood up 
  in front of him, arms crossed.</p>
<p> Coe stretched. &#8220;Well, Gerard, I&#8217;m not really sure what to say 
  at this point,&#8221; the raccoon said finally. &#8220;It&#8217;s not an easy 
  path either way.&#8221;</p>
<p> Gerard didn&#8217;t like the sound of this. &#8220;Either way? Where does 
  this path split, Healer?&#8221;</p>
<p> Coe winced a bit, rubbing a hand along his chin. &#8220;It splits right under 
  your knee,&#8221; he commented humorlessly. &#8220;Yesterday, when you came 
  in to see me, it looked bad. That said, it was, without a doubt, the best looking 
  wound of that age that I had ever looked at. It gave me some hope, and I let 
  that hope gain too much of a foothold to tell you how bad it was before you 
  left.&#8221;</p>
<p> &#8220;Doctor, forgive me if I truly do not like where this is going,&#8221; 
  Gerard said under his breath.</p>
<p> The Healer managed a chuckle. &#8220;Well, I&#8217;ll lay it on the table 
  for you. It might be possible to save your leg.&#8221;</p>
<p> &#8220;Might?&#8221;</p>
<p> &#8220;Yes, might.&#8221; Coe sighed, rubbing the ridge of his muzzle so hard 
  that Gerard wondered that he hadn&#8217;t prodded himself with his claws yet. 
  &#8220;There are a lot of ifs involved right now. First, I do not see much chance 
  of saving your life with medicine alone. That&#8217;s why I had my friend accompany 
  me today.&#8221; He gestured to the mage.</p>
<p> &#8220;We think that we could save your leg, but it would mean throwing everything 
  at it, medicinal and magical. You&#8217;d be off your feet for weeks, maybe 
  months. Even then, there&#8217;s a chance that it wouldn&#8217;t help. There&#8217;s 
  even a slight chance that the infection would spread&#8230;&#8221; The raccoon 
  tapped his claws together and shook his head.</p>
<p> Gerard stared at the Healer, then back at the mage.</p>
<p> &#8220;And the cost?&#8221; he ventured.</p>
<p> &#8220;Considerable,&#8221; Coe replied quietly. &#8220;You know me, Gerard. 
  I&#8217;ll give you what time you need to pay, but I do not control what a mage 
  will charge, and no matter how much I trust them personally, I cannot guarantee 
  that what they do will be sufficient.&#8221;</p>
<p> Gerard felt like a stone had been dropped upon him. This had been the happiest 
  day he could remember having for ages. Even if he was half-crippled, he was 
  with his family, and he could not remember any day that he was happier to be 
  with them all. Now, with the day closing, he found out that he could be losing 
  his leg? What was happening?</p>
<p> &#8220;May I speak to my wife?&#8221; Gerard asked quietly.</p>
<p> Coe patted him on the back. &#8220;Take the whole night to talk about it. 
  The infection should be controlled for now, and we can afford to delay a day 
  for now. We do not want a hasty decision about this one way or the other.&#8221;</p>
<p> Gerard nodded, placing his muzzle in his hands as he waited. He hardly noticed 
  as both Coe and the mage exited the room. A moment afterwards, his wife entered. 
  She sat down beside him and wrapped her small arms around him gently.</p>
<p> &#8220;Gerard?&#8221;</p>
<p> The stag didn&#8217;t respond for a moment, and when he next spoke it was 
  not to her. &#8220;How could you let this happen?&#8221; he demanded in a quiet, 
  broken voice. &#8220;What did I do? Did I misstep somehow? Have I blasphemed 
  against You, either in thought, word, or deed?&#8221;</p>
<p> His wife embraced him. &#8220;Gerard, I love you. We can make it through this.&#8221;</p>
<p> &#8220;Oh, Eli&#8230;&#8221; Gerard could say no more. Amber quietly held 
  him, brushing her fingers through his fur as his body rocked back and forth 
  with his sobs. So often he had been her rock in the hard times. After the Curse, 
  she would not have survived her own despair if it had not been for him. Now, 
  she would return the favor. Heard or unheard, she continued to whisper comfort 
  to her husband. His own sobs, moans, and incoherent groanings were meaningless 
  to her. She simply hoped that Eli had sent his emissary to interpret Gerard&#8217;s 
  cries, for she certainly could not.</p>

<hr />

<p><i>December 26, 707 CR</i></p>
<p> Gerard woke the next morning, alone in his room. His wife had clearly gone 
  to take care of the things around the house, and she could not blame her. It 
  seemed that it could not be far from noon now, based on the sunlight coming 
  through the window.</p>
<p> Through the window he could also catch glimpses of his children. None were 
  quite old enough to be Cursed yet, although the day was fast approaching for 
  Caleb, their eldest. He was twelve, and an early bloomer at that. Gerard would 
  not be surprised if he saw the change in the boy by the coming summer. The uncertainty 
  that the Curse caused about how to raise their children had always made their 
  lives interesting, but Caleb was strong-willed, and had told his father than 
  he would accept Eli&#8217;s will when the Curse came. There had been a time 
  when they had considered sending him to the south to live with Gerard&#8217;s 
  brother, but the boy had overheard the conversation, and had stalwartly refused 
  any justification for the possibility. He would stay in the Keep and become 
  a great warrior.</p>
<p> What would happen to the boys resolve if his father lost his leg? He had always 
  insisted that Gerard was the entire reason he wanted to be a warrior; what would 
  he think if he found out that such a life had cost his father his leg, and nearly 
  his life?</p>
<p> As he watched the window for glimpses of his children, he saw that Caleb was 
  playing with Adrian and Karl. Adrian was the second born; he was less enthusiastic 
  than his older brother, but no less determined, and excelled in his letters 
  far beyond Caleb&#8217;s ability. He had long ago resigned himself to the fact 
  that he would not be as strong as his older brother, and so he prided himself 
  in being the smarter of the two, even while four years younger than him.</p>
<p> Karl had been adopted after the Winter Assault of the past year. He was barely 
  a month younger than Adrian, but he was still often withdrawn, even though he 
  never suffered any ill will from his adopted brothers. No one in the family 
  would begrudge him the quiet time when he needed it, as even the youngest of 
  them understood war and its consequences, and knew at least intellectually what 
  the young boy was suffering. It did Gerard&#8217;s sorrowing heart good to see 
  the young man laughing as he played with the others.</p>
<p> Still, Gerard could not see his youngest. The four-year-old Peter was always 
  wide-eyed and full of overwhelming joy. Gerard&#8217;s heart sank when he thought 
  of how this would affect him. He couldn&#8217;t imagine a world without that 
  constantly-beaming face. The loss of a leg might be bearable, but if it marred 
  his son&#8217;s cheer, Gerard knew that he would hate himself forever.</p>
<p> &#8220;Eli, what would you have me do?&#8221; Gerard asked again. He could 
  only hear the murmurings of his own heart, though. He had to keep his leg, even 
  at the cost of what money they had. When he was back on his feet he could earn 
  the money back. He would even stoop so low as to ask help from a local merchant 
  at a hefty rate of interest. Still, he could not hear Eli&#8217;s guidance in 
  that idea, and he hated himself for it. Was he drowning out Eli&#8217;s still, 
  small voice with his own thoughts? What did He want? Why did He not speak louder?</p>
<p> &#8220;Papa?&#8221;</p>
<p> Gerard turned to see his youngest, propping the door open carefully, but leaning 
  so far that he nearly fell into the room. Gerard smiled as well as he could, 
  although he knew the tears had left streaks through his fur.</p>
<p> &#8220;Hey, bud,&#8221; Gerard replied quietly. His voice nearly cracked just 
  saying that, but he wanted to stay positive for his son.</p>
<p> &#8220;Mommy had cry-marks on her face; did something bad happen?&#8221;</p>
<p> Gerard motioned to his youngest to enter the room, and the boy followed the 
  gesture, eagerly climbing up to sit beside his father on the bed. He clasped 
  Gerard&#8217;s arm between the two of his, hugging it eagerly. He had never 
  seen the deer as anything but a father, even in those few times when Gerard 
  had practiced his animal form in case he needed it during a patrol. If he ever 
  saw a deer in the wild, Gerard half expected that he would laugh and run off 
  to try to play tag with it.</p>
<p> &#8220;Are you sick, Papa?&#8221; the boy inquired.</p>
<p> Gerard nodded halfheartedly. &#8220;My leg is sick, yes,&#8221; he explained 
  as simply as he could. He could not keep the forlorn tone from his voice, but 
  Peter didn&#8217;t seem to mind.</p>
<p> &#8220;Mama can&#8217;t kiss it better?&#8221;</p>
<p> Gerard managed a half-hearted chuckle. &#8220;No, mama can&#8217;t make this 
  go away by herself.&#8221;</p>
<p> The young boy was quiet for a while, but he continued to hug Gerard&#8217;s 
  arm gently. He finally spoke again a few moments later. &#8220;Will the healer 
  have to make your leg go away?&#8221;</p>
<p> Gerard coughed to hide the sobs that wanted to escape. &#8220;I don&#8217;t 
  know. The doctor doesn&#8217;t know. He might be able to make it better, but 
  he might have to make it go away.&#8221;</p>
<p> &#8220;Did you ask Eli?&#8221;</p>
<p> The simple question made Gerard want to pull away and storm off, but the irony 
  was that his crippled leg prevented him from doing this. He let his hurt fade 
  for a few moments before speaking. &#8220;Eli isn&#8217;t answering me right 
  now,&#8221; he said simply.</p>
<p> Peter looked hurt for a moment, as though the concept that Eli might not be 
  answering was altogether foreign to him, but he seemed to shrug it off after 
  a moment, and looked back towards the window with his father. He didn&#8217;t 
  seem to want to leave it at that, however. &#8220;Eli, can you help my Papa&#8217;s 
  leg be better?&#8221; he asked quietly. Gerard managed to choke back the tears 
  that wanted to come. He raised his left hand to his mouth, letting it slide 
  smoothly to a more hooflike form, and setting his teeth against it to keep the 
  desperate cries from ringing out aloud.</p>
<p> And then Peter spoke again.</p>
<p> &#8220;Eli wants you to let the doctor make your leg go away,&#8221; he said 
  quietly. His grip of his father&#8217;s arm never wavered, and his eyes didn&#8217;t 
  stray from the window, but the words spoke stung like a spear&#8217;s tip in 
  Gerard&#8217;s heart.</p>
<p> He lowered his left hand from his mouth, no longer caring if his son heard 
  him cry. &#8220;What?&#8221;</p>
<p> &#8220;He wants you to give up your leg. He told my heart; isn&#8217;t that 
  how he talks to us?&#8221;</p>
<p> Gerard was speechless, looking up at the ceiling, seeking some way of expressing 
  the feelings that cascaded through him. His mind was far too clouded, though; 
  it was all he could do to keep from sobbing openly.</p>
<p> Peter turned to look at him, hugging the arm tighter when he saw the fresh 
  tears spilling from his father&#8217;s eyes. &#8220;Don&#8217;t cry, papa,&#8221; 
  he begged quietly. &#8220;I love you, not your leg.&#8221;</p>
<p> Gerard was caught off guard. It took him some time to grasp exactly what his 
  son had just said. Once he understood it, though, he wrapped the boy in the 
  strongest embrace he had ever given, sobbing freely as the boy returned it as 
  well as his shorter arms could manage. Gerard tried to choke out a reply, but 
  he couldn&#8217;t say anything. His son had humbled him with his simple faith. 
  What could he say in reply?</p>
<p> Peter said nothing as he returned the hug. The position couldn&#8217;t have 
  been comfortable for him, with his father folding him so tightly that it was 
  a wonder the child could breathe. He bore this without complaint however, somehow 
  well aware of the fact that his father needed him then. He did nothing to push 
  him away.</p>
<p> The embrace only ended several minutes later, and Gerard managed to smile 
  a bit at his son. &#8220;I love you too, son,&#8221; he said quietly. He ran 
  his rough fingers through his son&#8217;s hair, chuffing a chuckle that showed 
  some relief, but also betrayed the pain he still felt. &#8220;Could you go tell 
  mama that papa would like to see her?&#8221; he asked. Peter nodded urgently 
  and jumped down to perform the task quickly.</p>
<p> &#8220;Peter?&#8221;</p>
<p> &#8220;Yes, papa?&#8221; the young boy asked, turning before leaving the room.</p>
<p> &#8220;Thank you.&#8221;</p>
<p> His son said nothing, instead just smiling and leaving the room to complete 
  his task.</p>
<p> Gerard stared at the ceiling for a few moments, trying to think of the words 
  he should say. &#8220;Eli, I&#8217;ve been so wrong,&#8221; he whispered. &#8220;I 
  was too focused on what I wanted to happen to let myself hear you. Thank you 
  for giving me a son who can so innocently rebuke me.&#8221; He choked back a 
  sob before he could continue. &#8220;Lord, I do not know what you would have 
  of me, or how you would have me live with only one leg, but I believe that you 
  will provide for my family. Please, give me the faith that my son has shown 
  to me. Give me strength, Eli&#8230;&#8221;</p>
<p> When Amber entered the room to see what Gerard wanted, she found that he had 
  managed to bring himself to a kneeling position. She placed a small hand on 
  his shoulder, but she could tell that he had passed through the worst. Whatever 
  came next, they would all face it together, as a family. Together, and with 
  Eli&#8217;s help, they would find a way through.</p>

<hr />

<p> Lois spent most of the day setting up for his first day of training with Paula. 
  He considered many different ways of introducing her to the basic concepts that 
  she would need to know, and was able to immediately throw out strength training. 
  He decided that she would be getting well more than enough of that with her 
  training in the early part of the day. At first, anyway, he would be able to 
  focus more on honing her instincts, quieting whatever fears she had, and training 
  her reflexes until they were razor sharp.</p>
<p> If last night&#8217;s demonstration had shown him anything, he had high hopes 
  that her reflexes would not be much of a problem. What little trouble might 
  appear all stemmed from the way she reacted when a reflex was triggered. If 
  he could get her to react appropriately in a wide variety of situations, she 
  would already be well on her way to mastering the concepts he could teach her.</p>
<p> Perhaps the one thing that could be a problem was her confidence. It was clear 
  that the Curse had dealt a blow to what confidence she possessed, and she had 
  continually second guessed herself throughout their short conversation together 
  the evening before. He might have to spend a good amount of time on that before 
  they were done.</p>
<p> The question that truly bothered him was more personal. He had come to the 
  Keep in search of a way to bury his past, to forget about who he had been in 
  his younger years, and to start a new life, however short, in the one place 
  he felt comfortable calling home. Patrols did not interfere with this plan; 
  they were a completely valid way to use his talents, and they would provide 
  him enough coin to live from day to day easily. Taking on a student was an entirely 
  different matter. His style of combat was mostly self-built, and every inch 
  of it, even the things he had been taught by others, had been designed for assassination. 
  If Paula joined Metamor&#8217;s army using Lois&#8217; set of tricks, she would 
  be classified and thought of as an assassin, whether she was often used that 
  way or not. Doubtless, Andwyn would seek her out not long after she proved herself, 
  giving her an opportunity to use such a skill set in the more shadowy political 
  affairs of the Keep. Even if everyone simply thought of her as a skilled fighter, 
  it would not take long for an intelligent young woman to realize where she could 
  find the most money using her skills.</p>
<p> It grated on Lois, but the idea of leaving her to fend for herself at this 
  time grated on him more. Who knew what became of other young women, pulled out 
  from what they thought their calling was and finding themselves in an entirely 
  new and threatening environment? She could take care of herself against one 
  careless thief, but there were worse people lurking in the dark that would be 
  able to overpower her regardless of her reflexes. With tender family relations 
  making her home life miserable, she would be even more susceptible to such attacks 
  when she sought escape from her father.</p>
<p> Lois had to do something about it. No one said it had to be training, but 
  it seemed like the best idea all around. Give her the skills to deliver strikes 
  that would strain men twice her size, and the threats of the world would grow 
  far less. At the same time, it would prepare her for the looming day when she 
  would be assigned to a patrol. It was simply the best choice.</p>
<p> Lois now waited beside the small eatery that they had attended the night before. 
  The sky was already darkening, and a few streaks of color were visible in the 
  west as the sun retreated over the horizon. Lois considered this briefly. He 
  had never felt a particular interest in art, but the ability of the world to 
  produce its own beauty had always interested him. It amused him, in fact, how 
  the modern artist sought out symmetry as the essence of beauty, when the most 
  beautiful things in the wild tended to be the uneven crags of a mountain, or 
  a wide vale, stretched out with hillocks and rivers joined in defiance of the 
  idea of beauty that so many humans seemed to hold. Whether Lois truly appreciated 
  the beauty of it, he enjoyed any such defiance of the norm.</p>
<p> Paula finally did show. It seemed that she had done him the kindness of attending 
  the baths before meeting him now, as he hair was only just dry enough to keep 
  from dripping as she walked. She had a bit of a limp; most likely it was simply 
  soreness in her muscles, and nothing too major, but he hoped she would not let 
  it get in their way this evening. She walked briskly regardless; that much pleased 
  Lois well enough. She had some enthusiasm for now. Hopefully the feeling of 
  accomplishment would outweigh the feeling of exhaustion as they moved along, 
  and she would continue to show that same enthusiasm as they continued. She had 
  remembered the meeting place he had designated, and so she was standing at the 
  corner of the street where the thief had made an attempt on her purse before 
  she turned and saw Lois. He motioned for her to join him, locking step with 
  her as she joined him and walking towards his choice of venues with her in tow.</p>
<p> &#8220;How are you feeling this evening?&#8221; he asked. He could see a few 
  stars on the far horizon, although the sky was still slate gray in the setting 
  sun.</p>
<p> &#8220;Well enough,&#8221; she replied. There was some exhaustion there, but 
  more determination. &#8220;Master DeMule worked us somewhat harder than usual 
  today. The majority of us will be joining patrol come spring. Rather, those 
  of us who are so far unassigned.&#8221;</p>
<p> &#8220;The others changed earlier, correct?&#8221;</p>
<p> &#8220;Most of my fellows have been Cursed for a year, some more. I am the 
  last of my friends to change.&#8221;</p>
<p> &#8220;I&#8217;d say that makes it harder on you,&#8221; Lois noted. &#8220;You 
  had longer to become familiar with yourself, long enough perhaps to choose your 
  way in life.&#8221;</p>
<p> She managed to chuckle bitterly. &#8220;I was never particularly suited for 
  the life my father decided I should live. As a boy I was somewhat stronger, 
  and I could keep the muscle I gained far more easily. As a girl&#8230;&#8221;</p>
<p> &#8220;A young woman,&#8221; Lois corrected. Referring to herself as either 
  boy or girl was well enough on its own, but the way she said it made it clear 
  that she was cutting herself down in her mind. He could not allow her to continue 
  to question herself if the training was to succeed.</p>
<p> Paula looked at him for a few moments as they turned from the alley onto a 
  wider road, leading back in the direction of the upper Keep. She opened her 
  mouth as though to counter, but simply shook her head. She had not accepted 
  it yet, but she did not reject it either. It was a good start, anyway.</p>
<p> &#8220;Regardless, it is far more difficult to build lasting strength in this 
  form,&#8221; she finished.</p>
<p> Lois nodded. &#8220;Strength will come as you continue to work. Regardless 
  of your father&#8217;s feelings, that is why I would have wanted you to continue 
  your training with Master DeMule. It may not help your skills with a two-handed 
  blade much, but it may help you grow stronger. We will work on strength together 
  in the future, but a head start is always appreciated.&#8221;</p>
<p> She nodded, although Lois gathered from her face that she did not give his 
  statement much credit. He wouldn&#8217;t push it; she would learn the validity 
  of his statement by experience.</p>
<p> The rest of the trip was passed in silence, until Lois had finally led her 
  to a small room in the upper Keep, only a pair of turns and a set of stairs 
  from the main gate.</p>
<p> &#8220;I discovered this place last night as I was thinking about how I wanted 
  to train you,&#8221; Lois explained. He looked off to one side, revealing why 
  they could still see despite the total lacks of torches or lanterns. The wall 
  was not so much a wall as it was one giant door to a balcony, hanging off from 
  the upper keep so that they could see out into the lower Keep, all the way down 
  to the gates at the far end. The buildings were built too far away from the 
  upper keep to be reached from here, but the view was nice all the same.</p>
<p> &#8220;I always perform better in the open air, but a room this high up also 
  afford the convenience of some privacy. People may be able to see us from down 
  below, but I find it unlikely that anyone without mage sight could identify 
  us without giving themselves away.&#8221; He pulled off his coat, and then the 
  leather armor he had taken to wearing on a daily basis years ago, which also 
  served as a repository for most of the tools of his trade during his youth. 
  It was an unnecessary hindrance now, and so Lois removed it in favor of a light 
  linen shirt underneath.</p>
<p> Paula followed his lead, dropping all of the things that she didn&#8217;t 
  need until she was also in light clothing. Lois raised an eyebrow.</p>
<p> &#8220;I had thought you would need a little thicker clothing; I would if 
  it wasn&#8217;t for my fur.&#8221;</p>
<p> &#8220;I&#8217;ve lived in the Keep all my life,&#8221; she countered. &#8220;A 
  little cold has never hurt me, and I expect that we&#8217;ll be doing some work 
  that should help keep me warm. Even so, I will probably feel worse once I&#8217;m 
  on patrol; the wrong armor is a deathtrap if you get caught in a rain storm 
  in this weather, and I doubt I will be able to afford the right armor.&#8221;</p>
<p> &#8220;DeMule speaking?&#8221;</p>
<p> &#8220;My father,&#8221; she corrected. It was the first time she had done 
  so with a smile. More progress.</p>
<p> &#8220;All right, let&#8217;s get underway, then.&#8221; Lois led her through 
  a stretching routine. They would be unlikely to extensively use half of the 
  muscles that he was having her prepare. Later on, though, this sort of stretching 
  would be the only thing between a graceful run over the rooftops of the lower 
  Keep, and a messy mistake that could cost her months of training.</p>
<p> Paula surprised Lois with her discipline. Most of the stretches she executed 
  without asking what he meant, and she picked up on the others with relative 
  ease. Even those which required some measure of physical strength went well, 
  and she showed remarkable skill in stretches that tested her flexibility.</p>
<p> She seemed a bit winded after the stretches, but no less determined. She was 
  skilled enough that it shouldn&#8217;t have bothered her; the morning&#8217;s 
  training was taxing her still. Fortunately, he did not intend to physically 
  exhaust her anymore.</p>
<p> &#8220;All right, take a moment to rest. I&#8217;ll explain what we&#8217;ll 
  be doing next.&#8221; Lois walked over to his armor and pulled out a small bag. 
  The appearance of the bag and the sound it made when he pulled it out gave him 
  away. Paula raised an eyebrow.</p>
<p> &#8220;Marbles?&#8221; she asked.</p>
<p> &#8220;They will serve my purpose as well as anything else,&#8221; he replied. 
  &#8220;I was trained using rocks, and the person who chose them wasn&#8217;t 
  picky about how rough they were. My hands never looked very good afterwards.&#8221;</p>
<p> Paula said nothing as she watched Lois open the bag wide enough so that he 
  could reach in with both hands at once. This feat did produce a comment, however. 
  &#8220;How did you manage to keep a bag like that hidden on your person without 
  it showing?&#8221;</p>
<p> &#8220;Part of my job has always been keeping things hidden,&#8221; he explained. 
  &#8220;The armor makes me look larger than I am altogether, so having one spot 
  thinner than the others allows me to hide things without them producing a suspicious 
  lump. Now, I&#8217;m sure you want to know what they&#8217;re here for.&#8221; 
  Her only response was a nod. &#8220;All right; I saw your reflexes last night, 
  and I was impressed, but I want to see how you handle a lot of things coming 
  at you at once. I&#8217;ll be throwing marbles at your upper body; I want you 
  to catch them before they hit you, dropping each after you have a good grip 
  on it, and never having more than one in either hand. You will need to do this 
  from a combat stance; in addition to testing your reflexes, it will test how 
  well you respond to the position of the marbles. You should catch each marble 
  with the hand that you would use in blocking a blow to the same place.&#8221;</p>
<p> Paula nodded. &#8220;That&#8217;s comfortingly simply,&#8221; she muttered.</p>
<p> Lois smiled. &#8220;We&#8217;ll see.&#8221;</p>
<p> She took up her chance, and Lois took a few moments to adjust it. Her original 
  stance was technically correct, but more suited for a physical fighter. She 
  would be best suited by a more flexible combat stance, and so he positioned 
  her accordingly.</p>
<p> &#8220;Are you ready?&#8221; he asked.</p>
<p> &#8220;Whenever you are,&#8221; she responded. Good; she was looking at the 
  marbles, not at him.</p>
<p> He began slowly, one at a time. Once or twice she used the wrong hand, and 
  he briefly corrected her. To his surprise, she never made the same mistake twice, 
  and was soon able to wait between each of the throws because of how quickly 
  she reacted. He began using two hands, and she slipped up more often, but no 
  marble hit the floor before touching a hand. He had to do more correcting, but 
  she continued on without frustration, and with astonishingly few mistakes.</p>
<p> &#8220;All right, rest,&#8221; he finally said. He took a marble in his hand 
  and turned around, looking out towards the lower Keep. She was good, better 
  than anyone he had seen, except for one man that had trained with him in his 
  early years. But that man had an unfair advantage. Rather, an inborn advantage 
  that no one else in their group had possessed. That few in the world otherwise 
  possessed.</p>
<p> Lois looked at Paula. She was looking through her things, checking on one 
  thing or another. She stood up, still looking at whatever she held in her hand, 
  facing away from Lois. Lois looked at the marble in his hand, then back at her. 
  He took a quick breath, throwing it at a moderate pace towards he back.</p>
<p> She flinched while it was still a foot from her back, her right hand snapping 
  around to where the marble would have hit her, catching it flawlessly before 
  she even turned around. She looked at the marble, then back to Lois. He was 
  smiling, handpaw still pointed at her back.</p>
<p> &#8220;I knew it,&#8221; he said breathlessly.</p>
<p> She looked at him. &#8220;What? How&#8230; How did I do that?&#8221;</p>
<p> &#8220;You&#8217;re prescient!&#8221;</p>
<p> Paula looked at him, clearly not understanding. &#8220;I don&#8217;t know 
  what you&#8217;re talking about; what does that mean?&#8221;</p>
<p> &#8220;It&#8217;s the reason your reflexes are so good. It&#8217;s the reason 
  you felt the thief tugging your purse before he touched it. It&#8217;s the reason 
  you could catch something thrown at your back without ever looking at it. I 
  met a man once who had your abilities; without even thinking about it, he could 
  feel, see, even smell things nearly a second before they happened. You literally 
  know what could happen in the near future. Given enough time, you can even change 
  what could have happened. Like beating the thief before he touched you.&#8221;</p>
<p> &#8220;Why didn&#8217;t I find out about this before?&#8221; she asked.</p>
<p> &#8220;I&#8217;m not sure. Where combat is concerned, it&#8217;s likely because 
  having a heavy sword slows your reactions down. Otherwise, it could just seem 
  normal to you. When you caught the thief, you attributed it to him being careless, 
  even though he hadn&#8217;t touched your purse yet. Your mind simply comes up 
  with reasons for why you react as quickly as you do.&#8221;</p>
<p> Paula nodded slowly. &#8220;So, what now?&#8221;</p>
<p> &#8220;Now, we move on to other things. I will still work on your reflexes; 
  with normal reflexes I would be satisfied right now. With you, I want perfection. 
  Every marble caught, using the right hand every time. It&#8217;s not vital now, 
  however. We&#8217;ll work on it as we go on. For now, let&#8217;s see what else 
  you can do&#8230;&#8221;</p>

<hr />

<p> Alex looked at his friend quietly. It was early evening, and he had just arrived 
  a few minutes before, after the news of Gerard&#8217;s difficult decision reached 
  his ears by way of Lucy. She had been on her way out of the city when she had 
  been informed, and had tasked herself with finding and informing any of Gerard&#8217;s 
  close friends she could find. As a reasonably recent addition to the group, 
  Alex was surprised that she knew so much about Gerard&#8217;s friends. The news 
  she bore took any mirth from the situation in the next heartbeat.</p>
<p> &#8220;You need to reconsider,&#8221; the lynx said in a quiet growl. &#8220;Think 
  of your family!&#8221;</p>
<p> &#8220;I am thinking of my family, Alex,&#8221; the stag responded. He spoke 
  in a voice that was infuriatingly calm and quiet. &#8220;First, we have no money 
  to fund the necessary operation. Second, even if I did, it would be a long process, 
  with no guarantee of success at the end. Third, I believe Eli is leading me 
  in this direction.&#8221;</p>
<p> Alex just fought the urge to spit angrily at the mention of his friend&#8217;s 
  god. He normally respected the opinions of his friend, but this just seemed 
  like taking it a step too far. &#8220;Gerard, making this decision will lose 
  your livelihood. You may be able to survive it better at first, but where will 
  you get the money to feed your family in the months ahead? Putting your sons 
  to work? You know as well as I do the perils of putting them to a craft before 
  they are Cursed.&#8221;</p>
<p> &#8220;Eli will provide a way.&#8221;</p>
<p> &#8220;What if Eli provided a way to save your leg?&#8221; Alex asked pointedly.</p>
<p> &#8220;I am well more than enough convinced that no such provision is forthcoming. 
  I have received word that I deem sure enough to claim Eli&#8217;s voice behind 
  it, and I would be forced to condemn anything less as a trick of the Enemy,&#8221; 
  Gerard responded.</p>
<p> &#8220;You&#8217;re not making sense!&#8221; Alex spat. &#8220;Listen, I have 
  well more than enough gold to be able to live for several months without income. 
  My income as a squad commander was well more than enough to take care of my 
  small needs. The most I ever spent in a week was when I went with you and the 
  others to have a meal at the Mule. I could afford to pay for Coe&#8217;s procedure, 
  and I am offering that provision to you now.&#8221;</p>
<p> &#8220;I have heard tell that you are no longer a scout commander,&#8221; 
  Gerard said slowly. &#8220;The regular scout&#8217;s pay would keep you alive 
  for a while, but expenses would pile up, and then you would be the one in need 
  of help.&#8221;</p>
<p> Alex glanced out the window, shaking his head for a moment before looking 
  back at his friend. &#8220;I could ask George for my command back. He would 
  give it to me; he made that much quite clear when I requested a demotion. It 
  was not his will to strip my rank; it was my own when I thought that I had caused 
  the deaths of two good men. If I can help save your leg, then I would consider 
  myself fit to return to the field.&#8221;</p>
<p> &#8220;If my disability is the only reason that you are holding out of your 
  command, I beg you to return,&#8221; Gerard responded. &#8220;I do not wish 
  your help in a course of action that I have decided not to take; it would go 
  against my faith, and against my conscience. Still, it was no fault of yours 
  that Lois and I were forced to make the long journey on our own. I told you 
  to run; had I died, it would have been my own choice, and I would not have wasted 
  any of my last thoughts on earth, nor any of them in Paradise blaming you for 
  the loss of my life.&#8221;</p>
<p> &#8220;And the loss of your mind?&#8221; Alex said bitterly. &#8220;I ran 
  into Lois this afternoon. He filled me in on most of the details of your trek. 
  I know very well that the lutins had decided not to kill you Immediately, at 
  any rate. What if, perhaps, those magic stones eviscerated the immortal soul 
  you hope will one day be in your Paradise? We have no proof one way or the other.&#8221;</p>
<p> &#8220;Ours is not to question such things. My faith is, though, that Eli 
  is powerful enough to create this world, and he would not let a soul that he 
  created, belonging to a man who trusted Him, to be destroyed in such a way.&#8221; 
  Alex moved to object again, but Gerard held up a hoof. He halted once or twice 
  before he spoke again, but managed to begin speaking before Alex could interrupt.</p>
<p> &#8220;I am more worried for you now than I am for myself. Your loyalty is 
  a great strength, and I would never have you throw it away, but blaming yourself 
  for everything that happens will kill you if you let it. Suppose I had been 
  killed that day. You returned here and resigned as a commander. What then? I 
  do not doubt that your guilt and your anger would have driven you to make foolish 
  decisions if you were presented with the opportunity for vengeance. You could 
  have been killed, and that would have been the greater tragedy.&#8221;</p>
<p> Alex continued to look out the window, but he nodded. &#8220;I always blame 
  myself for those people who die under my command. I do not remember all of their 
  names, but the faces of the men we fought beside in the Winter Assault still 
  haunt me. Could I give my own life to see one of them survive, I would do it 
  without a moment&#8217;s hesitation.&#8221;</p>
<p> &#8220;I believe Eli is working on you, my friend,&#8221; the stag said with 
  a hint of a smile.</p>
<p> Alex chuckled, but shook his head. &#8220;I don&#8217;t need any god to tell 
  me that I should feel regret for their loss.&#8221;</p>
<p> &#8220;I do not speak of regret for their loss, although I am certain that 
  you feel that as well. I mean that self-sacrificing love that would drive you 
  to save another man&#8217;s life, even if you did not know their names. For 
  that you do need Eli. I hope you realize that someday, and put that in place 
  of your own regret.&#8221;</p>
<p> Alex sniffed and blew a small breath of air from his nose, calming himself 
  down. &#8220;When will they be removing the leg?&#8221; he asked, finally conceding 
  defeat.</p>
<p> &#8220;I wait for Coe to return. He should be along before long, and he will 
  have to decide when we need to perform the surgery once I tell him what my decision 
  will be.&#8221;</p>
<p> &#8220;Coe has been here for the last ten minutes. I saw him walking down 
  the road through your window. I believe your wife was hoping I could talk you 
  out of this.&#8221;</p>
<p> Gerard smiled and shook his head. &#8220;She may have that hope, but only 
  because I have not told her how I came to my conclusion. If she heard that, 
  I am certain that she would understand, and that she would be more willing to 
  stand with me.&#8221;</p>
<p> &#8220;How did you come by your decision?&#8221; Alex asked.</p>
<p> Gerard smiled. &#8220;I had avoided saying specifically, because I know your 
  opinion of Eli&#8217;s work. However, I think that I should tell you since you 
  asked. My son asked Eli about what I should do; my youngest son did, I mean. 
  He relayed to me what he was told. I know you might contend that it was just 
  his opinion wrapped in such a way so as to seem to come from Eli, and I might 
  be tempted to agree, had he told me to keep the leg. I cannot see even the most 
  selfless child deciding that his father should give up a leg of his own mind, 
  though. No child who understands what that means would even suggest it.&#8221;</p>
<p> Alex nodded slowly. It was true, he would usually have dismissed the notion, 
  but there was a feeling in his heart, something that told him that his friend&#8217;s 
  reasoning was sound. Perhaps it was not Eli; other gods had been heard speaking 
  to their followers in any number of ways. Perhaps the Fates had, in one way 
  or the other, decided to relay their decisions to Gerard directly. Whatever 
  the case, Alex would not try to convince him otherwise.</p>
<p> &#8220;I will go fetch the healer, then,&#8221; he said quietly. &#8220;And 
  Gerard?&#8221;</p>
<p> &#8220;Yes?&#8221; the stag looked at him attentively.</p>
<p> &#8220;I intend to retake my command position as soon as George will let me. 
  Count on me to provide for your family for as long as I have the resources to 
  do so.&#8221;</p>
<p> Gerard opened his mouth to object, but Alex left before he could say a word. 
  Perhaps this was Eli&#8217;s first method of provision. It might not last long; 
  Alex had himself to feed, after all, and suddenly taking on the entire financial 
  burden of a five-person household was not something that most bachelors were 
  suited to. Still, Alex had always been excellent when it came to adjusting to 
  situations on the fly, at least on the battlefield. Perhaps he would be able 
  to adjust effectively.</p>
<p> Not that Gerard planned to make it necessary for too long. He would not force 
  anyone to shoulder a burden that should be his to hold. If he had to hold the 
  burden on the strength of a single leg, he meant to do so.</p>
<p> Coe entered the room a few moments after Alex left, closing the door behind 
  him and latching it. He then closed the curtains over the window so that none 
  of the boys might see more than they should because of their curiosity.</p>
<p> &#8220;How are you feeling today, Gerard?&#8221; Coe asked as he began to 
  remove the bandages from the injured leg. He worked carefully, but the leg was 
  still tender.</p>
<p> &#8220;I feel about as well as I could expect in this situation. Pain notwithstanding, 
  I am at peace with my decision.&#8221; Coe spared him a glance, but returned 
  to working with the bandages shortly thereafter.</p>
<p> &#8220;I heard from your wife that you intended to have me amputate. Is that 
  still your decision?&#8221; he asked.</p>
<p> Gerard nodded. &#8220;Yes. I have given it a good bit of thought and more 
  prayer, and this is what I believe that I should do.&#8221; Coe finished unwrapping 
  the leg, and began to inspect the injuries again. Gerard wasn&#8217;t sure if 
  the raccoon was looking for a reason to argue with his patient, but the look 
  on the man&#8217;s face seemed to indicate only the opposite was to be found 
  during his inspection.</p>
<p> &#8220;One of these days, even if I don&#8217;t live to see it, I hope future 
  healers find a way to avoid this,&#8221; he said, shaking his head.</p>
<p> &#8220;Even if that does occur in the future, I still wish to take this step 
  in the present,&#8221; Gerard said. &#8220;When would you be able to do it?&#8221;</p>
<p> &#8220;The sooner the better,&#8221; the raccoon said. &#8220;The infection 
  is moving, and the longer we wait, the more I may have to remove. If you can 
  bear to part with it tonight, I am ready and willing.&#8221;</p>
<p> Gerard was fully resolved to let Coe amputate the leg, but the suggestion 
  of that night still hit him like a brick in the face. &#8220;So soon?&#8221; 
  he asked.</p>
<p> &#8220;Soon is relative,&#8221; Coe responded. &#8220;This is two days from 
  my initial diagnosis, but this infection has been growing for weeks. Soon would 
  be making the decision the day after the injury. Now it is merely just soon 
  enough. Are you ready?&#8221;</p>
<p> Gerard looked into Coe&#8217;s dark eyes. He opened his muzzle to speak, but 
  words failed him. Instead, he nodded, slowly, but with strong conviction.</p>
<p> &#8220;All right. I&#8217;ll have your friend Alex help you up to my office. 
  I could bring my tools here, but I&#8217;m certain your family would not appreciate 
  the implicit additions to your d&eacute;cor. Just wait here, I&#8217;ll be back 
  shortly.&#8221;</p>
<p> His conviction remained unmoved, but Gerard still prayed from that moment 
  until the attending mage induced the deep sleep that would spare him the pain 
  of the surgery. Things were falling together quickly, but things were changing 
  even more quickly. He simply prayed that Eli would stay with him throughout 
  these troubled days.</p>
  
<?php include ("../php/storyfooter.php") ?>

