<?php

$title = "Flying Lessons";
$subtitle = "A Memoir of Kiska Gryfin";

$writers = array (
	"Coal Train"
); /* Writers */

$writer_links = array (
	"CoalTrain"
); /* writer links */

$parts = 1;

include ("../php/storyheader.php"); ?> 
<p><em>April 706 Cristos Reckoning</em></p>
<p>The sun shone brightly in the clear spring air. Quickpaw and I are in the central 
  courtyard of the Keep. A crowd of spectators is watching from the gardens nearby. 
  It seems strange that I am the one being taught about my new body. That, though 
  Morningstar entrusted to me raise Quickpaw, now she would be the teacher and 
  I the learner. Be that as it may, I find her to be a more than adequate teacher. 
</p>
<p> "<i>Most Gryfin learn the basics of flight within their first four months."</i> 
  Quickpaw explains to me "<i>I learned well at only three. This was why I 
  was named Quickpaw."</i> And indeed it seems she has always been an overachiever, 
  even reaching maturity nearly a decade early. I ruminate on the point that it 
  was a good thing too, for without wings of my own, I could never have taught 
  her what she now teaches me.</p>
<p>
  I have my right wing out at full extension as she points out the various feathers 
  and their respective jobs in flight. "<i>These feathers,"</i> she says 
  as she points out the uppermost feathers of the wing, <i>"are called Coverts, 
  there purpose is to make the transition from body to wing as smooth as possible. 
  This is even more important on a Gryfin than the average bird as the cat body 
  isn&#8216;t built in quite the same way."</i></p>
<p>
  <i>"The secondary feathers here,"</i> she points out the next layer of 
  feathers down the wing, <i>"are intended to direct the flow of the wind, 
  giving you greater control for fine maneuvering, such as for catching your meal."</i> 
  She then moves on to the trailing feathers.</p>
<p>
  <i>"These feathers act as lifters in a way, by moving them in certain ways 
  while in flight,"</i> and here she demonstrates for me. I copy as best I 
  can <i>"they will help you to glide on the air currents without having to 
  pump your wings so much, and still not end up falling to the ground. It is a 
  most efficient way to scan for prey, or enemies and also to simply enjoy the 
  freedom of flight."</i> </p>
<p>
  Together we conduct some flexing exercises, and practice a few simple maneuvers 
  while on the ground. Snickers could be heard from the crowd that had gathered 
  nearby, but hey, we all have to learn something new with the change don&#8217;t 
  we. I take it in stride all the same.</p>
<p>
  Then we move on to the most important part of flight. <i>"The landing, is 
  something that simply has to happen eventually."</i> Quickpaw explains most 
  animatedly. She sends me mental images to coincide with her words. <i>"The 
  important thing is to flare your wings as you approach. This slows you down 
  enough to prevent injury. Then you land hind paws first, following with forefeet. 
  In this way you soften the landing even more than the flaring of the wings."</i></p>
<p>
  <i>"That doesn&#8217;t seem so difficult."</i> I send.</p>
<p>
  <i>"It isn&#8217;t really, though learning is not usually an issue. With 
  Gryfin, the knowledge is already there. It is shared through our bond. You just 
  need to be reminded of it."</i> She chuckles <i>"I believe it could be 
  called a racial memory of sorts."</i></p>
<p>
  <i>"Well, that's all I can show you on the ground."</i> She informs me. 
  <i>"Are you ready for your first flight?"</i> This she asked with a wry 
  grin on her voice.</p>
<p>
  <i>"I guess I am as ready as I will ever be."</i> I respond with a sideways 
  glance at the crowd being entertained at my expense. <i>"We should charge 
  admission, if I am going to make a fool of myself, at least we could make something 
  out of it."</i></p>
<p>
  Quickpaw chuckles inwardly, <i>"Just ignore them, someday they may be begging 
  for a ride."</i> She thinks back for a bit "<i>I don't know about you, 
  but I don&#8217;t think I will readily be giving rides any time soon."</i> 
  This time I chuckle.</p>
<p>
  <i>"Yes, you&#8216;ve been giving them for many years haven't you?"</i> 
</p>
<p>
  And so I assume an apparently seated position there in the courtyard and spread 
  both wings out. I made one final check of my seemingly limited knowledge and 
  then it is time to begin.</p>
<p>
  With a grunt I kick my hind paws out with all my strength and thrust my wings 
  down fiercely. I repeat the thrusts a few times and before I knew it, I was 
  almost a hundred paces into the air.</p>
<p>
  My first flight seemed to me to be far from graceful, anything but straight 
  and level for that matter. But flying I was, and it felt good. Quickpaw of course 
  was flying by my side giving me a few instructions to smooth the ride out a 
  bit. <i>"Very good Kiska, you're learning even faster than I did."</i> 
  We both laugh. </p>
<p>
  The feeling of the air flowing through my pelt and feathers is beyond description. 
  It is like being lightly tickled and massaged all over. The sound of the wind 
  flowing past my ears has a haunting and peaceful quality to it. I feel like 
  I could stay up here forever.</p>
<p>
  I can barely believe it. I am flying. Not riding on Quickpaw's back, though that 
  had its charms that I would certainly miss. But actually flying under my own 
  wings. It is best described as euphoric. </p>
<p>
  Together we fly side-by-side as she shows me a few basic aerobatics. I try to 
  duplicate them, often meeting with reasonable success. Back flips, Barrel rolls, 
  Nosedives and a myriad of others are done over and over again. I was having 
  a blast, and loving every minute of it. We practice landing and taking off again 
  in a clearing some miles from the Keep. I nearly fall flat on my beak the first 
  time, but quickly get the hang of it. </p>
<p>
  Before I am quite ready though, the sun is sitting on the horizon. <i>"We 
  should head back to the Keep."</i> Quickpaw says, <i>"Even with our great 
  vision, flying lessons at night in potentially hostile territory can be dangerous."</i></p>
<p>
  <i>"Yes,"</i> I reply, "<i>though I am having a great time, my wings 
  grow weary."</i></p>
<p>
  <i>"That means you have had a good days flying, come,"</i> she indicate 
  the mountains, <i>"lets grab dinner on the way."</i></p>
<p>
  Together we spot a small herd of mountain goats not too far up the great mountains. 
  When she says &#8220;grab dinner&#8221;, she means that literally. I watch as 
  she swoops out of the sky and, with one tarsus, she cleanly snatches a random 
  goat off the ground without even landing. The goat's neck is snapped in her beak 
  before the animal even knows what hit it.</p>
<p>
  <i>"As you can see,"</i> she informs me as she returns to my side, <i>"hunting 
  for a Gryfin is almost no problem at all. They almost never see you coming."</i></p>
<p>
  We return to the Keep with our meal to the &#8220;oohs&#8221; and &#8220;ahhhs&#8221; 
  of the guards and locals. Together we land back in the courtyard with a pair 
  of thumps, and a small storm of wind and sand. </p>
<p>
  "<i>A very good first flight Kiska, any Gryfin would be proud to have done 
  so well."</i> My neck feathers ruffle up in obvious pride.</p>
<p>
  <i>"Why, thank you, I have a very good teacher."</i> Now it's her turn 
  to blush</p>
<p>
  Together we trot to the area of the refuse bin and eat our meal without ceremony. 
  After we carefully placed the bones in the bin we began our walk to the guest 
  barracks that had been assigned as our temporary quarters. We are met along 
  the way by many who are quite pleased to meet us. While most cannot hear our 
  projected responses, we nodded to many greetings, and hellos. </p>
<p>
  As we enter the barracks we are met by a small group of Keepers who are diligently 
  working to clean up the mess created by my change. Duke Thomas is among them.</p>
<p>
  &#8220;I have arranged for quarters better suited to your special needs,&#8221; 
  he informs us, &#8220;or, I should say Kyia has arranged them, very similar 
  to the quarters of our resident Weather Dragon, Saroth. He sometimes likes to 
  uh, &#8216;take a flying leap&#8217; out of his front door.&#8221; Then he laughs, 
  &#8220;I suspect that you two are of much the same inclination given how much 
  time you spent in the air today.&#8221;</p>
<p>
  This is unexpected, <i>"that's really not necessary,"</i> I respond <i>"but 
  well accept it all the same, thank you."</i> I say with mirth.</p>
<p>
  Together the three of us walk back out of the barracks, and the Duke points 
  out a specific tower. &#8220;At the top of that tower you will find a door that 
  should be large enough for you to enter. You will have the entire top floor. 
  The only time it&#8217;s used otherwise is in the event of siege. I am told 
  that Matthias is very excited to talk with you. If I know him, he is probably 
  up there waiting for you already.</p>
<p>
  <i>"Thank you lord Thomas, you are a most kind and gracious host. I hope 
  that we can be of service while we are here. Should you need anything, please 
  ask."</i> I cannot begin to thank him for the hospitality shown us. We truly 
  feel safe here, and that is something that has not happened many times before. 
  In fact, the last time was many years ago, with the elves. Together we leap 
  into the air, and fly to the top of our tower.</p>
<p>
  As we were told, there is a spiral stair in the middle of the tower leading 
  down in a left turn, quite adequate in size for us to go through. The floor 
  below the roof is spacious, and well lighted through the several windows. We 
  can see for literally miles in all directions except those blocked by the other 
  towers.</p>
<p>
  Surprisingly, Matthias is not waiting for us. So we occupy ourselves instead 
  by making a bed of the straw that was left for us. Once the nest was adequate, 
  we settled in and Quickpaw begins showing me the nuances of mutual grooming. 
  It isn't long before we are both quite occupied in the preening of each other&#8217;s 
  feathers while occasionally stopping to nuzzle one another.</p>
<p>
  It is only about twenty minutes later when the sound of scuffling feet, or rather 
  paws could be heard in the stairwell. We pause our grooming and look to the 
  doorway, which had been left open, and in walks our friend Matthias and a rather 
  pretty lady rat we had not yet met. </p>
<p>
  &#8220;Ah, I see you've settled in, I do hope you enjoy your new apartment.&#8221; 
  He says, with a smile. He then sets a few lamps alight on the wall, as it is 
  getting darker outside now. &#8220;I would like you to meet a very special friend 
  of mine. This is Lady Kimberly.&#8221;</p>
<p>
  <i>"Much pleased to meet you, "</i> I send as I bow my head.</p>
<p>
  <i>"Yes, this place is quite nice, please convey our thanks again to the 
  duke."</i> Quickpaw responds. <i>"He seemed of the opinion that you would 
  have been here already, I hope we didn&#8217;t interrupt anything."</i> She 
  sends with a mischievous tone.</p>
<p>
  &#8220;This I will do,&#8221; he informs us, then he grins. &#8220;I uhh, decided 
  to bring Kimberly to meet with you.&#8221; His ears and whiskers droop in mild 
  embarrassment as he hugs his lady close; she squeaks happily. Quickpaw and I mentally smile. They are a very nice couple. &#8220;All that 
  said and done though,&#8221; his face gets a look of utter confusion &#8220;what 
  in the name of the nine hells happened last night? I have seen many transformations, 
  but nothing like that.</p>
<p>
  We both laugh. <i>"And it is unlikely that you will ever see another. The 
  only reason Kiska became a Gryfin is because of the Ethereal Magic in the orb. 
  It acted as a filter and guide for the curse, and then enforced a series of 
  changes that allowed the Ethereal to make him into a true Gryfin. It is difficult 
  to explain and we have an intimate understanding only because it worked through 
  us.</i></p>
<p>
  "<i>Essentially, the reason for all the wind, and resulting damage, was 
  the battle between the curse and the Light Magic of the Ethereal. We saw the 
  whole thing in our heads."</i> I send.</p>
<p>
  "<i>It was like talking to a child."</i> Says Quickpaw. "<i>The curse 
  couldn&#8217;t understand what was happening. It&#8217;s used to getting its 
  way, and this is the first real fight it has faced in that respect. But the 
  Ethereal Magic could only be related to as an elder, an authority figure as 
  it were. It acted like a child, and threw a temper tantrum. But in the end a 
  compromise was reached."</i></p>
<p>
  <i>"We do not yet know the full extent of the curse's influence on my form,"</i> 
  I inject <i>"but we do know that I am a true Gryfin in that I am a creation 
  of the Ethereal Magic. The curse was necessary only to facilitate the infusion 
  of that Magic. And all of it would have been impossible were it not for the 
  bond of love Quickpaw and I share. We are sure that we will learn more when 
  next we meditate."</i></p>
<p>
  Charles looks dumbfounded, but excited at the same time. &#8220;I was there, 
  and I hardly believe this story, it&#8217;s just so fantastic, many will not 
  believe it.&#8221;</p>
<p>
  <i>"We have many stories that are almost unbelievable. Let me tell you about 
  the secret and unknown history of the lutins."</i> For once it is Quickpaw 
  that gets to tell the stories. She has heard them so many times through our 
  link, its only fair that she tell them herself now. </p>
<p>
  And so it goes for many hours. It is a nice change of roles. She telling the 
  stories that I have always been the one to tell. And learning from Charles and 
  Kimberly the many aspects of Keep life. He tells us of the patrols and the invaluable 
  role they play in antagonizing the enemy. He then mentions that Misha, the fox 
  we met earlier, was out in the forest for nearly a year alone, and somehow survived 
  to return. </p>
<p>
  He tells us of the Keep's variable geometry, how it changes at will for no apparent 
  reason other than that it wants to. He told us that the Keep is a living thing, 
  informing us about Kyia, the spirit of the Keep.</p>
<p>
  Finally, the time came that the two love-rats had to attend to other things, 
  namely sleep. <i>"If you wish, we could walk with you."</i> I say. </p>
<p>
  &#8220;No, that's ok; you probably need some time alone together.&#8221; He winks. 
  &#8220;Besides going down is much easier than up.&#8221;</p>
<p>
  <i>"Very well,"</i> I send. <i>"We look forward to meeting with you 
  again Matthias and Lady Kimberly, friends of Gryfin."</i> With these farewells, 
  they depart down the stairs, Quickpaw and I blow out the lamps and settle in 
  the straw bed to snuggle in the starlight.</p>
<?php include ("../php/storyfooter.php"); ?>
