<?php

$title = "Gazing Through a Barred Window";

$writers = array (
	"Charles Matthias"
); /* Writers */

$writer_links = array (
	"CharlesMatthias"
); /* writer links */

$parts = 2;

$current_part = 1;
$next = "Gazing_Through_a_Barred_Window2.php";

include ("../php/storyheader.php"); ?> 
<p ><span style="font-style:italic">April 16, 708 CR</span></p>

<p >The donjon was more spacious 
than Jaime Verdane had expected when he&#39;d first been brought to Salinon 
nearly four months ago to spend what might possibly be the rest of his 
life as a hostage.  It was mostly circular except for the wall 
with the single door behind which hid the set of stairs that led down 
to the walled garden which was the limit of his freedom.  Seven 
paces from one wall would carry him to the opposite side of the chamber; 
seven long paces, which meant that he had sufficient room for a comfortable 
bed with heavy quilts of thick Fennasi wool, a small but sufficient 
writing desk and a little shelf of prayer books that had been given 
to him by his captor, a hearth and bench for wood, as well as a kettle 
in which to boil water if he should want to make his own tea  there 
were sufficient herbs in the garden that he had already begun drying 
some to make leaves  two chests for his belongings, and two windows 
to provide a good clean breeze when he left them open.  Neither 
window opened out to the west, but the northern and eastern windows 
provided spectacular views of the countryside around Salinon as well 
as the stars in the sky at night close to each horizon.  He was 
even beginning to wonder how his captor might respond to a request for 
a far seer and tripod on which to rest it so he might bring those distant 
places close to his prison.</p>
<p >Winters in Salinon were usually 
brutal and this last had been no exception.  The wind sweeping 
from the west had made the stones creak and he could feel the tower 
swaying under its constant assault.  Ice formed everywhere and 
would coat the inside of his windows if he didn&#39;t keep a fire burning 
in the hearth at all hours.  He&#39;d spent every night bundled tight 
in his quilts, only to wake every few hours to throw more wood on the 
fire.  His days had been spent in studying every nook and cranny 
of his tower cell, checking for loose stones or cracked mortar.  
He had no illusions of escape  the drop from the western side of 
the tower was several hundred feet onto the escarpment over the lake 
 but he did hope to find some place he could hide things from his 
captors; even a small cache would have been enough to begin.</p>
<p >But as the deep chill of Winter 
 much colder than anything he&#39;d endured in Kelewair  began to 
thaw into a mostly dreary and rainy Spring, he admitted that if he wanted 
a cache he would have to build one himself.  The first challenge 
was to smuggle a knife.  His captor, Duke Krisztov Otakar, liked 
to have Jaime join him for the morning repast as well as for the evening 
meal a few days out of every week.  He was treated by the Duke 
and by the Duke&#39;s staff with kindness and with the respect due his station, 
but also with a hardness that constantly reminded him that he was a 
prisoner.  Otakar&#39;s eldest son, Ladislav, was not so kind to Jaime, 
sneering at him when his father couldn&#39;t see, as well as attempting 
to trip him or force him to walk into things when escorting him.  
Jaime bore it all without saying a word.</p>
<p >But on his many forced visits 
to eat, he was always presented with one spoon and one knife for the 
eating of his meal.  These were dutifully collected by a servant 
as soon as he finished his food.  He even tried to swipe something 
from the table as he took a tumble after Ladislav gave him a forceful 
nudge, but his duplicity had been seen and the knife was taken back 
a moment later.</p>
<p >Nevertheless, he was not watched 
as closely while in the garden.  Once the snows had finally melted 
in the last week of March, he&#39;d spent most of his time exploring the 
small garden.  It abutted the western wing of the castle and its 
western wall, despite being a good eight feet in height, had window 
slits overlooking the escarpment.  There was no way to get out 
but enough sunlight did come in that it was not long before the area 
was a profusion of color and odor.  And in one corner behind a 
small shield of cherry trees whose brilliantly vivid pink blossoms enraptured 
the eyes he found a section of the stone wall that had been chipped.  
From this he was able, after much careful scraping and a few careful 
strikes with the heel of his boot, to extract a long jagged bit of stone 
that came to a sharp triangular point.  This he carried back with 
him to the donjon, and it was this that he used to chip away at a section 
of the mortar around the blocks behind the writing desk.  </p>
<p >The tower stairs were long enough 
that he would not hear somebody opening the door that led out to the 
garden, so he needed complete quiet in order to do his work.  That 
way he would hear the sound of boots on the steps as they climbed with 
enough warning to carefully ease his writing desk back into place and 
to hide the stone shard within the mattress.  But on that particular 
morning his efforts were blocked by the trilling of birds intent on 
building their rookeries on the donjon awnings.  A few had even 
alighted on the window sills to watch him, brazen in their purpose to 
steal little trinkets for their nests.</p>
<p >The birds had been busy for 
a few days now, and so Jaime had returned from his morning meal with 
a heel of bread.  He sat with his back to the wall next to the 
wood pile and tore little chunks of the bread free only to toss them 
across the room toward the windows to see which of the birds would be 
brave enough to swoop inside and claim the morsels.  That day he 
had the attention of a quartet of birds, a brown and yellow striped 
rock sparrow, a bright russet-feathered linnet, a black-headed and yellow-feathered 
bunting, and a pale-throated, white-eyed jackdaw.  The jackdaw, 
somewhat larger than the other four, had the northern window sill all 
to himself, while the other three jostled a bit on the eastern sill.  </p>
<p >At first Jaime tossed the bread 
pieces only half-way across the room, but though the linnet hopped on 
his little legs, none of the others did more than flick their eyes toward 
the morsel.  So Jaime was forced to begin throwing his crumbs closer 
to the windows.  But it wasn&#39;t until the crumb fell beneath the 
window sills that any of them would risk flying down to grab the bit 
of bread in their beaks and then fly back up to the relative safety 
of the sill.  The three smaller birds would frequently fight over 
the same morsel, each trying to snatch it out of each others&#39; beaks.  
The jackdaw almost joined in the fray, but kept to his own sill and 
his own morsels of bread.</p>
<p >But the heel could only last 
so long and soon he had no more.  He tried to reach forward and 
toss them the few crumbs that had landed too far from the windows, but 
all of the little birds flew off as soon as he crawled closer.  
The jackdaw allowed him to throw only one more piece before he too leaped 
from the window back to his airy home.  Jaime sighed, collected 
the rest of the bread, and then stood at the window listening to the 
cries of the birds and watching them fly.  He had never envied 
birds so much as he did at that moment.</p>
<p >With a disgusted growl, he tossed 
the crumbs out the window and returned to his writing desk.  He 
wrapped a bit of torn lined about his right hand, grasped the stone 
shard, and resumed chipping away at the mortar.  With any luck 
in a month or two he would be able to move the stone.</p>
<hr />

<p >Though the morning was still 
cool, the grip of Winter had long since been banished.  Wild blossoms 
dotted the lawns and the gardens were resplendent with yellow, orange, 
pink, lavender, and violet flowers.  Birds sang in the treetops 
and from the rooftops.  And near the kennels of the Verdane castle, 
over a dozen dogs barked their excitement as they ran back and forth 
around a strong young boy celebrating the tenth anniversary of his birth.</p>
<p >Jory laughed as he felt the 
canines rush around and bump into him in their excitement, eager tongues 
lapping at his hands and fingers, noses searching for some hidden treat 
hanging from his belt.  Not a one of the full grown dogs was shorter 
than his waist at their shoulder, and a few of them on their hind paws 
could easily put their fore paws on his head.  And yet, despite 
their girth and strength, Jory was not worried.  None of these 
dogs who had been his near constant companions in the year since he&#39;d 
come to live with his grandfather would ever hurt him.</p>
<p >"You should not let them be 
so unruly," said his grandfather who stood a short distance off watching 
with a keen eye.  His grandfather had set aside this day to spend 
especially with him.  He&#39;d been there at Jory&#39;s bedside carrying 
a platter of bread, fruit, and a cool glass of freshly squeezed milk 
just as he&#39;d risen from slumber.  And he&#39;d brought the most wonderful 
news!  His mother and his younger brother and sister would be coming 
to Kelewair that day to visit with him!</p>
<p >He just wished his father could 
be here too.  But his father was now up in Metamor and looked very, 
very different, if his uncle was to be believed.  Uncle Tyrion 
never lied about anything to him so he knew it had to be a true.  
Jory often tried to imagine what a walking, talking, and sword-swinging 
ram might look like, because he very much wanted to know what his father 
looked like.  He hoped it wasn&#39;t as awkward as his imagination 
made it seem.</p>
<p >Still, his grandfather had asked 
him what he wished to do that morning after they had broken their nightly 
fast together, and he had made no objection when Jory immediately told 
him that he wished to be with the dogs again.  His grandfather 
did insist that Jory only spend a little while with them because they 
always got his clothes filthy and he was going to need to be clean and 
presentable when his mother and siblings arrived.  He supposed 
that made sense.</p>
<p >The dogs were running a bit 
wild, Jory had to admit.  And so he clapped his hands together 
and with his index finger stretched, swung his right arm against his 
left breast just as the kennelmaster had shown him and just as he had 
trained with these dogs.  He did not have to repeat the gesture 
as all of the dogs turned to him and stood in a semi-circle in front 
of him, a few tails wagging, but most perfectly still.  He then 
closed his hand in a fist and brought it upward from his waist to his 
right breast.  The dogs all immediately sat on their haunches.</p>
<p >"Good dogs," he said in 
delight, noting the broad smile on his grandfather&#39;s face.  He 
gently touched each on their heads and giving them a scratch behind 
their ears; most panted in delight, dark eyes brimming with pleasure.</p>
<p >"Very good," his grandfather 
said, taking a few steps toward them until he was within reach of the 
nearest of the dogs.  His long fingers also scratched the dog&#39;s 
floppy ear. "You have these dogs at your command.  They trust 
you and obey you, Jory.  You have done well with them."</p>
<p >"Thank you, Grandfather," 
Jory replied in real delight.  Oh how he wished his grandfather 
would notice how good he was or these dogs more.  </p>
<p >"And as much as they bring 
you joy, as I know that they do, you cannot spend all of your time here 
with them." Jory felt the words like a stab in his heart and his face 
fell. "But I do think you should always spend time with them." He 
felt better at that and started to smile and nod again.  Two of 
the dogs began licking his fingers. "There is much else that you must 
learn about being a man and being a Verdane.  You have reached 
ten years of age this day, Jory.  Your family will be here soon 
to celebrate and mark this day with you.  But I have my own gift 
for you this day, Jory."</p>
<p >He liked the idea of gifts and 
so half-turned from the dogs to face his tall grandfather.  Duke 
Verdane was an imposing man with bright red hair, a face weathered ad 
creased, dark eyes that saw everything, and strong arms that could swing 
a sword through a man&#39;s head just as easily as comfort a child missing 
his father.  Jory loved him for he was his grandfather and for 
all the little ways that he looked after Jory; but he hated him too 
for taking him from his family and then for exiling his father to Metamor.</p>
<p >On any given day, Jory didn&#39;t 
know whether he should love or hate him, but today he decided he should 
love his grandfather. "What is it, Grandfather?"</p>
<p >Verdane patted the dog on the 
head and nodded, a small smile playing at the edges of his lips. "After 
you have returned the dogs to their kennel, I want you to come with 
me and I will show you."</p>

<p >Duke Titian Verdane was glad 
to see his grandson Jory obey his instructions without resistance or 
even boyish impudence.  With tensions finally easing somewhat in 
his lands, he could devote the time he yearned to give to his grandson&#39;s 
badly needed education.  In this case, it was the education in 
being a man and being a Verdane.  His time with the dogs was good 
for healing his soul and all the wounds he had suffered, but a kennel 
boy was no good to Titian as a grandson.</p>
<p >And so once the dogs were secure 
in their kennel, Titian led the boy across the yard.  A quintet 
of soldiers shadowed them, keeping close and ever watchful of their 
liege lord.  He had dismissed the rest of his servants that day 
because these were matters best seen to by himself.  A ruling family 
needed servants to see to their needs so they could give their time 
to training and to the hard decisions of a kingdom, but they also needed 
to be a family.  No servant could be a family.</p>
<p >The eager look in Jory&#39;s face 
as they walked the ground of his castle, the city of Kelewair hidden 
from view by the high walls and by the forest at their northern boundary.  
It was one of the few places that they had any sense of privacy.  
The grounds were mostly grass kept short, though more ornate gardens 
with bushes and hedges were maintained closer to the main part of the 
castle.  At the northwestern edge of the castle was a long building 
with a peaked roof of stone.  Fencing was arranged around one end, 
and the ground there was muddy and in constant need of cleaning by the 
ostlers.  Practice fields stretched just to the south in a small 
depression so that seating could be arranged if Verdane wished to put 
on a spectacle for visiting vassals and other dignitaries.</p>
<p >As they walked to the stables, 
Titian spoke in a slow but assuring voice to his grandson. "It is 
all well and good to be a master of dogs.  That they obey you and 
that you can train them to your will is a mark of a leader.  But 
just as you master their behavior, a true man must also master his own.  
I have never seen you strike at those dogs in anger, nor have I ever 
heard of you doing any such thing.  For that I am very proud of 
you, Jory."</p>
<p >"Thank you, Grandfather," 
Jory replied in the polite and gracious tones he&#39;d obviously learned 
from his tutors.</p>
<p >"But there is more you must 
learn.  And you must master more than just dogs.  That is 
why, on your tenth birthday, Jory, I bring you here.  On this day 
you begin the next step in becoming a man.  Today you will begin 
to master the horse." So saying, he held open one of the wide doors 
leading into the stables.  Jory stepped inside, the powerful scent 
of horseflesh clinging to everything within and quickly to them.  
Titian put one hand on the boy&#39;s shoulder and guided him down a long 
hay-strewn hall past stone paddocks with sable-dark stallions and chestnut 
bay mares.  At Titian&#39;s request, the ostlers, after having performed 
their morning chores of mucking stalls, laying down fresh hay, and providing 
new oats, had all ventured to the city to spend the extra coin they&#39;d 
been given.  Titian and Jory were alone with the horses who whickered 
as they passed, a few bold enough to scratch their hooves at the wooden 
doors to their stalls to get their attention.</p>
<p >Jory&#39;s eyes were wide as he 
looked at each of the horses they passed, clearly wondering which one 
was meant for him.  Titian guided him past the heavier destriers, 
the mounts for his senior knights, and led him toward the end closest 
to the castle itself.  In the final stall was a young roan mare, 
barely weaned  her dam was only a few stalls away  and who stuck 
her head over the door way with upright ears hoping for a carrot, dark 
warm eyes fixed on them both.</p>
<p >"Go ahead," Titian said 
as he stood several feet back. "She is to be your horse, Jory.  
She has never felt whip nor saddle, and from this day forward she will 
feel the touch of no man but your own.  You will come here every 
day, you will feed her, you will clean her, you will brush her, and 
you will tend even to her stall.  It will be you who leads her 
out to the pastures so she can run, and it will be you who trains her 
to accept a rider; and that rider will be you."</p>
<p >Jory lifted his hand and let 
the mare lip at his fingers.  On not finding a carrot waiting for 
her, the mare snuffled but continued to lip at Jory&#39;s fingers.  
He laughed and his eyes brightened as he beheld the slender but strong 
horse.  His other hand reached for the latch on the door and he 
cast a glance back at his grandfather.  Titian nodded and so the 
boy opened the latch and swung the door outward.  The mare was 
sleek in posture with taut muscles rippling beneath her thin, russet 
hide.  Her hooves were a smoky gray and dark socks climbed a full 
hand from their base up her legs.</p>
<p >The mare stepped out of the 
stall and looked between the two humans, bumping her head against Jory 
as he tried to stroke down her face and neck. "But I don&#39;t know how 
to do any of that!" Jory protested as he began to absorb his grandfather&#39;s 
words.</p>
<p >"I will teach you, beginning 
today.  Many of those chores have already been done for you, so 
you may begin by taking that comb there and working through her hide.  
After you get her back in her stall.  Coax her gently.  You 
have mastered the dog.  You can master her."</p>
<p >Jory nodded and even as the 
mare continued to nuzzle and run her lips through the hair on his head 
as if searching them for some hidden treat, the boy took the short-tined 
brush from off the wall and motioned for the horse to follow him back 
into the stall.  Titian smiled as the mare did not immediately 
obey, turning instead toward the hall where she could go out into the 
fields if she ran fast enough.  But Titian stood in her way and 
so she balked and stomped her hooves in confusion.</p>
<p >Jory reached up his fingers 
and wrapped them around her neck, sliding through her mane as he spoke 
sweetly to her, eyes wide in admiration for her beauty and power, but 
also full of a dawning sense of the awesomeness of his responsibility 
toward her.  How like his uncle Jaime had been when Titian had 
done the same for him so many years ago.</p>
<p >The Duke of the Southern Midlands 
sighed at the thought of his hostage son.  How many times had Jaime 
fallen from the saddle before he&#39;d finally convinced the mare Titian 
had presented him with had accepted him as her rider?  It was a 
good thing Jory was used to the dogs covering him in dirt, because he 
was now going to be covered in filth for a year or more before these 
two were truly bonded.  </p>
<p >Of course, anytime he thought 
on Jaime, his mind inevitably turned to the punishment that the traitorous 
Baron Calladar of Bozojo would have to endure. Already he had loyal 
men positioned in Calladar&#39;s court; one word from Titian and the fish 
lord would discover that he couldn&#39;t breathe water after all.  
Another set of reports on Otakar&#39;s attempts to make that city more and 
more like the cities of the Outer Midlands waited for him in his private 
study.  Tomorrow he would read them.  Today was Jory&#39;s birthday.</p>
<p >And that thought in mind, the 
Duke of the Southern Midlands became Titian Verdane once again.  
He smiled to his grandson as the mare finally followed him back into 
the stall. "Good work.  Now start from her neck and comb down 
her chest and then across to her flanks."</p>
<p >"Like this?" Jory pressed 
the tines against the mare&#39;s neck and ran the comb down to her fore 
legs in a smooth arc.  The mare continued to try to lip at Jory&#39;s 
hair.</p>
<p >"That&#39;s right.  She likes 
you already, Jory."</p>
<p >"Thank you, Grandfather.  
I will be very good with her."</p>
<p >He smiled and heaved a long 
sigh. "I know that you will."</p>
<hr />

<p ><span style="font-style:italic">April 19, 708 CR</span></p>

<p >Duke Otakar liked to feast.  
Anyone meeting the corpulent noble would learn that much by the mere 
sight of him.  This meant that the sovereign of the Outer Midlands 
would take every opportunity that presented itself to him as an excuse 
for declaring a banquet and inviting various prominent citizens or visiting 
dignitaries to his table.  And like a dog on a chain so too would 
Jaime Verdane be brought down and sat in the midst of Otakar&#39;s family 
so that all of Otakar&#39;s guests could note him and appraise him.  
He almost, while in an especially snappish mood, asked a visiting baron 
who would not stop staring at him if he wished to inspect his teeth.</p>
<p >Still furious at the humiliation 
he&#39;d had to endure the previous evening, Jaime stalked back and forth 
in his donjon chambers.  He started at the corner of his bed, crossed 
all the way to the wall next to his writing desk, and then would return 
the way he&#39;d come.  And when he reached the bed he&#39;d start right 
on back toward the desk.  Seven paces one way and seven paces back.  
Seven paces one way and seven paces back.  On and on he stalked, 
his lips curling in indignation and his heart racing almost as fast 
as his mind.</p>
<p >Some of Otakar&#39;s cousins from 
Marigund had come to visit the night before, one of which was an older 
lady who couldn&#39;t see very well and so she often used the wrong names 
when speaking to people and also had a bad habit of accidentally knocking 
goblets over which she treated as no more notable than a distant crackle 
of the fire despite the repeated need of the servants to clean the mess 
 but ware her ire if they did not first refill her goblet.  
To make up for her poor sight she also feigned a bad ear professing 
ignorance of most of what was said to her but developing perfect acuity 
whenever gossip was to be shared, some notable who&#39;d earned her disgust 
was the recipient of calumnies, or when she herself was spoken of in 
terms less than resplendently dignified and fawning.  As if these 
two  habits were not bad enough, she dressed in the most garishly 
opulent clothing which constantly needed to be attended to by the trio 
of young girls who followed her around and endured her near constant 
abuse, and she drenched herself in a hideous perfume that made Jaime 
wish he were eating with the Duke&#39;s geldings instead of his gentry.</p>
<p >And naturally, his grace Duke 
Krisztov Otakar XII had seen fit to seat this unbearably disgusting 
example of the old matriarch next to Jaime.  She spent the evening, 
when not engaging in her usual litany of vituperative and vexation, 
condescending to Jaime by asking him what it was like to be a hostage 
and then complaining how it would not suit with her ill health and that 
she hoped she didn&#39;t catch some bad airs from an obvious miscreant such 
as him.  She also spilled her goblet on him three times.</p>
<p >The only satisfaction he had 
that evening was that Ladislav sat on the other side of the hideous 
woman and had to endure the abuse in those short interludes when Jaime 
briefly bored her.  The head of the Marigund delegation, Sir Brian 
Brightleaf  who was also regrettably her grand nephew, a choice of 
words that had been whispered  felt so bad about it that he apologized 
to Jaime after the banquet had ended, and only after the woman had left 
because she could not, as she put it, abide the foolish prattle of the 
men over their wine and meat.</p>
<p >But Otakar had said nothing, 
only smiled and acted the gracious host, praising the old crone for 
her beauty and wit before gasping in relief after she&#39;d gone.  
Jaime had been dismissed like that dog on a chain shortly thereafter, 
the wine still soaking and probably permanently staining his satin britches.  
He&#39;d spent the rest of his evening jabbing at the mortar with his stone 
until one of his blisters began to bleed.</p>
<p >Now, nursing the wound, he paced 
in a fresh pair of britches, hoping against hope that the old woman 
had accidentally fallen over the lake wall and died, and that she&#39;d 
taken Otakar with her when she&#39;d gone.  Only yesterday morning 
he&#39;d been congratulating himself with how well he was tolerating his 
imprisonment.  Eli had seen fit to remind him of the folly of pride 
and it was only a matter of time before He saw fit to remind him of 
the folly of anger too.</p>
<p >Although he hadn&#39;t expected 
his anger to be interrupted by a bird cawing at him in some indignation.  
It had to caw three times before he even realized what it was he was 
hearing.  Turning his head he saw perched on the northern sill 
the gray and black-feathered jackdaw that he&#39;d been coaxing with his 
bread crumbs along with some other birds over the last few days.  
The bird was staring at him with pale blue eyes that almost seemed irritated.</p>
<p >Jaime did have some bread left 
over waiting for him on the desk, but he was in no mood to feed birds.  
He stomped toward the jackdaw, waving his arms and yelling something 
incoherent.  The bird flew away before he could take more than 
two steps.  Still, he finished going to the window, planted his 
palms on the sill, and leaned his head out to glare at the rest of the 
world.</p>
<p >Before he could do anything 
more than note the city spreading out with its towers and tight roads 
along the steep hill, the bird cawed at him again.  Jaime looked 
over his right shoulder and saw that the bird had alighted on the eastern 
facing window sill to regard him with the same demanding expression.</p>
<p >"Just go away and leave me 
be!" Jaime snapped, walking to the other window to smack the creature 
from his sill.  The offending avian was quick to jump back into 
the air, but to Jaime&#39;s dismay he flew directly to the northern window 
and resumed his cawing there.</p>
<p >Jaime ground his teeth in frustration 
and beat his fist against the stone sill until it felt sore.  He 
lifted his hand and sucked on the blister as he glared at the jackdaw.  
The corvid leaned forward a bit to point his beak at the ground before 
leaning back and returning the jailed aristocrat&#39;s gaze. "Do you want 
more bread, is that it?" Jaime asked with a heavy sigh.  He could 
always just close the shutters of course, but for some reason the pestering 
of this bird was a welcome relief to the constant rage he felt.</p>
<p >"Fine, fine.  Bread it 
is." Jaime crossed to his desk, took the loaf while still standing 
and began tearing off little chunks and throwing them on the ground 
beneath the sill.  The jackdaw was quick to jump down and snatch 
up each little peace.  He then beat his wings back up to the sill 
to wait for the next morsel.  He kept this up for a few minutes 
before some of the other birds began to gather and ask for bread too.</p>
<p >Jaime watched the smaller birds 
fight over each bread crumb, gulping them down so quickly that he was 
sure they couldn&#39;t possibly have tasted them.  The jackdaw didn&#39;t 
bother trying for any of the pieces he threw to the other birds; rather, 
he hoped down into the room and waited for his next piece as he stood 
beneath the sill.  Jaime tried throwing the bread crumbs closer 
to himself, and this time the jackdaw at least came nearly halfway into 
the room before becoming too nervous and flying back to the wall.</p>
<p >The bread however could not 
last forever, and soon he was splitting his last piece into as tiny 
of fragments as he could so that all of the birds who&#39;d come to visit 
him might get a piece.  He tossed the crumbs to the smaller birds 
before gently depositing the last morsel in the center of the room.  
The jackdaw was quick to hop in, snatch it up, and then hop back toward 
the window.  He turned back and tilted his head to one side as 
he gazed at Jaime, as if he were asking a question.</p>
<p >"I&#39;m sorry, but I&#39;m out of 
bread."</p>
<p >The jackdaw cawed at him one 
more time, and so Jaime repeated his apology.  The smaller birds 
also chirped, but the jackdaw seemed to understand that nothing more 
was forthcoming.  The black-feathered bird flew back to the window 
sill, cawed again, and then jumped out into the air and was gone.  
The other smaller birds joined him a moment later.</p>
<p >Jaime sighed as his little friends 
left.  He could still hear their song somewhere nearby, possibly 
the roof of the donjon tower, but he couldn&#39;t see them anymore.  
But one thing he didn&#39;t feel anymore was his anger.  He cocked 
a glance at his writing desk and the small number of books brought to 
him by the poor priest Otakar had obtained for him.  He took the 
prayer book from its spot on the shelf, a spot it had inhabited nearly 
since he&#39;d first placed it there, and began flipping through the pages.</p>
<p >And eventually he even began 
to see the words and offer them up in prayer.</p>
<hr />

<p >Duke Thomas eyed the yellow, 
creamy drink as rivulets of vapor rose from it surface to tantalize 
his nostrils with a muscular blend of nutmeg and cinnamon.  His 
wife Alberta had made it for him only a short time ago, but, as he was 
meeting with his advisers, trusted that he would drink it all and lather 
her ears with his delight later.  All she had said was that it 
was a delicacy on the Steppe and drunk only on the greatest of feast 
days.</p>
<p >"Are you waiting for it to 
cool down?" Malisa, his adopted daughter and Prime Minister asked.  
She was garbed in her usual blue attire, loose fitting tunic, vest and 
trousers of a masculine cut with only the medallion of her office to 
add glitter to her appearance.</p>
<p >"No," Thomas replied as 
he reached one hand for the clay goblet holding the mysterious brew; 
the goblet rim was decorated with a ring of horses all standing nose 
to tail.  Thomas didn&#39;t recognize it.</p>
<p >"What then?  It smells 
very good."</p>
<p >Thomas took a deep breath and 
turned the goblet around in his large fingers, watching the yellow surface 
ripple and reveal little dark bits of spice in the blend. "It does 
indeed," the horse lord agreed. "And I have no doubt that its taste 
is hearty and agreeable.  But... she said it was a delicacy of 
the Steppe."</p>
<p >"So?" George asked.  
The jackal always hated the bookkeeping aspect that came with being 
an adviser to the Duke but he did his duty and prepared reports for 
him even if he did not report as often as the rest of his staff. "What&#39;s 
wrong with that?"</p>
<p >Thomas tapped one hoof against 
the chair leg and folded back his ears against his coiffured mane. "It 
means that she probably used horse milk.  There&#39;s just something... 
unsettling about that idea."</p>
<p >George laughed and leaned back 
in his chair; he nearly slapped the table with his paw. "Oh, go on 
and drink it.  It&#39;s probably not your wife&#39;s."</p>
<p >Thomas tensed and glared at 
the head of his patrols. "You should be a little more careful and 
polite in your choice of words where my wife, Dame Alberta, is concerned."</p>
<p >The jackal grunted but nodded. 
"Of course.  I meant her grace no insult.  But just drink 
it already!  The smell is making my nose itch.  I don&#39;t like 
nutmeg!"</p>
<p >"True enough, and my Alberta 
did make this especially for me." Thomas lifted the goblet, tipped 
it across his supple lips, and felt the thick, creamy texture run across 
his tongue.  It had at the same time a sweet taste, but also a 
heavy weight to it, the mix of spices giving it a strength and a savor 
quite unlike anything else he&#39;d ever had, and certainly more appealing 
than any milk he&#39;d drunk, no matter its source!  He lowered the 
goblet, a good bit of the brew left, and he licked it from his lips 
and nodded in approval. "That is very good!" A smile broke out on 
his equine snout. "A delicacy indeed!  What other wonders do 
they hide on the Steppe?"</p>
<p >George&#39;s grin spread to encompass 
his jowls. "I have heard that they enjoy searing mushrooms, peppers, 
and horse-flesh in a rather tart but peckish sauce; never tried it myself.  
I don&#39;t think you&#39;d be interested in that." </p>
<p >"No, no, I would not." Thomas 
turned the goblet in his fingers and sighed in contentment. "George, 
since you are smiling so broadly, would you care to report on the condition 
of our military and what goes on in our lands?"</p>
<p >"The usual Lutin raids are 
tapering off as the tribes head north for the Summer.  But the 
human raiders coming in from the south are becoming more aggressive.  
Mostly they stay at the southern end of the valley to keep clear of 
the Curse, but we just rousted a dozen brigands who&#39;d been traveling 
as far north as Ellingham to harass the farmers and merchants there.  
They managed to steal a large number of furs as well as cattle and more 
salted meats than I care to admit and ship them south before we were 
able to find them.  That&#39;s the worst of them, but there are others 
picking up the slack as we speak."</p>
<p >"Why so many brigands?" 
Malisa asked, tapping her fingers together beneath her chin. "They&#39;ve 
always been a problem as many unwilling Keepers can attest, but from 
what you&#39;ve said and what I&#39;ve heard, we&#39;ve never had so many."</p>
<p >"I suspect that some are refugees 
from Bradanes who haven&#39;t been able to make new lives even if they were 
healed.  But the real problem was the plague.  While we were 
stuck here, all of the barons were left to themselves to organize their 
defenses and coordinate patrols.  We did what we could but we were 
mostly cut off from the rest of the valley.  The brigands knew 
it and moved in.  Now we have to convince them to move back out 
again."</p>
<p >Thomas took another sip of his 
wife&#39;s delicious and unusual brew and glanced at the bat Andwyn who 
perched at the other end of the table by himself. "Are there any rumors 
of dangers to the north?"</p>
<p >"There are rumors of something 
strange happening in the Murk; I have a few of my men watching it very 
closely.  If you are thinking of shifting our northern defenses 
to the south, I would do so very judiciously.  There may not be 
a force amassing in the Murk, but there may be.  Lik has become 
very, very dangerous of late; there are monsters there that should not 
be in any city.  I have heard whispers of night-creatures who drink 
blood and cannot die, but I have nothing certain."</p>
<p >"Vampires?  Lothanasa 
Raven will wish to know of that if it is true," Malisa pointed out.</p>
<p >"Sadly, her thoughts are to 
the south as well these days, but I can tell her what I know," Andwyn 
offered as he shifted on his perch. "I do not believe we are in immediate 
danger from the north, but I think something is trying to at least gain 
control of our northern frontier now that Nasoj has lost those lands."</p>
<p >Thomas nodded and rubbed his 
chin with his free hand. "We&#39;ll want to keep a very close eye on the 
Murk.  Has Nasoj stirred from his fortress?"</p>
<p >"Rumor suggests that he has, 
but that he has gone to the east to keep Lom Shi&#39;un from taking any 
more of his territory.  We have nothing solid."</p>
<p >"And what of Arabarb?  
Has there been any news of Lindsey or Pharcellus?"</p>
<p >"Nothing," Andwyn said with 
a marked sigh. "But it is still early yet.  News will come soon."</p>
<p >Thomas took another sip of the 
brew and was disappointed to discover that he had almost finished it. 
"I think it is best that we move more patrols south of the Keep for 
now to fight back these brigands.  But we will need to keep our 
northern border defended.  Speaking of which, how is our new commander 
at Hareford doing?"</p>
<p >"Sir Dupr&eacute; is living up to 
my expectations," George said with a snort and a chuckle. "That 
is, he is exceeding them.  He has spent the last month surveying 
the tracks north from Hareford to Eagle Tower and to the Dike.  
I was up there last week and he&#39;s already begun clearing out the wood 
nearest Hareford to build a fortified road to the tower.  He&#39;s 
also surveyed the western edge of the Giant&#39;s Dike and is drawing up 
plans for a small fortress next to the mountain that can be used to 
extend the reach of our soldiers."</p>
<p >"They won&#39;t be able to stop 
an army there," Malisa noted with a moue darkening her face. "Especially 
a Lutin army.  A small force could keep the defenders holed up 
in any garrison at the mountains while the rest march on past.  </p>
<p >"I told him the same and he 
already knew it," George agreed with a quick nod.  His ears folded 
back and his eyes narrowed. "He is a bit more far-sighted and definitely 
more ambitious than I suspected.  He wants to reclaim the entire 
northern mouth of the Valley."</p>
<p >Thomas lifted his ears and flicked 
his tail as if swatting a fly. "Why?  The Haunted Forest prevents 
anyone from coming down the eastern half."</p>
<p >George chuckled and shook his 
head. "He seems to think that Nestorius, Edmund and Stealth will free 
the spirits there one day.  And then he muttered something about 
Ecclesia priests doing their job, but otherwise he is very confidant 
that the thousand-year old restless spirits are just about to start 
resting."</p>
<p >"Have there been any more 
incidents?  With Sir Dupr&eacute; that is?"</p>
<p >"Nestorius says he&#39;s been 
a perfect soldier since.  If he has any rage left, it&#39;s taken out 
with his drills."</p>
<p >"That is also what my men 
have seen," Andwyn added quietly.</p>
<p >Thomas raised the goblet to 
his lips, but only let the creamy froth touch his lips; enough to get 
a taste but not enough to finish his drink. "Very well then.  
Continue observing him but let him do as he wishes.  George, I 
want you, Misha, and Jack to look over whatever plans he has drawn up 
for this garrison.  If it does not meet with your approval, then 
we will rein him in.  Is there anything else to report?"</p>
<p >"Not from me, your grace," 
the jackal said.</p>
<p >"I have one item," Malisa 
said as she folded her hands on the table. "I received word that Ambassador 
Tarkas and his entourage are only a few days from Salinon.  They 
have met with no trouble in their journey and report that the skies 
look fair.  I will know how well they are received in a few days; 
I&#39;m sure it will be an eye-opening surprise for Duke Otakar and his 
court at the very least."</p>
<p >"When they meet Sir Kardair 
and his wife I&#39;m sure it will be," Thomas said with a chuckle. "Are 
there any other animal Keepers amongst Tarkas&#39;s entourage?"</p>
<p >Malisa frowned. "No.  
The rest of the entourage are human; half the soldiers are former women, 
and the other half have never been Cursed.  The servants are also 
former men and women and a few newly made children.  I carefully 
selected them so that they would not draw undue attention to themselves.  
There wouldn&#39;t have been any animal Keepers at all if Sir Kardair had 
not insisted on going to protect his brother."</p>
<p >But George shrugged his shoulders 
and scratched at the yellow fur on his elbow. "I wouldn&#39;t worry about 
Sir Kardair.  He served with distinction at both Three Gates and 
Winter Assault, and he has been an able commander in the Red Stallion 
for years.  I even had the pleasure of serving alongside him on 
a sortie near Politzen four years ago.  Good, solid warrior." 
The jackal laughed and a crooked smile teased his jowls. "And he can 
jump higher than any man I know, at least any man who isn&#39;t a frog."</p>
<p >"Perhaps it&#39;s better that 
he and his wife Deya do draw attention," Andwyn suggested. "If everyone 
watches him, and if he conducts himself as honorably as we both know 
he is, that alone may offer more protection for our people in that land.  
And," the bat added with a helpless grin, "it will provide more 
opportunities for our alternate purpose in sending a delegation."</p>
<p >"Jaime Verdane," Malisa 
nodded and sucked in her breath. "Do you really think you can help 
him, Father?  He&#39;s being held in their highest donjon; not even 
the sturdiest rope could see him safely outside the castle grounds.  
And we certainly cannot rescue him by force."</p>
<p >Thomas frowned as he thought 
on the man his own age trapped in a prison far from his home.  
The Verdane family had long shown themselves to be enemies to the House 
Hassan and the imprisonment did not change this.  But it has been 
his house, his very family, that was responsible for the murder of Jaime&#39;s 
wife.  He would not sit idle while a man who&#39;s life he destroyed 
rotted away in a donjon no matter how commodious.</p>
<p >He tipped back his head and 
the goblet, finishing off the last of the creamy brew, licking his thick 
lips as he set the wooden goblet back down. "That was very good.  
As for Jaime Verdane... I don&#39;t know.  But we are going to try.  
Keep me informed of any developments."</p>
<p >With that he rose from his seat, 
still clutching the goblet in his right hoof-like hand.  The trio 
all rose as well, each trying to be quicker than their liege.  
He smiled to them and nodded his large head. "Thank you all. You are 
dismissed.  I am going to find my wife and congratulate her on 
a wonderful delicacy."</p>
<p >And at that they all shared 
a warm laugh.</p>
<hr />

<p ><span style="font-style:italic">April 22, 708 CR</span></p>

<p >With a heave and a sigh, Jaime 
eased a thick chunk of mortar free from between the stones in the wall.  
It was thinner than his hand and nearly as long, leaving a sharp gash 
between the stones just above the floor.  This he set aside next 
to his stone shard whose tip had worn down significantly in week since 
he&#39;d found it.  Still, he was making better progress than he&#39;d 
expected, as the mortar around this block of stone had been scraped 
out an inch deep on every side.  Now, with this crack, he had enough 
of a hole that he could begin to pry the rest of it loose.</p>
<p >Jaime slipped his fingers into 
the crack and pressed as deeply as they could go.  The stone pushed 
tightly against his flesh and gripped at his knuckles painfully for 
a moment before he was able to pull them back out.  He gritted 
his teeth and slipped the tips of his fingers inside the hole, feeling 
around the nearby mortar.  He had hoped the stone blocks were not 
very deep, but this one was deeper than his hand could reach.  
It was going to take a good bit more scrapping before he had enough 
leverage to work the stone free.</p>
<p >He&#39;d still have to carefully 
scrape the back of the stone away to have room for a cache, but it was 
a start.  And ultimately, it was something to do.</p>
<p >He rubbed his fingers for a 
few minutes to work out the tension.  He had torn one of his shirts 
to provide linen strips to wrap around his hands as he worked; it kept 
the calluses at bay so far, and he hadn&#39;t had any new blisters yet, 
but the linen was already starting to wear through.  He would need 
to find more without ruining too many of his shirts.  Perhaps he 
could charm one of the servants; there were enough girls the right age 
amongst the servants he&#39;d seen; surely one of them might romantically 
fantasize about the mysterious stranger in the tower.  </p>
<p >A bold caw interrupted his thoughts 
and made him turn and lift his head.  Perched on the northern sill 
was the same black and gray-naped jackdaw that had visited him almost 
every day now in the last week.  He wasn&#39;t the only bird of course 
who had decided that Jaime was a good place to obtain some scraps of 
bread, but he was certainly the bravest.  Pale eyes studied him 
and from his black beak burst another impatient caw.</p>
<p >"Very well," Jaime muttered, 
as he carefully put his shard and the long piece of mortar to one side 
where they would not be easily seen.  He shifted the desk back 
into place, and then took the heel of bread and sat cross-legged in 
the middle of the room.  The jackdaw watched him, leaning forward 
and back as if mimicking his steps.</p>
<p >He tossed the first scrap of 
bread at the base of the sill, and the bird was quick to jump down and 
snatch it up.  A small bit of parchment floated down from the sill 
with him, as if he&#39;d been carrying it in his claws.  Jaime noted 
it curiously, but continued tossing little chunks of bread to his small 
friend, coaxing him closer and closer to his outstretched arm.</p>
<p >The jackdaw, to his surprise, 
kept on taking two hops closer to the prisoner, and then one hop back 
to eat the morsel of fresh bread.  Jaime felt a small surge of 
delight in this, and so kept tossing each piece nearer to his hand than 
the last.  The jackdaw&#39;s courage seemed to grow with each morsel, 
and so when he came to the very last, Jaime merely left it in his hand.  
The bird stood there, looking at it for a moment before glancing up 
at Jaime with a quizzical look in his pale eyes, before returning his 
attention to the last bit of bread.</p>
<p >"You&#39;ll have to take it from 
my hand," Jaime beckoned in a soft whisper.</p>
<p >The jackdaw hesitated for nearly 
half a minute more before it took a tentative hop forward, and then 
darted it&#39;s beak between Jaime&#39;s fingers to snatch the bit of bread.  
Jaime felt a brief prick from the tip of the beak, but nothing more.  
Still, that brief contact made him feel a terrible longing.  He 
watched the jackdaw as it devoured the bread, and then preen its wing 
feathers; it was so close he could reach out and grab the bird if he 
were quick enough.</p>
<p >"You know, little friend," 
Jaime said without quite knowing why he said it, "I would gladly trade 
places with you."</p>
<p >But the jackdaw did not appear 
to be interested in his offer, as he turned back to the window sill, 
cawed one last time, and then flew away.  Jaime sighed and then 
stretched, reaching across the floor for the bit of paper that had fallen 
from his the bird&#39;s claws.  It was a bit of stiff parchment no 
larger than his thumb, crumpled a little, but with even edges as if 
cut by a knife.  Partial letters in black ink marred one side, 
but he couldn&#39;t make out what they were.</p>
<p >Curious, but unable to sate 
his curiosity, Jaime put the scrap of parchment on his desk, covered 
it with one of his prayer books, and then returned to chiseling.  </p>
<hr />

<p >Duke Krisztov Otakar XII was 
enjoying the warm afternoon air as he reclined beneath an awning  
and watched his two youngest sons smack each other around with practice 
swords.  Both were made from wood and would leave welts across 
their sides, legs, and arms, but it was much better to suffer a whole 
host of them rather than a single severed hand or sliced thigh.  
In another year both would be training with real swords, but for now 
his heart was warmed to see his sons still being children.</p>
<p >After the youngest, Ivan, slipped 
his blade beneath the slightly older Alexi&#39;s blade and managed to skewer 
his ribs, Otakar clapped his hands in approval and laughed heartily. 
"Very good!  Very good!    Alexi, you know you 
should not throw your arms quite so wide.  Now come! Again!  
This time, keep your elbows close to your chest."</p>
<p >As the two black-haired boys 
barely a year apart in age began trading blows anew, Otakar leaned back 
in the wooden chair and his eyes drifted to the half-finished letter 
to the weaver&#39;s guild accepting their request to settle a dispute between 
them and the clothmaker&#39;s guild; the letter also would discuss the venue 
and time, as well as the arrangements to be agreed upon by both guilds 
in order for him to judge their respective causes.  It remained 
half-finished because he prized the hours he spent with his children 
above all else.  But once they quit the field he would finish the 
letter without delay.  Even as he watched Ivan and Alexi circle 
around each other as they swung their wooden staves, his mind reviewed 
the many possible approaches he could take, and even rehearsed whole 
sentences that he would use.  But far more did his mind consider 
strike and counterstrike, parry and block, than it did the wit of the 
pen.</p>
<p >Only the sudden appearance of 
his Steward and the closest thing he had to a true friend since the 
death of his younger brother three years before could draw his mind 
completely from the mock combat of his children training.  Pyotr 
Szeveny dressed in neatly trimmed black with the falcon crest stretching 
across his chest in white embroidery.  A narrow poniard rested 
at his side, and one hand was ever near the hilt from long years of 
training and defending the honor of the Duke.  His expression was 
both bemused and uncertain as he came through the door at the entrance 
to the practice field and walked straight for his liege.</p>
<p >"Pyotr," Otakar addressed 
him with a smile, even as he tried to keep his children in sight. "What 
has you so perplexed?"</p>
<p >"A most curious delegation 
has just entered the gates of Salinon, your grace." Pyotr kept his 
lips pressed tightly together even though his blue eyes remained wide 
in their confusion. "It is a delegation from Metamor."</p>
<p >"Metamor?" Otakar blinked 
and then snorted and drummed his fingers against his belly. "Metamor?  
Why would they be sending a delegation here?  How could they have 
sent a delegation here without us knowing they were coming until they 
were in our homes?" His patrols and spy network would have much to 
explain; a visit from Metamor was too important to have gone unnoticed.</p>
<p >"I do not know, your grace," 
Pyotr replied with the candor that Otakar had always admired in the 
bald man. "But they are here now and in sufficient numbers that they 
cannot be ignored."</p>
<p >Otakar climbed from his seat 
and waved to his boys. "Alexi, Ivan, that is enough for now.  
We have distinguished guests arriving; dress appropriately to give honor 
to your house."</p>
<p >Both boys managed to swing one 
time more, their staves cracking loudly against each other before they 
turned and bowed their heads toward their father. "Aye, Father." 
The two then ran off, with shouts of "I won!  I got more hits 
on you!" and "No you didn&#39;t, I did!"</p>
<p >Otakar smiled as they left, 
before turning back to his Steward. "How many are arriving, do you 
know?  Are any beastly in shape?"</p>
<p >"Perhaps two dozen to two-and-a-half.  
It is not certain how many are in their number because they have three 
large carriages as well as mounted escort, all flying the horse-head 
flag of Metamor and the House Hassan.  All but one appear human."</p>
<p >"Very interesting!" Otakar 
said, even as he rubbed at his jowls with his thick fingers.  His 
tone grew circumspect. "Very interesting.  Even before they were 
cursed they had not sent so large an official delegation since the days 
of our youth."</p>
<p >Pyotr nodded, his lips pursed 
only so as to speak. "We should ponder why now and what their purpose 
is."</p>
<p >"That we may never truly understand, 
but for now we should take them at their word.  And we should make 
ready to welcome them.  Arrange an escort to bring them safely 
to the castle, and a banquet for the gentry in the delegation.  
I will see to my sons."</p>
<p >"And his grace, Jaime Verdane?"</p>
<p >Pyotr always used the proper 
honorific when speaking of Otakar&#39;s hostage.  During the brief 
wedding between Jaime and Otakar&#39;s niece, the Verdane heir and Pyotr 
had forged a warm regard for one another.  Coming from any other 
mouth in Otakar&#39;s household, the honorific would have become a title 
of derision.  But Pyotr Szeveny spoke it with conviction, dignity, 
and respect.  How he wished his sons would learn the importance 
of honoring the dignity even of their enemies; it protected them too.</p>
<p >"Provide him a place at the 
banquet as well, but do not seat him anywhere near the Metamor ambassador 
or his people.  Let him be seen but not heard.  Once the banquet 
is complete, return him to the donjon."</p>
<p >Pyotr bowed his head and smiled 
lightly at the edge of his lips. "It will be done, your grace."</p>
<hr />

<p >Sir Jon Kardair was used to 
stares, though they were usually from fellow Metamorians admiring his 
prowess in the saddle and with lance or broadsword; he&#39;d nearly defeated 
Sir Egland in last Summer&#39;s jousts and so had quite a few loyal followers, 
especially in the part of Euper town that was his family&#39;s ancestral 
fief.  But after having spent the last month and a half hiding 
within the carriages except at night when a heavy cloak sufficed to 
hide his beastly features, he was finally being seen again by those 
not in their company.</p>
<p >And the people of Salinon all 
gathered along the road to watch and gape at the over six-foot tall 
armored opossum riding horseback.  His equally broad-shouldered 
and barrel-chested older brother received little attention in comparison 
because his brother had begun life as his sister and so was thus still 
human.  Bearing the regalia and carrying the horse-head banners 
of Metamor and the Hassan family only offered an explanation for his 
strange appearance; it did not lessen the appeal of it.</p>
<p >"You cannot change your mind 
now," his brother Tarkas reminded him with an amused glint in his 
bright blue eyes.  Tarkas was dressed in azure courtly attire suited 
to riding and bore a blue cape over his shoulders that draped over the 
rump of his horse.  The ring of their house graced his right hand.</p>
<p >"I do not wish to," Sir 
Jon Kardair replied, his long tongue neatly enunciating each word in 
the midst of the many narrow sharp fangs that lined his jaws. "It 
is better they see me now than that they whisper about the secret Keeper 
for days or weeks on end."</p>
<p >"They are still going to whisper."</p>
<p >His long tail twitched and nearly 
slid down along the flanks of his mare; his toe claws stretched in the 
stirrups. "They will, but at least they will whisper about what I 
look like rather than what they imagine some monster of Metamor looks 
like."</p>
<p >Tarkas laughed and then patted 
him on the shoulder. "Very, very true, Jon.  Very true."</p>
<p >They rode nearly at the head 
of their caravan.  Three carriages followed them, with two horsemen 
riding before them waving Metamor&#39;s banner, while another pair flanked 
them on either side.  Sir Jon&#39;s wife Deya and their children remained 
hidden in the first carriage for safety with a trio of soldiers.  
A careful observer in the crowd might note the bright golden eyes peering 
out from between the slats of the carriage windows.</p>
<p >They no more ascended the first 
course of the city along the main street winding north of the castle 
and the bluff before turning south and then east, when they were met 
by a detachment of soldiers and knights bearing the black falcon crest 
of Salinon.  The lead knight had a black cape over his shoulders, 
with a dark-haired complexion weathered by cold winters and browned 
by hot summers.  He and the other soldiers stopped before them, 
while the soldiers pushed the onlookers back from the road. </p>
<p >"Welcome to Salinon, Ambassadors 
of Metamor.  I am Captain Raff, knight of Salinon, and have been 
sent to escort you safely to the castle where his grace, Duke Krisztov 
Otakar XII awaits to greet you and to feast you." He smiled as he 
spoke, his eyes trying to stay focused on the ambassador but always 
straying to glance at Kardair.</p>
<p >"Thank you, Captain Raff," 
Kardair&#39;s brother replied in his heavy baritone. "I am Earl Tarkas 
of the house Kardair of Euper&#39;o&#39;ill.  I, at the pleasure of his 
grace, Duke Thomas Hassan V of Metamor, am here as ambassador to D&ucirc;n 
Fennas.  This," he gestured with an open hand to his left, "is 
my brother, Sir Jon Kardair.  We accept your offer of escort and 
look forward to meeting his grace, Duke Otakar."</p>
<p >Captain Raff nodded with military 
precision and motioned to his men to fall into procession before and 
at the side of the carriages. "You will find Salinon a very welcoming 
city, your lordship.  It is good to hear a foreigner use our land&#39;s 
proper name."</p>
<p >"We have studied your land, 
its history, and its literature ere we arrived," Tarkas replied with 
a warmth and sincerity that was both genuine and effusive, one long 
practiced and natural to him.  Kardair had seen his brother use 
it many times both before he&#39;d become a man and after to make would-be 
adversaries his friend and ally. "D&ucirc;n Fennas is an ancient land with 
a noble people, fierce warriors, devout priests and priestesses, beautiful 
poetry, and much, much more to be proud of."</p>
<p >Raff could not help but smile 
as he rode a little nearer the two. "Thank you, your lordship." 
His eyes cast to the opossum knight and he licked his lips a bit tentatively. 
"You will forgive us, noble knight, the way our eyes study your strange 
and beastly guise.  Most of us have never seen your ilk before."</p>
<p >"I am not offended," Kardair 
said with another flick of his tail.  He stretched one paw around 
the reins of his mare, white-tipped fingers and claws in the midst of 
otherwise black fur catching the captain&#39;s eye.  Raff blinked and 
his face slackened in a shock that he tried to hide as if he hadn&#39;t 
expected the beast to be able to talk. "In time they will see that 
I am a man despite the fur and the fangs."</p>
<p >"And the tail," his brother 
helpfully added.</p>
<p >"And the tail," Kardair 
agreed with a chortle.</p>
<p >Raff stammered a moment and 
then turned back in his saddle.  The clop of hooves on smooth, 
dry stone, the orders of the soldiers, and the gawking of the people 
of Salinon all come to see the marvel from Metamor surrounded them with 
a din of activity that each of them knew would not abate for a long 
time no matter how long they stayed.</p>
<p >And as Raff took to describing 
the city of Salinon and what they could expect of Fennasi hospitality, 
Sir Kardair cast his eyes upward at the Eyrie castle that towered over 
the easternmost outpost in all of the Midlands.  The Otakar family 
had chosen well in taking the falcon as their crest.  The dense 
maze of towers ever climbing upward might even be close enough for a 
good jump.</p>
<p >The opossum knight was going 
to like it here, he knew it already.</p>

<?php include ("../php/storyfooter.php") ?>

