<?php

$title = "Heading to All Tomorrows";

$writers = array (
	"Charles Matthias"
); /* Writers */

$writer_links = array (
	"CharlesMatthias"
); /* writer links */

$parts = 3;

$current_part = 1;
$next = "Heading_to_All_Tomorrows2.php";

include ("../php/storyheader.php"); ?> 
<p ><span style="font-style:italic">March 26, CR 708</span></p>

<p >The gray-cloaked figure strode 
along the main road overlooking Lake Bozojo and its many ships with 
an almost palpable ring of emptiness surrounding him.  Though the 
roads were crowded so close to the city, merchants, soldiers, missionaries, 
pilgrims, and other travelers alike skirted around the enigmatic figure 
whose cowl enveloped his angular face within shadow.  The tip of 
a jeweled scabbard was visible beneath the hem of his cloak, while a 
well-worn traveling pack adorned his back.  He did not use any 
staff to aid his steps, even over the rough terrain along the Marchbourne&#39;s 
northern flank, but walked as steadily and as purposefully as a monk 
at daily prayer.</p>
<p >As if in a dream, Andares-es-sebashou 
passed through the opening made before him as the other travelers all 
parted around him like a wave around a stone.  His return to Bozojo, 
a city overlooking a vast lake whose far side could not be glimpsed, 
was one that he&#39;d long looked forward to.  Though it had been well 
over a year since his previous visit, it felt only yesterday that he&#39;d 
trod upon the Suielman stone road upon the incline toward the city&#39;s 
western gates.  A small smile played at the edges of his lips, 
and his nose delicately sampled the intense odors of fish, wharves, 
offal, sweat, livestock, perfume, and spices that mingled together to 
create a fragrant chord that could only answer to the name civilization 
of man.</p>
<p >What did differ, that Andares 
noted with a mixture of approval and also a tender anxiety, was the 
new banners flying atop the city gates and also the castle and the wharves.  
Gone were the once familiar wolf&#39;s head that spoke of the city&#39;s former 
allegiance to the duchy of Kelewair to the south.  In their place 
were depictions of a falcon whose feathers, beak, and talons were of 
such delicacy and familiarity that it buoyed Andares with reminisces 
of his woodland home  these were the touches of his Elvish kin in 
Quenardya, passed down amongst the Fennasi in gratitude for the centuries 
of benevolent rule only slowly given into the hands of men.</p>
<p >But it had been centuries more 
since such arts had been seen flying from the battlements of Bozojo 
which had been conquered by Suielman armies long before Andares&#39;s birth.  
How had the falcon chased out the wolf?  How had the Fennasi of 
Salinon come to rule in one of the most important trading cities of 
the Southern Midlands?</p>
<p >He had recollected hearing the 
stories in his travels from Metamor, though only in the last week as 
he had left Elarial behind had they been more than just whispers, grunts, 
and fearful questions of war.  Now he had come face to face with 
the reality.  Bozojo was no longer a city of the Southern Midlands, 
but the newest daughter of the Outer Midlands and the westernmost port 
of D&ucirc;n Fennas.</p>
<p >The wharves of Bozojo passed 
by on his right as he continued toward the massive western gates.  
Shouts, laughter, and song echoed up from the gently creaking wood as 
sails snapped in a firm easterly breeze.  Armed guards and compliments 
of soldiers moved along the stone piers inspecting wares and accosting 
foreign merchants from time to time.  They also patrolled the roads 
leading west and north in large numbers.  Knights and other horsemen 
were visible as they ranged in the rolling fields, pastures and farms 
to the northwest of the city.  Along the battlements Andares spied 
archers and crossbowmen.  The blue and green fish livery of the 
Calladar family was brightly visible against the darker pennants of 
the Otakar family.  </p>
<p >The western gatehouse was wide 
enough to allow two wagons to pass side by side, with three massive 
portcullises one after another, providing ample opportunity for those 
archers to skewer an army foolish enough to besiege the city.  
The gatehouse passage was so long that torches had to be lit every twenty 
paces to keep it bright enough to see the way.  Laughter echoed 
through the passage, and Andares&#39;s slight smile broadened.  His 
light step made no noise even in the still cold puddles where the tight-packed 
stones had worn down over the centuries.  </p>
<p >Beyond the gatehouse he found 
a wide courtyard lined with warehouses and Inns to welcome the weary 
traveler and the anxious merchant.  One of the warehouses had been 
turned into a set of barracks while a second had been converted into 
an extensive network of stables.  The sound of several blacksmith 
hammers resonated from beyond the interwoven complex on his left.  
The blue and green fish banner dotted the buildings, always beneath 
the black falcon crest of Salinon.</p>
<p >Despite the almost universal 
presence of soldiers, the populace that Andares saw seemed generally 
content, busily pursuing their lives without concern of bullying or 
braggadocio from the militia.  Nor did any of those soldiers come 
to accost him about his business; they gave him a wide berth, as if 
sensing his foreign nature came from more that just a different nationality.  
But with his cowl, and his mostly human stature, he doubted that any 
would have guessed that he was one of the &Aring;elf of Ava-shav&aring;is.</p>
<p >Bozojo was organized like an 
onion with the innermost ring on a rise to the northeast where the Calladar 
family castle and Lothanasi temple towered over everything else.  
Beyond that a ring where the wealthy and notable citizens made their 
homes as well as the establishments of the most prosperous of merchants.  
The outermost ring in which Andares walked was filled with laborers, 
fishermen, sailors, soldiers, and the rest of the merchant class.  
And it was to a modest Inn that his feet carried him, one overlooking 
the wharves and wide harbor that provided the city with its lucrative 
trade.</p>
<p >Lake&#39;s Head Inn was announced 
with a wooden sign painted with a picture of the harbor, the lake a 
deep blue beneath a bright summer sky.  The exterior walls were 
fashioned from a coarse gray stone plastered over and then fixed with 
wooden supports recently painted a rich mahogany, with wide windows 
in front, all opened a crack to let in the cool early Spring air.  
The second floor also featured opened windows, and a tall pointed roof 
that permitted a few wealthier tenants privacy.  Hanging from a 
long gutter was another of the black falcon banners.</p>
<p >Andares noted the familiar as 
well as the new with some relief.  He stepped through the door 
and was greeted with a quiet commons.  The candelabra were lit 
and with the open windows both on the main level and in the loft to 
one side, it brought a diffuse orange glow to nearly every corner.  
This early in the afternoon the only patrons within the commons were 
a trio of merchants discussing their plans over a bit of wine and cheese.  
A few youths on the cusp of manhood busied themselves cleaning tables, 
floors, and any other surface that needed it.  The merchants glanced 
at him briefly before returning to their grumbled argument, but one 
of the boys, a lanky boy with a mop of blond hair and a veritable mask 
of freckles, rushed up to him and bowed his head. "Good afternoon, 
Velelya.  Have you traveled far?  Are you in need of refreshment?"</p>
<p >Andares marveled at the Fennasi 
word, derived from the Quenardya words for a traveler of distinction 
and honor, so dutifully pronounced by this youth, his pronunciation 
forced but passable.  He had never heard it spoken in this city 
before, though it seemed so familiar as if it were an echo of a previous 
encounter.  His lips and angular cheeks betrayed his delight.</p>
<p >"Thank you, Ness&euml;.  
And I will require lodgings.  Tell your Heru Benlan Rais that I 
would appreciate his attendance to some personal matters."</p>
<p >His silken voice made not only 
the other youths but also the merchants lift their heads and regard 
him with curiosity.  His use of more of the Fennasi dialect bewildered 
the mop-haired youth who clearly was not comfortable with the ancient 
language.  Seeing the boy&#39;s confusion, he repeated in the more 
familiar terms. "Thank you, young man.  I have traveled far, 
and I welcome your offer of refreshment.  I will also need lodgings, 
and I require the attendance of your Master Benlan Rais to see to some 
personal affairs."</p>
<p >The boy&#39;s face brightened and 
he bowed his head again, hands wrapped tightly about a broom handle. 
"Of course, Velelya."  He then half-turned and led Andares 
toward a secluded table beneath the stairs leading to the loft. "What 
can I bring for you... Heru?" Andares nodded to assure the youth that 
he&#39;d spoken properly.</p>
<p >"Whatever you have ready at 
this hour will suffice, Ness&euml;."</p>
<p >The boy frowned, his freckles 
seeming to multiply in his embarrassment. "We don&#39;t have much at this 
early hour.  The evening meals won&#39;t be prepared for another two 
hours."</p>
<p >Andares smiled as he settled 
against the wall, gloved hands resting on the table before him. "It 
will suffice for now.  Just pass my message along to Heru Rais."</p>
<p >The freckled boy nodded, and 
carrying the broom with him, ran off into a back room behind the wide 
counter at the far end of the commons.  Andares listened to a bird 
singing just outside one of the windows and noting the enthusiasm of 
its melody while he waited.</p>
<p >A few minutes later, the merchants 
having returned to their private discourse and the lonely bird continuing 
its plaintive cry, a short, balding man that was nevertheless no older 
than either Charles or Lindsey emerged carrying a small plate with bread, 
a small bowl of honey, and slices of cheese.  These he set before 
Andares with a light tilt to his head, eyes appraising him with warm 
regard. "It is a great honor to have you in my home again, Master 
Sebashou.  I apologize that I cannot provide you with more than 
this, but I will have a hearty meal ready for your tastes this evening."</p>
<p >"Master Rais," Andares replied, 
using the terms he had come to expect from the people of Galendor to 
show respect. "I am delighted by whatever you could provide.  
Can you join me for a few moments?"</p>
<p >Benlan Rais, proprietor of the 
Lake&#39;s Head Inn nodded his head and drew another chair close by, sitting 
down with one leg crossed under the other. "I have a few minutes for 
such a distinguished Velelya as yourself.  It has been some time 
since we have seen you here.  I trust all is well?"</p>
<p >"All is well," Andares replied 
as he sampled the bread and honey.  It was sweet with a subtle 
tang he did not recognize. "At least all is well with myself.  
But what of you and your city?  How came you under the banner of 
Salinon?  And why have you been using the old language left to 
the Fennasi by the Elves?"</p>
<p >That Andares-es-sebashou was 
one of the &Aring;elf was a secret known only to a few on his travels  
Benlan Rais was one such man.  On their first meeting, Andares 
had been forced to disarm a drunken knight who&#39;d tried to strike him.  
Benlan had seen his strange appearance and guessed that we was of the 
ancient fair ones, and so Andares had felt no compunction about revealing 
even more, though he had never stated his mission in any terms that 
Benlan could reveal.  Still, this young man, this hard-working 
and good man, was one that he trusted and whose confidence he treasured.</p>
<p >"Baron Calladar has wisely 
chosen to ally with the house of Otakar in Salinon.  Duke Verdane 
demanded tribute, taxes, and our soldiers.  But he was a man who 
could not defend his people.  Duke Otakar can, and with his protection 
has flowed many goods and peoples." Benlan laughed lightly and leaned 
closer. "And with the new merchants and the many dignitaries come 
to pay court here in the last six months, our wealthier citizens have 
flocked to their culture and ways, and so even we humbler men have found 
them favorably upon our tongue." He laughed again, more boisterously 
this time, and shook his head, the few strands of hair he had left above 
his ears falling forward to brush over his eyebrows.  More quietly 
he added, "Those few words we know at least.  So they do indeed 
come from your people?"</p>
<p >"My brothers and sisters did 
live amongst the Fennasi for many centuries, teaching them and building 
up leaders and institutions for them.  But it has been centuries 
since these words were ever spoken in this city." He smiled and added, 
"This minass&euml;."</p>
<p >Benlan leaned back a moment 
and then lowered his eyes. "I will have to ask you to teach me more, 
Velelya.  Will you be staying long?"</p>
<p >"A few days," Andares replied. 
"A private room with a view of the lake would be my preference, but 
if none are available, I will accept whatever you can provide."</p>
<p >"Have you business then in 
our... minass&euml;?" Benlan paused and spoke the unfamiliar Elvish word 
carefully so that he might not leave out the slightest inflection.</p>
<p >"To gather supplies for the 
next portion of my journey. I head east into D&ucirc;n Fennas and beyond." 
A fluttering echoed in his heart. "I wish I could stay longer of course, 
but I have my responsibilities."</p>
<p >Benlan Rais nodded, frowning 
for the first time. "Tomorrow, there is a man I will introduce you 
to.  After seeing all that we have in the last few months, I think 
you will be very interested in what he has to say."</p>
<p >"I will not be difficult to 
find," Andares assured him with a smile. "I would be delighted to 
meet your nildo... your friend."</p>
<p >Benlan nodded, before standing 
and putting the chair back in its place beneath the nearby table. "Then 
I shall go prepare your room, Velelya Sebashou.  Welcome back to 
Bozojo." And with that Benlan Rais departed through the back room, 
leaving Andares to eat his bread and cheese with only the chirping of 
the lonely bird for company.</p>

<p >Lake&#39;s Head Inn saw a steady 
stream of patrons begin to come only an hour later.  Many were 
foreign merchants, some Fennasi, others from the Ellcaran coast, and 
even a few from Giftum and other cities sworn to Metamor.  Many 
others were laborers searching for a good, warm meal to end their day.  
A minstrel, a lindaln&eacute;r as he called himself, arrived with dusk and 
he entertained everyone with several ballads in the ancient tongue.  
Andares had to resist the temptation to correct both his pronunciations, 
which were passable most of the time but atrocious in several key places, 
and his melodies, which lacked the aetherial grace and bittersweet sorrow 
that should have left all in tears even before the words had begun to 
glide from his tongue.</p>
<p >Unsurprisingly, the evening 
meal proved to be perch, but seasoned with a delicate blend of cumin, 
curry, and mint.  Thin noodles complemented the fish and a rather 
tart wine washed it down.  Andares savored the taste, all the while 
pondering what intricacies of flavor, what tales the meal could tell, 
what intimacies and secrets it could share, if but these ingredients 
were handled by one of his brother &Aring;elf. There were suggestions of 
the art his brothers in Quenardya had left behind amongst the Fennasi, 
but it seemed only that, a suggestion whispered at the edge of wakefulness.</p>
<p >He did not have another chance 
to speak with Benlan Rais, but he was able to listen to men as they 
gathered, their voices rife with business, trade, and delight in their 
new eastern friends.  He heard whispers of the the latest haul 
of fish, how rich the forests had become with game, and the good health 
in all their livestock, all of it sweet and grateful bounty from the 
pantheon for their faithfulness.  There were a few unpleasant words 
in the mix, but they were complaints not of ill-treatment from the many 
soldiers or of any strange order coming from Salinon, but of a subtle 
dissatisfaction that they sensed but could not name.  Times were 
prosperous in Bozojo, but prosperity wasn&#39;t enough.</p>
<p >Andares could not help but wonder 
what it was they lacked, but could not name an answer.  He dwelt 
on the question from the time it first came to him until all the lindaln&eacute;r 
had finally quit the stage and all of the laborers who had come only 
for a meal finally departed for their homes.  All that remained 
were those deep into their cups, and even these seemed subdued, brooding 
despite their otherwise garrulous manner.</p>
<p >Shortly before the small clock 
atop the mantle and beneath the stag&#39;s head struck midnight, Andares 
retired to his chambers.  As he&#39;d requested, they overlooked the 
lake, and were set all the way at the end of the hall past several empty 
rooms.  The accommodations were not palatial, but neither were 
they modest.  A wide canopied and curtained bed occupied the wall 
furthest from the two windows.  One window with a bench seat overlooked 
the lake, shining bright with a waxing moon whose reflection made the 
gentle waters appear as silvery as a mirror.  The other window 
opened over the kitchen and so the rich scent of his meal and the many 
others cooked that day percolated outside, and were carried within when 
the breeze shifted.  A large bureau was positioned between the 
door and the second window, while a writing desk with lion&#39;s paws for 
feet awaited the writing of correspondence between both windows where 
the writer could choose between a vista of the lake or the delectable 
aroma of a well-staffed kitchen.</p>
<p >Andares took the time to unpack 
his belongings and put his clothes and toiletries in the bureau.  
His sleeping cloaks he briefly considered dangling from one window to 
let them air out, but decided it was still too cold at night to risk; 
instead he refolded them and placed them in the bureau with the rest 
of his things.</p>
<p >Satisfied, he sat upon the bedside 
and rested in his lap the ivory-handled blade  Anna-ithil-&aring;rda.  
He ran one finger along the length of its silver tang, noting the notch 
near the tip that it had suffered in Marzac.  It would take a decade 
to repair, but repair him, this blade of his ancestors, he would.</p>
<p >After singing a soft hymn of 
his people, a lament for Qan-af-&aring;rael and then one for the lost lands 
in which he now trod, he sheathed the blade, and then retired for the 
night.  He cast one last glance through the window at the moon 
before drawing the curtains about the bed tight.  It was time to 
surrender to dream.</p>
<hr />

<p >Andares awoke to his first full 
day in Bozojo just before the rise of the sun.  After his rising 
prayers of thanksgiving, he donned his traveling gear, his ivory-handled 
blade, and his money pouch.  He enjoyed a simple breakfast of eggs 
and a fatty meat, washed it down with juice from a fruit he did not 
know, and then left to wander the merchant district to find the familiar 
shops and stalls he would need.</p>
<p >There were several squares in 
the city where merchants gathered to sell meats, cloths, fruits, perfumes, 
cheap jewelry, and of course fish.  The fish markets were particularly 
loathsome in odor, and so he kept clear of them, preferring those he 
could find within the second bailey where the richer families made their 
home.  The streets were quiet at that hour despite the number of 
merchants already at their businesses and beckoning to all who passed 
by; apart from the soldiers going about their duties, there weren&#39;t 
that many walking the streets yet.</p>
<p >Like the outer sections of the 
city, he saw numerous falcon banners thrust upon the roofs and windows 
of homes and storefronts.  One thing he didn&#39;t see that he expected 
was the Ecclesia church that had nestled near the gatehouse to the outer 
district.  Where the church should have been was an empty pile 
of bricks, some tumbled, other fresh.  It was as if someone were 
in the midst of tearing it down and starting to build something else 
in its place.  A handful of soldiers lingered nearby dressed in 
the blue and green fish crest of Calladar and they gave Andares suspicious 
glares.</p>
<p >He moved past there, noting 
that some of the homes near the remains of the church were left empty 
as if the previous tenants had simply never come home from the market.  
Plants withered in their plots outside the dark windows, while cobwebs 
were visible within.  Andares wondered what could have happened 
to make those people leave so suddenly.  Had they been loyalists 
to the Verdane house?  The changing of rulers was never easy, and 
he had long heard stories of humans punishing their enemies mercilessly 
if they thought they could do it.</p>
<p >Still, he tried not to let what 
he saw upset him.  He continued on his way until he came to the 
markets selling the sort of food he could easily store for a trip.  
He bought a few fruits that would keep for a week, but mostly dried 
and salted meats as well as small loaves of bread which would last him 
at least three weeks, more than long enough to bring him to the last 
human city before he crossed the plains of Yerebey.</p>
<p >The merchants appeared uninterested 
in talk of anything other than their wares, and so Andares did not press 
them to learn why the church had been destroyed, or why there were a 
handful of empty homes in a city that clearly was full of people.  
They made no note of the presence of the soldiers, as if they were some 
exotic animal caged in a corner of their home whose novelty had worn 
off.</p>
<p >It took a few hours to find 
all that he would need, and after he had done so, his purse was somewhat 
lighter and his pack was much heavier.  By mid-morning the streets 
were filled with people tending their daily business.  He could 
hear Lothanasi hymns chanted in little shrines dotting the district, 
most to Wvelkim and Artela.  He could also hear musicians practicing 
lute and lyre as he passed beneath the high loft windows of well-to-do 
homes.  He could hear the clop of horse hooves in every direction, 
and the creak of wagon wheels followed quickly behind.  Voices 
conversing in laughter, whispers, and shouts surrounded him.  Several 
times he was pressed at on either side as he wove through particularly 
tight roads on his way from shop to shop.  Even the soldiers, begrudging 
in their duty early in the morning, now saw to their tasks with verve 
and sometimes lighthearted smiles.</p>
<p >Andares felt somewhat comforted 
by this, and so listened to what he could hear of the Lothanasi  
chant on his way back to the outer district.  By the time he passed 
through the gatehouse he couldn&#39;t hear the melody anymore, and so hummed 
one of the chants of his own people under his breath.  He reached 
the fourth stanza by the time he returned to Lake&#39;s Head Inn and lingered 
outside in the cool Spring air until he had finished all nine stanzas.</p>
<p >Within he found the boys sweeping 
the floors and readying the commons for another evening.  This 
time he saw Benlan Rais directing a pair of lads, and he caught the 
balding man&#39;s gaze.  Rais smiled to him and nodded toward the table 
beneath the loft stairs.  What few times Andares had been in Bozojo, 
Benlan always seemed content to seat him at that table.</p>
<p >The Innkeeper stood in front 
of the table with his hands on his hips and smiled, "What may I do 
for you today, Master Sebashou?  Did you find all that you need 
for your journey?"</p>
<p >"I believe that I have.  
The markets here are diverse and seem to be well stocked even so soon 
after the end of Winter."</p>
<p >"Don&#39;t say that," Benlan 
warned him with a slight laugh. "We&#39;ve been known to get a few storms 
even this late.  If the wind sweeps off the Barrier, then we can 
get a foot of snow, even in April!"</p>
<p >"Then we must trust that Dvalin 
will keep the winds blowing east instead."</p>
<p >"Aye, for that we always hope!  
So are you leaving tomorrow?"</p>
<p >"I do not wish to leave so 
soon.  There is much to see in Bozojo.  I hope to see the 
great Temple ere I depart at the very least.  I have never had 
the time when I came through before."</p>
<p >Benlan nodded and sucked on 
his lower lip for a moment. "It is magnificent, though I&#39;m sure you 
have seen far greater temples than our own."</p>
<p >"Each has its own beauty.  
One of the lessons my people teach is to see the beauty in even the 
simple wild flowers that blossom without any to tend them.  Some 
are allotted to be roses, exquisite, fragile, with a scent equally as 
delicate. But many are wildflowers, and their beauty is always a surprise 
and a delight."</p>
<p >Benlan laughed lightly at that. 
"I like how you put that, Master Sebashou."</p>
<p >"I do have a few questions 
for you if you have the time, Master Benlan.  There are some things 
I saw in your city that caught my eye today."</p>
<p >Benlan grimaced and leaned in 
more closely. "What sort of things?"</p>
<p >Sensing a need for discretion, 
Andares whispered of what he&#39;d seen, the church that had been torn down, 
the homes nearby that were empty, and the withering gazes of the soldiers 
when he&#39;d come too close.  Benlan listened with a careful expression, 
before nodding his head and whispering back. "The church was torn 
down the week after Otakar&#39;s banners were raised.  There were never 
many Patildor here, but the wolf Duke insisted a church be built.  
The homes you saw..."</p>
<p >"Yes?"</p>
<p >"They fled as soon as they 
could.  Some say they were spies for the wolf Duke.  Others 
say they were Patildor afraid of the soldiers.  No one is exactly 
sure, but flee they did."</p>
<p >"So why leave the homes empty?"</p>
<p >"They haven&#39;t been," Benlan 
replied with a shrug, and a smile that only touched one side of his 
face. "Many have been sold and filled by merchants and well-to-do 
families from Linduin.  Some came to stay a few weeks, then returned 
home to their city." Benlan grimaced and then let out a long sigh. 
"We are still learning what it means to be Outlanders here in Bozojo."</p>
<p >Andares wasn&#39;t quite sure what 
to make of it, but tilted his head in surprise. "You mean Fennasi?"</p>
<p >His host chuckled. "That too."</p>
<p >"What else can you tell me 
of the many changes taking place?  I see many soldiers on the streets 
and in the fields surrounding your home."</p>
<p >"Lord Calladar is doing all 
he can to protect Bozojo and the many merchants and travelers come to 
our city." Benlan&#39;s half smile creased his face again as he leaned 
forward and whispered, "And to make sure we people stay loyal.  
Not everyone is happy with being Outlandish... Fennasi... what have 
you.  Salinon has sent advisors to Lord Calladar and rumor has 
it that they have taken to managing the daily affairs of the city."</p>
<p >"Why would they do that?"</p>
<p >Benlan leaned closer, though 
not so close out of respect for his &Aring;elvish friend. "To bring us 
into Out... Fennasi society more completely.  We here are their 
newest and westernmost province.  Their goods have flowed through 
our markets and across our lake for centuries now; this is but one more 
import.  But the rumors  Ah the rumors!  they say that the 
advisers are here to insure Salinon&#39;s control in case something foul 
should befall our noble liege!"</p>
<p >"From the Wolf Duke?"</p>
<p >Benlan stood back up and shrugged 
his shoulders with a wide exaggerated posture. "Ah, who can say such 
things!  I am but a humble Innkeeper and would not know of them."</p>
<p >"Then neither will I speak 
of such things," Andares replied, a sense of disappointment filling 
him.  Why did men have to play at such intrigue all the time?  
Were not their short lives miserable enough without heaping more misery 
on themselves through constant squabbling for position, prestige, and 
honors which were no more lasting than grass and straw?</p>
<p >He lifted a pearl-gray finger 
and beckoned the retreating Innkeeper closer. "There is one thing 
I must know, if you know.  How did this changing of the banners 
come to pass?  Surely the wolf Duke would have come here with his 
armies if there were not some terrible cost."</p>
<p >Benlan&#39;s frown turned into a 
nervous scowl, and he rubbed one hand over his bald head. "They have 
the wolf&#39;s whelp... hostage."</p>
<p >"Who?"</p>
<p >Benlan swallowed heavily, and 
he shut his eyes tight, not daring to look over his shoulder, half afraid 
he would find somebody listening to his words.  Andares asked again, 
more gently. "Please, it is important that I know."</p>
<p >In the faintest of whispers, 
but one that his pointed ears could hear, Benlan breathed, "Salinon."</p>
<p >Andares nodded slowly, eyes 
sweeping quickly across the commons behind the Innkeeper.  The 
young boys continued to run about their errands, cleaning tables, chairs, 
and the floor, as well as managing the handful of merchants who had 
come for something to eat and to rest their legs.  One of the merchants 
kept looking at the Innkeeper, but his expression was more of impatience 
than of curiosity.  </p>
<p >He was grateful that the door 
did not open just then.  A loud noise or even a blast of cold air 
would have startled the good Innkeeper out of his wits.  The &Aring;elf 
stood from his table and bowed his head low, replying in a measured 
voice, one loud enough that any who might have been trying to listen 
would certainly hear. "Thank you, Master Rais, for you have set my 
concerns at ease.  To know that the road ahead is safe and well 
protected by Bozojo&#39;s knights and soldiers, as well as those of Linduin, 
comforts me greatly."</p>
<p >Benlan nodded exuberantly, smiling 
wide and slapping his thigh once. "And I as well, Master Sebashou.  
I dearly hope to see you grace my humble establishment with your presence 
again."</p>
<p >"It is my fondest hope.  
I think I shall retire to my quarters now.  But I will be supping 
here again this evening."</p>
<p >"I will personally see to 
the cooking tonight knowing that you will sup from my table.  May 
the gods bless you and yours, Master Sebashou."</p>
<p >Andares bowed ever so slightly, 
then left the commons without another word.  He kept his cowl up 
as he glided up the stairs to the long hall that led off in either direction.  
His rooms were at the far end, perched over the kitchens with a view 
of the lake.  They were modest and private, exactly as he wished.</p>
<p >He closed the curtains over 
both sets of windows, then doffed his cloak across the bed.  He 
unsheathed the ivory-handled blade, and standing in the middle of the 
room, he began to practice the ancient techniques of his people, moving 
slowly, so slowly that it took all of his concentration to fix in place 
each of his muscles and each strand of black hair trailing down his 
neck like a stallion&#39;s vibrant mane.  And all the while, he pondered 
what could be done, if anything, about the ruling house of the Fennasi, 
one that had wandered far from the good earth his brothers and sisters 
had planted only a few centuries ago.</p>
<hr />

<p >As he planned, Andares-es-sebashou 
journeyed to the Lothanasi temple in the inner district the next morning.  
Dawn rose with a warm orange blossom on the east that never quite managed 
to turn red.  Clouds drifted eastward through the sky, cauliflowers 
and dandelions of white that thickened the further west they went.  
Though they promised a coming gloom, the first rays of the sun glistened 
in the dew that coated all of the walls, the streets, and the banners, 
making the proud Fennasi falcon seem to shimmer as if he were flapping 
his wings.  For one brief moment, Andares almost thought he&#39;d wandered 
into a dream instead of another dawn.</p>
<p >The streets were not empty, 
but so early, only the most industrious were out preparing for the new 
day that had just arrived.  Soldiers still watched over the street, 
and they observed Andares with a respectful and dutiful curious stare.  
With his cowl up and his hands hidden with his voluminous gray sleeves, 
he could hardly blame them for taking an interest in him.  He was 
a stranger in a city adjusting to many changes and with many enemies 
opposed to those changes.</p>
<p >Despite their scrutiny, they 
seemed to sense he meant none of Bozojo&#39;s citizens any harm.  Those 
guards standing watch over the gates into the innermost ring of the 
city parted when they glimpsed him.  Two of the twelve struck their 
breasts lightly with their fists as he passed, eyes solemn as if they 
sensed some of his &Aring;elvish grace.</p>
<p >The innermost bailey was built 
into an incline, which would force any attacker to contend against a 
superior position.  Vats of boiling oil could easily render the 
ramp slick and impossible to climb, not to mention sizzling hot.  
Beyond arrayed a wide courtyard with the Lothanasi temple to the right 
facing the eastern wall.  At the rear of the courtyard stood the 
squat castle atop whose towers snapped the piscine flag beneath the 
grasping talons of the falcon; and with the wind gripping both, at times 
it almost seemed as if that falcon would snatch the fish up and fly 
away.</p>
<p >Barracks and stables lined the 
northern curtain wall and these featured both banners from every surface 
that could be found; unlike many that he had seen in the poorer parts 
of the city, these were kept pristine and spotless from all muck and 
mire.  Doubtless they were freshly cleaned each day.</p>
<p >A broad garden lay in exuberant 
blossom, with a profusion of pinks, violets, lavenders, blues, indigos, 
yellows, and oranges arrayed in carefully cultivated rows and columns.  
Slender cherry trees lined the middle of the garden, their blossoms 
bright and the scent of them sweet and heady.  Andares smiled to 
himself as he appreciated the simple beauty of the courtyard, a place 
of peace even in the midst of the unease in the countryside.</p>
<p >A quartet of blue-liveried soldiers 
with the double bladed cross of the Lothanasi on their chests stood 
on either side of the temple doors.  The doors were wrought bronze, 
inlaid with the symbols of the Pantheon stretching fifteen feet high 
and six feet across, arched with a rounded point typical of Suielman 
construction.   The doors were open halfway, wide enough for 
people to come and go, but not so wide that the guards within couldn&#39;t 
push the doors shut at the first sign of trouble.</p>
<p >Andares stepped past the guards 
with a quick nod of his cowled head.  Beyond the door was a small 
greeting place with smaller doors on either side, before the temple 
area itself opened almost all the way to the vaulted ceiling.  
Bright stained glass windows line either side, the eastern half permitting 
the brilliant morning sun to bathe them all in a warm light that glistened 
on the gold and silver inlay around marble blocks, statues of the gods, 
and tapestries depicting their aid to man.  Andares was not surprised 
that there were no scenes where the gods aided the &Aring;elf or any of the 
other intelligent races living in Galendor, but he did miss it.</p>
<p >The morning sacrifices had just 
been completed, and so while the Lothanas and a pair of initiates chanted 
in prayer before the altar at the far end, a few dozen acolytes all 
genuflected on bended knee, their voices echoing the prayers in a solemn 
ostinato.  Andares clasped his hands in prayer, joining his quest 
voice to theirs, heart lifting to give his thanks to the gods for all 
of their care and protection on the many long months of their journeys.  
He brought the names and faces of his friends to his mind and lifted 
them up in prayer, seeking their protection from the great evil that 
still gnawed away at their hearts.  </p>
<p >And there he stayed, knees bent 
on a hard stone floor, gray cloak drawn tightly around him so that nothing 
was visible on his flesh, not his pointed ears, not his pearl-gray hands, 
and not his angular face.  He could hear the priestly incantations 
to one god after another begin, reach a climax, and then decrescendo 
into thanksgiving before the circle would start again.  Within 
each invocation his friends found their place, especially his dearest 
mentor, teacher, and master Qan-af-&aring;rael.  On that venerable &Aring;elf 
who had given his life freely to defeat Marzac and confound Yajakali&#39;s 
plans so monstrous that no word existed which could convey their severity, 
he dwelt most of the time, wondering and wishing they could have had 
more time together, but most especially, that his master&#39;s life and 
the lives of his own people had not been so filled with sorrow for so 
many centuries.</p>
<p >He was there long after the 
time when the Lothanas left to attend to more mundane affairs, while 
the acolytes busied themselves with their many duties.  Andares 
watched them between his own prayers, noting the way they laughed and 
smiled as they went about their affairs, cleaning the temple, the altar, 
replacing candles that had burned low, as well as donning guard uniforms 
and going to take their turn watching over the holy places.</p>
<p >Others of the Light also came 
to worship and pray, eyes drawn reverently to the altar with its double 
bladed cross and lit candles.  The stone altar was inscribed with 
the scene of the pantheon&#39;s first revelation of themselves to mankind; 
Andares remembered the moment from his studies, for it was a time when 
his brother Elf lived with man and taught him, rearing him with gentleness 
and wisdom.  </p>
<p >By the time the sunlight through 
the windows fell on him, Andares finally decided it was time to return 
to the Inn.  It would be best to see if Heru Benlan Rais had any 
messages for him.  He could gather supplies for his journey that 
afternoon.</p>
<p >The walk back to the Lake&#39;s 
Head Inn was uneventful.  The air was festive with talk of Spring, 
and all of the new merchants and pilgrims flocking their streets now 
that winter&#39;s last gasps had been replaced by brisk easterly winds and 
a warmer sun.  The clouds in the sky had not thickened as much 
as he&#39;d feared that morning, though the east was overcast; the storm, 
if it came, would not come until night.  Especially in the seller&#39;s 
districts, his ears were tickled by borrowed words from his people, 
some of which were even pronounced correctly.  </p>
<p >It was midday by the time he 
returned to the Inn and he found the commons half-filled with patrons.  
Some were tenants like him come down for a warm meal, while others were 
laborers seeking some rest and repast.  Most of the young boys 
ran about seeing to the needs of the patrons, while a few busied themselves 
with cleaning the unused tables and floors.  Andares turned toward 
his usual table, but was surprised to see an older gentlemen dressed 
in a white cloak over a light gray bisht, with a bright blue sash that 
hung down between the folds of the cloak.  His white-bearded face 
was weathered with the sun as if he&#39;d come from the southern lands along 
the coast.  Before him was a plate of cheese and bread topped with 
a mix of vegetables and sauce.  He drank lightly from a small goblet 
of light wine.</p>
<p >Curious, Andares approached 
the man in the foreign garb, but paused before he was halfway to the 
table and considered finding another place to sit.  But the white-cloaked 
elder caught his gaze and beckoned him closer with one hand, while the 
other dabbed his thick lips with a kerchief.  The &Aring;elf, uncertain 
but unafraid, approached the table but waited at the edge just beneath 
the stairs. "Greetings, Velelya," he said with a slight incline 
to his head, the words gliding with a musical air from his tongue. "I 
think you have traveled from a land farther from here than I."</p>
<p >The man lowered the kerchief 
and then stroked the end of his long beard with one callused hand. "Y&aacute;ra 
Velelya," he swept the hand out to the empty seat. "You bless me 
with your company.  If you choose to sit with me, I shall be the 
one who is honored.  Heru Rais spoke of you, and my heart has yearned 
to meet you."</p>
<p >"Then you must be the one 
to whom he promised to introduce me.  I am Andares-es-sebashou.  
And you, Velelya, how shall I address you?"</p>
<p >He smiled, weathered face crinkling 
with folds around his eyes and cheeks. "Anefistar.  I am, as 
you say, a Velelya who has come from a far land.  Please, join 
me.  One of Heru Rais&#39;s ness&euml; shall bring you some apsa in a moment."</p>
<p >Andares slid into the table 
across from Anefistar, relaxing and feeling a warmth fill him.  
This man spoke the words bequeathed to the Fennasi with a fluidity and 
suppleness that betrayed a sensitive tongue.  Though they had only 
just met, the &Aring;elf knew that this one had studied for a very long time.  
Did he speak so to impress Andares, was this some conceit of his to 
reveal his learning, or was it something else entirely?</p>
<p >"Where are you from, Anefistar?  
I do not recognize that name; it is not of the humans of Galendor."</p>
<p >"No," Anefistar agreed, 
"it is not.  I was born in Sonngefilde in the deserts of Sondeshara 
far to the south.  My love of history and studies have carried 
me from one library to the next through that land, and then into this 
land so far from my own.  And no, I am no Sondeckis.  They 
are a good intentioned people who bear such a terrible burden of power 
and responsibility.  But I am not of them."</p>
<p >"So your studies and love 
of history have brought you to Bozojo?"</p>
<p >"In a way.  I have been 
in D&ucirc;n Fennas for the last ten years of my life; the fifteen before 
it were spent in Sathmore and Pyralis as I learned the long history 
of Galendor.  I am sure that you, Heru Sebashou, could tell me 
much more, and about lands I have never been able to enter."</p>
<p >Andares narrowed his gaze lightly 
as he watched the white-bearded man eat a bit of cheese.  His words 
were measured, but so delicate that no hint of his unease came through 
as he said, "Are you seeking entrance to a new land?"</p>
<p >"It would be a delight to 
my heart if I could, but no, I am not seeking it.  I am not worthy 
of it, but I hope by sharing the fruits of my studies I can help heal 
some of the wounds that exist between the people in this land." He 
lowered his eyes, brows furrowing like a bull frog. "What good is 
the knowledge and wisdom I have gained if I hoard it all for myself?"</p>
<p >"Indeed," Andares agreed 
with a faint relaxing of his tension.  He wasn&#39;t quite sure what 
to make of Anefistar quite yet, but his manner was genuine and his speech 
pleasing.  And if Benlan Rais trusted him, as he obviously must 
to have seated him at Andares&#39;s preferred table, then he would do well 
to spend some time conversing to better learn who this southerner really 
was, and what he was doing in Bozojo.</p>
<p >"Then tell me," the &Aring;elf 
said, proffering a gentle invitation with one gray-skinned hand, "what 
have you learned in your journeys?"</p>
<p >Anefistar smiled broadly and 
leaned back in his seat, stuffing the end of his beard within the folds 
of his white robe with one hand. "To make this a fair exchange, I 
ask only that you tell me one tale of your travels.  Just one from 
one so venerable, Y&aacute;ra Velelya, as you, and I shall be satisfied."</p>
<p >He could not hide the smile 
the stretched his angular cheeks. "I do have one tale I can tell.  
But first tell me how you have come to know the Fennasi as well as you 
do."</p>
<p >"Any chance to speak of the 
Fennasi gives me pleasure.  Thank you, Y&aacute;ra!"</p>

<p >As promised, one of the ness&euml; 
brought Andares a small plate of fruit, cheese, and bread.  He 
savored the clutch of strawberries and the sweet dipping sauce, as well 
as the hard bread filled with an assortment of nuts.  The cheese 
made for the perfect compliment to both strawberries and conversation.  
He and Anefistar spoke for some hours.  He regaled the elderly 
scholar with their venture to the Chateau Marzac and its ultimate destruction, 
to which his companion remarked in wonder and delight.  </p>
<p >Anefistar for his part described 
his travels through the many human kingdoms and empires dotting the 
land, as well as his curiosity for the tales of the ancient ones that 
had led him inexorably to D&ucirc;n Fennas.  There he spent as much 
time as he could in Salinon and Marigund, though the last few years 
had been spent passing between Delavia and Linduin and finding true 
contentment amongst those  hardy people who well remembered the 
tales of their Elven masters who had guided them and guarded them against 
their enemies for generations before retreating from the world.  
It was there that Anefistar had finally moved beyond his practical agnosticism 
and fully adopted the Lothanasi ways, seeing a wisdom, simplicity, and 
humility in the Light that he had never seen elsewhere.</p>
<p >"Oh, I have met many fine 
Patildor in my travels, Y&aacute;ra Velelya.  As I can see you have.  
But the Pantheon came to us men while we were still living with your 
kind, and in that I can see a greater truth and humility."</p>
<p >Andares had accepted these words 
for he knew their truth.  As the hours passed, he saw the patrons 
come and go, the ness&euml; run to and fro cleaning tables, carrying satchels 
for some, stinking of horse and fish whenever they returned from errands, 
as well as Heru Benlan Rais tending to his many patrons, and even a 
few of the Lindaln&eacute;r returning for another performance of ballads and 
love songs.  Through it all he continued to converse with his new 
companion.  The scholar was well versed in many subjects and had 
spent much of his time in D&ucirc;n Fennas learning of their history and 
culture, mastering its intricacies and even restoring some of what had 
once been common to the Fennasi people but had been lost in the three 
centuries since the Elf had left them.  Andares never had to correct 
his pronunciation except for those few words which he felt obliged to 
introduce him to.  Even more than the people of Bozojo, Anefistar 
adored the ancient and radiant tongue of the Elvish people.  It 
was not quite the same tongue as the &Aring;elves who had held themselves 
even more aloof than their brethren of Quenardya, but it too was cherished 
as only a reliquary handed down from one generation to the next could 
be.</p>
<p >Their conversation continued 
into the evening before Benlan Rais was able to break away from his 
duties long enough to join them at their table. "Forgive me, Velelya, 
for not introducing you to nildo Anefistar as I promised."</p>
<p >"The Lake&#39;s Head Inn is busy," 
Andares replied with a smile touching the corners of his lips. "You 
are not expected to neglect your business for my sake.  We have 
found each other."</p>
<p >"That I can see," Benaln 
admitted with a relieved laugh.  He then leaned in closer and looking 
to the scholar asked, "Have you asked him yet?"</p>
<p >"No," Anefistar replied.</p>
<p >Curious, Andares laid one pearl-gray 
hand atop the other, drawing further back within his cloak. "What 
is it you wish to ask me?"</p>
<p >The white-bearded southerner 
sighed and lowered his eyes to the table. "D&ucirc;n Fennas may seem to 
be rising with this latest star in their constellation.  But in 
truth, she is falling into a terrible darkness.    It 
is not a darkness that springs from ill-omened Elderwood, nor one that 
stretches down out of the mountains.  It does not even come from 
her ancestral enemies to the west, all of whom are too weak to even 
scare Fennasi children.  No, this darkness, Y&aacute;ra Velelya, comes 
from within her own heart, a heart that has grown comfortable and rapacious 
like all the other lands through which I have wandered."</p>
<p >Andares felt certain he knew 
to what Anefistar referred, but if dark words were to be said, he would 
rather them be said so there could be no doubt as to what the shadows 
were. "Riddles and puzzles I have a great love for, and I would dearly 
enjoy a month, a year e&#39;en, spent pondering and proposing them with 
you, Ishtyar.  But now it is time to speak plainly; let there be 
no distance between our thoughts.  What darkness has come over 
the Fennasi?"</p>
<p >Anefistar nodded, then leaned 
across the table.  Both Benlan Rais and Andares leaned toward him.  
In a soft whisper, one so quiet that he couldn&#39;t even feel the rush 
of breath, nor see the slightest disturbance in his beard when the words 
slipped past his lips, he said, "The Ard-R has taken the heir of 
Kelewair captive; they hold him in Salinon, so this place can be held 
safe."</p>
<p >In a voice equally as quiet, 
consonants punctuating the air like the drop of a pin, he replied, "I 
have heard.  What do you mean to ask of me?"</p>
<p >"Your aid.  The Fennasi 
have not seen one of your kind in a few generations, but your stature 
in their society has grown no less.  If you accompany me to Salinon, 
together we can persuade the Ard-R to set his prisoner free."</p>
<p >"And bring war upon this town?"</p>
<p >"You have seen the soldiers, 
Y&aacute;ra Velelya.  War is coming one day or another.  But if 
the son is returned unharmed, and unexpectedly... such a magnanimous 
gesture may avert a full scale war.  Please, come with me and aid 
me in this.  I cannot do it without your help.  I do not have... 
your grace, nor your power."</p>
<p > "I have responsibilities 
to my own people that I must consider.  A sacred trust has been 
given to me by my late master and that I cannot disobey."</p>
<p >Benlan grimaced and shook his 
head, "Your people live so long... Salinon is not far off your course."</p>
<p >The Innkeeper spoke the truth, 
and he had already delayed his departure from Metamor a week longer 
than he should have out of a desire to remain with his new and sadly 
short-lived friends.  Andares felt a deep longing in his heart 
for the trees and spires of his home, but at the same time he felt a 
vague sense of responsibility to help these people.  His brothers 
had diligently watched over the Fennasi for centuries.  If they 
were beginning to err and he could do something to right them, shouldn&#39;t 
he do so?</p>
<p >Andares took a deep breath and 
lowered his head, the cowl obscuring all but his chin. "I will think 
on these words.  Do not speak to me of this again until I speak 
of it to you." He shifted in his seat, standing and sliding free from 
the table. "I must gather supplies in the morning, and then I mean 
to leave.  Find me before then, and if my mind has changed, I will 
tell you.  Good night, Heru Rais.  Good night, Velelya Anefistar."</p>
<p >"May your sleep be restful, 
Y&aacute;ra Velelya," Anefistar said as he rose from the table and bowed, 
palms spread out before him in a gesture of respect to an elder that 
the Fennasi had learned many centuries ago.  Benlan Rais also rose 
and bowed, his words similar, full of respect, hope, and confidence.</p>
<p >He met no other on his way to 
his rooms.  And with the sound of the lake and the city, and the 
scents of cooked bread, meat, and fish drifting in through his windows, 
he lay awake in bed wondering for a very long time before sleep finally, 
blissfully came.</p>

<?php include ("../php/storyfooter.php") ?>

