<?php

$title = "Heading to All Tomorrows";

$writers = array (
	"Charles Matthias"
); /* Writers */

$writer_links = array (
	"CharlesMatthias"
); /* writer links */

$parts = 3;

$current_part = 2;
$next = "Heading_to_All_Tomorrows3.php";
$prev = "Heading_to_All_Tomorrows1.php";

include ("../php/storyheader.php"); ?> 
<p >Andares must have been dreaming, 
for he had no idea how he had come into the Lothanasi temple.  
The chanting of the priests and acolytes seemed a distant haze in his 
ears, and the colors in the tapestries and stained glass windows was 
bright and vibrant, but also diffuse and confusing.  Each hue elided 
one into another as if the glass and the weave were not stationary, 
but a living mass breathing and waving in welcome to all of the Light 
who had come to worship and offer supplication.</p>
<p >Andares blinked and lowered 
his head, letting the cowl fall back in place over his cheeks.  
The floor at least, smooth and gray, the only variation the slight discoloration 
in each of the stones, remained fixed like a lodestone.  Keeping 
his eyes to the floor, Andares was also able to focus his thoughts.  
How had he come to the Lothanasi Temple?  Where had he been so 
far that day?</p>
<p >Judging by the prayers, it, 
if this were anything but a dream, would have been mid-morning.  
The sacrifice had already been completed and burned, as no blood showed 
forth on the altar to speak of the ceremonial death of the birds that 
took place each morning.  One prayer tumbled into the next so smoothly 
that if it wasn&#39;t for the occasional use of the name of their gods, 
it would have been impossible to tell that they prayed to more than 
one.  </p>
<p >After a time though, even his 
mind could not focus on the question of how he had come there.  
Was there ever a sensible explanation in a dream?  This he reminded 
himself as he allowed his dream to play out.  Yet, if he hoped 
to learn anything of significance, there seemed little to offer.  
After finishing his prayers in the Temple, he returned to the Lake&#39;s 
Head Inn, avoiding the steely gaze of the soldiers, where he gathered 
his things and bid Benlan Rais a fond farewell.  The Innkeeper 
was distraught that he was leaving, but expressed his fondest wish to 
see Andares again soon.</p>
<p >The Eastern gate was guarded 
by just as many soldiers and knights as the western gate, but they allowed 
the &Aring;elf passage without comment or inspection.  Or at least, 
if they did inspect him, he couldn&#39;t recall it.  Dark clouds brewed 
above him as he set out on the road.  By the time the lake bent 
away to the south and he entered the rolling hill country leading toward 
Linduin, dotted as it was with frequent copses of trees and vast fields 
of crops, the sky opened and a downpour washed everything in gray.  
The rain smeared the very air, cool but not chilling.  Everything 
blended together until there was nothing but streaks of light and darkness 
like a play with shadow puppets.</p>
<hr />

<p >As was his custom, Andares woke 
before the rising of the sun.  After a short prayer of thanksgiving 
to the gods, he donned his traveling gear, his ivory-handled blade, 
and his money pouch.  He left the small room over the kitchen as 
he found it, leaving the windows open so they could enjoy the brisk 
Spring air blowing in off the lake.  He then enjoyed a breakfast 
of eggs and fatty meat and washed it down with juice from a fruit he 
did not know.  But all the while he ate, he saw no sign of the 
scholar.</p>
<p >The &Aring;elf did find Benlan Rais 
shortly after one of the Ness&euml; had come to clean his table.  The 
Innkeeper looked haggard as if he had not slept very well, though his 
expression brightened considerably when he saw his enigmatic guest, 
though when he saw that Andares was dressed for a long journey, his 
countenance fell again. "Good morning, Velelya.  You have decided 
to continue on your way?"</p>
<p >"I must hearken to my people, 
Heru Rais.  But your fears will not be left behind.  I take 
them with me and will consider what can be done.  If you would 
do me the honor of passing this message along to Heru Anefistar, I would 
be in your debt."</p>
<p >Benlan Rais grimaced, but then 
nodded and forced a smile to cross his wide lips. "It will be as you 
say, Velelya.  May the gods watch over you on your journey.  
You will always have a room here when you next visit Bozojo."</p>
<p >And at that, Andares returned 
the smile, though his was genuine and full of affection for this short-lived 
mortal. "It would bring me great pleasure to enjoy your hospitality 
again, Heru Rais.  May the gods bless your home and your city."  
They bowed their heads toward each other, and then with one last look 
back, Andares left the Lake&#39;s Head Inn and made his way toward the merchant 
district of Bozojo to gather supplies for the next leg of his journey.</p>
<p >There were several squares in 
the city where merchants gathered to sell meats, cloths, fruits, perfumes, 
cheap jewelry, and of course fish.  The fish markets were particularly 
loathsome in odor, and so he kept clear of them, preferring those he 
could find within the second bailey where the richer families made their 
home.  The streets were quiet at that hour despite the number of 
merchants already at their businesses and beckoning to all who passed 
by; apart from the soldiers going about their duties, there weren&#39;t 
that many walking the streets yet.</p>
<p >He toured the few stalls that 
were open so early that day, before finally buying a few fruits that 
would keep for a week, as well as dried and salted meats with several 
small loaves of bread.  That would last him at least three weeks, 
more than long enough to bring him to the last human city before he 
crossed the plains of Yerebey.</p>
<p >The merchants were respectful 
and quite deferential to him, though they kept their conversation focused 
upon their wares.  When soldiers passed bearing the falcon crest 
of Salinon, or the piscine crest of their liege, they doffed their hats 
and offered salutations with grateful smiles.</p>
<p >It took a few hours to find 
all that he would need, and after he had done so, his purse was somewhat 
lighter and his pack was much heavier.  By mid-morning the streets 
were filled with people tending their daily business.  He could 
hear Lothanasi hymns chanted in little shrines dotting the district, 
most to Wvelkim and Artela.  He could also hear musicians practicing 
lute and lyre as he passed beneath the high loft windows of well-to-do 
homes; he even recognized a few of the melodies as reasonable facsimiles 
of those his Elf cousins used in Quenardya.  He could hear the 
clop of horse hooves in every direction, and the creak of wagon wheels 
followed quickly behind.  Voices conversing in laughter, whispers, 
and shouts surrounded him.  But at no time did these people crowd 
him, but always they afforded him a respectable distance, as if they 
recognized that he was something altogether different.  Few referred 
to him in either speaking to him or in whispering about him as they 
slipped past as anything other than "Velelya" and he made no move 
to correct them.</p>
<p >He reached the Eastern gate 
of Bozojo a short while later, and just as when he had entered the city, 
the soldiers there paid him little mind, preferring to inspect the other 
travelers coming and going from the city on the roads the wound around 
the lake, or headed even further eastward into D&ucirc;n Fennas proper and 
the country of Linduin.  Those self-same travelers also gave him 
a wide berth, as if he were an upthrust rock that the waves divided 
around, flowing past with all their vivacity but unable to otherwise 
touch.</p>
<p >The stream of travelers on the 
outskirts of the city, as well as the numerous fisherman and laborers 
heading from job to job, dwindled after two candlemarks, many of them 
fleeing to their homes as the sky darkened overhead.  Andares noted 
it carefully, observing as the clouds poured in from the west, rippling 
through the sky like billows of smoke through a tight flume.  A 
stiff breeze kept the scent of fish in the air even after the city walls 
disappeared behind the rolling hills northeast of the lake.  The 
castle and temple towers remained in sight hovering over the lake, while 
the waters rippled in broad strokes, waves rising with each passing 
minute.</p>
<p >By the time the lake bent away 
to the south and he lost sight of the towers in the midst of the high 
rolling hills wending toward Linduin, he saw no one else on the road, 
and felt the first drops of rain.  Even if he turned back he would 
not reach the city in time.  Andares noted the small copses of 
trees dotting the hills between the  crop fields, but saw nothing 
that would shelter him and keep him dry. </p>
<p >He pulled his cloak more tightly 
around his chest, and tugged the edges of his cowl more firmly over 
his head and ears.  The puddles swelled in the road, and the patter 
that had at first been a gentle massage now became a thousand little 
fists rattling across his head and back.  Andares picked up his 
pace, rushing down the road, spray climbing his boots with each step.  
His cloak kept the rain out, but with a torrent as strong and as sudden 
as this, it would still soak through every nook and opening.  </p>
<p >The air was a smear of gray, 
yellow, and green, all shrouded in a darkness that moved like a mass 
where the rain tightened.  On a small rise he saw a large array 
of willows, their long branches brushing across the ground as the wind 
dragged them toward the east.  Andares turned up the low hillside, 
rushing beneath the willow branches.  He pushed through to one 
of the willows in the middle where the wind wasn&#39;t blowing as strongly  
The ground beneath was still dry and he smiled lightly as he rested 
his hands against the tough bark.</p>
<p >"Thank you, friends," he 
murmured as he slipped down to his haunches, back pressed against the 
tree.  The storm was intense, but it would not last more than an 
hour.  A short respite beneath the willows would see him through 
it.</p>
<p >Andares spent a little time 
in meditation, listening to the booming rumble of the storm and the 
hammering blows of the rain, before another sound intruded upon his 
peaceful repose.  Another traveler  was climbing the hillside 
to seek shelter just as he had done.  Andares opened his eyes and 
sat cross-legged awaiting his guest.</p>
<p >He was both surprised and felt 
a sense of rightness when he saw that the heavy-set traveler pushing 
his way through the long willow branches fresh with spring blossoms 
like a dream interrupted was the foreign scholar Anefistar.  The 
man&#39;s white hair was soaked at the ends that had slipped from his traveling 
cloak, and his fingers slipped along the knotty walking staff he carried.  
His haggard face blossomed in bewilderment when he saw the &Aring;elf sitting 
patiently and dry at the center of the inmost willow.</p>
<p >"Y&aacute;ra Velelya!" he exclaimed 
in shock, and then his lips lifted into a smile and he laughed a deep 
belly laugh, pressing through the last of the willows and dripping all 
over the soft loam like a wet dog. "I suppose I should feel some bit 
of pride that I possess as much wisdom as one of your kind."</p>
<p >"When it comes to storms, 
my kind is no wiser than your own.  We all know to seek shelter." 
Andares gestured to the dry ground, and then stood to help the man find 
a place to sit and rest. "What brings you here?  Your surprise 
makes it plain that you were not following me."</p>
<p >"Hoping to convince you to 
change your mind?  No, I was not following you. I have been journeying 
between Linduin and Delavia these last few years; I came as far as Bozoo 
because I merely wished to see D&ucirc;n Fennas&#39;s latest holdings.  
Our meeting there was serendipity.  Heru Rais told me that you 
decided to first return to your people."</p>
<p >"Yes, I have."</p>
<p >Anefistar nodded, then drew 
his long beard from out of his tunic and began wringing it.  He 
squeezed only a few drops free before shoving it back beneath his tunic 
to protect it. "Will you be going all the way Delavia?  Your 
road must pass through Linduin country; there&#39;s no other way with the 
dread Elderwood so close."</p>
<p >"I will not be passing through 
Delavia," Andares replied as he thought of the many fields and crags 
lining the road south of the Elderwood.  It was a long road, one 
that was always tinged by an air of fear that rose from the cursed wood.  
"I will be taking the northern road toward Frondham instead."</p>
<p >"Of course."</p>
<p >They sat and listened to the 
rain for several minutes more, neither speaking though their eyes did 
occasionally chance to meet.  Andares allowed very little to be 
seen in his expression, and while Anefistar revealed very little, there 
was some measure of calculation and want therein.  In his travels 
with the Metamorians, Andares had well learned that when a human wants 
something, it is only a matter of a brief span, like the beat of a dragonfly&#39;s 
wings, before the desire has danced from their heart to their lips and 
into the world.</p>
<p >So too it was with his guest 
beneath the willows as the storm continued its pounding beyond. "Y&aacute;ra 
Velelya, we are both traveling by the same road.  Even if you will 
not journey with me to Salinon, at least allow me the great honor of 
accompanying you to the place where our ways must part."</p>
<p >Andares smiled, suspecting that 
his friend would make such a request.  He tilted his head back 
and let the cowl fall down to his neck, revealing his long, pointed 
ears, angular cheeks, gray-toned skin, black hair, and eyes brimming 
with a golden blue light. "Ishtyar, there is much that you know, and 
much that you wish to learn, is there not?"</p>
<p >"When else will I have the 
chance to learn from your kind, Y&aacute;ra Velelya?" Anefistar spread his 
sun-darkened hands wide, and lowered his eyes to them. "I have journeyed 
farther with my own legs than most of my race ever will.  And yet, 
in all those travels, you are the first of the ancient ones I have ever 
met.  I desire greatly to travel with you, even if only for so 
short a time as the road to Delavia."</p>
<p >Andares considered briefly before 
his smile stretched even further up his high-boned cheeks. "I would 
be grateful for your honorable company, Ishtyar.  You may tell 
me more of your travels, and of the Fennasi people.  I would greatly 
like to hear of them and of all that you have learned of the many human 
kingdoms of this world."</p>
<p >Anefistar breathed a heavy sigh 
of relief. "I am more grateful than I have ever been in my life to 
hear those words,  Y&aacute;ra Velelya.  Thank you.  I am your 
humble servant and will be obedient in all ways to you."</p>
<p >Andares nodded and then returned 
to listening for the end of the storm.  Anefistar kept quiet as 
well, moving in closer and holding his cloak tight to keep in the warmth.  
The rain began to drip along the bark and the branches even so deep 
within the willows, and so Andares pulled his cowl back up.  He 
could not help but hope the storm ended soon; there was a strange restlessness 
welling up in his heart.</p>
<hr />

<p >He wasn&#39;t quite sure how long 
he&#39;d been walking when he reached the bridge across the river, but it 
was in the middle of the day, and all suggestion of rain had long passed.  
The air was warm but not humid, with a crisp scent from the river, as 
well as the pungent offal of a human village with livestock milling 
wherever they so chose.  A forest had once lined the river, this 
the eastern arm of the Marchbourne that fed Lake Bozojo, but they had 
all been cut down centuries ago to make way for pastures and farms.</p>
<p >And also a garrison.  This 
stood on a rise overlooking the river and the wide bridge that crossed 
it, and from its towers snapped the flags of Bozojo and Salinon.  
From the ramparts archers could decimate any army attempting to seize 
the bridge, though on that day, with the warmth making the air shimmer 
as he glided along the winding road with its close fitting stones, they 
stood at their posts with as much animation as the gargoyles decorating 
the walls of Midlander castles and cathedrals.</p>
<p >The village was nestled behind 
another ring of walls.  These at times seemed to be fashioned from 
stone, and others from wood, and this moved back and forth so smoothly, 
that Andares wasn&#39;t sure if he was gazing at a moment in the present, 
or one from the distant past when the humans had first settled this 
favorable bend in the river.  Even his feet seemed to float above 
the road, rising up higher and higher as he neared the bridge.</p>
<p >He could hear others speaking 
to him, and words seemed to pass from his lips though he couldn&#39;t remember 
them once they left his tongue.  The strangers around him, some 
travelers, some villagers, and some soldiers stationed to keep watch 
over the road and the river, were all unfamiliar with a blend of faces 
that resolved into only the most general of human countenances.  
They were neither short nor tall, fat nor thin, with neither blond hair 
nor black hair, blue eyes or brown eyes.  They were all these things 
and none of them at the same time.  </p>
<p >Andares skipped through the 
air, born aloft on the bright blue sky, settling back to earth only 
when he&#39;d finally left the lands of Bozojo behind, his boots touching 
down in Linduin.  And the rest of that bright day was a smear of 
light, field, and forest.</p>
<hr />

<p ><span style="font-style:italic">April 4, 708 CR</span></p>

<p >In the week since Andares and 
Anefistar had decided to journey together beneath the willow&#39;s sheltering 
boughs, they&#39;d met with good weather along the road with bright sunny 
days and warm breezes that suggested Summer without bringing it.  
Despite the scholar&#39;s age, he had no trouble in keeping pace with the 
&Aring;elf, and so after two days of walking they crossed the bridge over 
the Marchbourne and were soon in the country of Linduin.</p>
<p >While the soldiers bearing the 
fish heraldry of Bozojo were left behind at the bridge, they still saw 
a large number of soldiers stationed in each village they passed.  
But the villagers themselves were always friendly and willing to put 
them up for the night once the sun had set.  They were greeted 
each night by good food, warm blankets, and a soft if lumpy pillow.  
With the dawn they would set out again, and while Andares would wonder 
at his dreams which seemed unusual in both their clarity and their disjointedness.  
These he kept to himself, but during their day&#39;s walk he and Anefistar 
would share stories of their journeys, the gods, and also thoughts on 
the precarious state of many of the kingdoms of man.</p>
<p >To Andares&#39;s relief, Anefistar, 
as asked, never brought up the situation in D&ucirc;n Fennas that he had 
once asked the &Aring;elf to intervene in.  The scholar seemed resigned 
to the fact that Andares would be parting ways with him once they reached 
the fork in another few days, and while there were moments when they 
were lost in their own thoughts that the human began to brood with heavy 
brows and darkened countenance, those fears never spilled over his tongue.</p>
<p >But after a week of journeying 
together, never had they seen anything that stilled their tongues completely 
until that day.  The road took a turn toward the southeast, but 
for a moment as they came around the bend, the hills flattened out and 
in the distance to the northeast they could see a long gray line that 
bled over the horizon.  Nothing else stood at the periphery of 
the forest, all was blighted for a mile around as if life itself refused 
to prosper in the shadow of that ancient and dark wood.</p>
<p >Anefistar stopped in his tracks, 
eyes wide and one hand lifted to ward off evil.  Andares also paused 
in his steps, eyes narrowed, one hand resting upon the ivory pommel 
of his sword.  He couldn&#39;t even hear any birds singing as they 
struggled to make their feet take that next step.  The road continued 
down into a slight depression where a line of hills would shield them 
from sight of that cursed place, but it would take them a minute to 
reach that seeming safety.</p>
<p >This was not the only place 
along the northernmost road through Marigund country that one could 
see Elderwood; in fact, there were other places where the road came 
much closer to the baleful woods.  And never before in his journeys 
had Andares felt such a peculiar sensation, an inkling that brushed 
up across his back and through his long, black hair like the curling 
tendrils of smoldering myrrh.  This was no mere pious caution in 
the face of an evil imprisoned, for such an evil could never strike 
beyond the reach of its chain, or from beyond the borders of its cage.</p>
<p >Andares stared at the Elderwood 
as if somebody had unlocked its chain and unbarred its cage.</p>
<p >The air, for a moment as still 
as they, turned against them, bringing a chill that lanced through their 
traveling cloaks, as well as the festering scent of mushrooms and choked 
foliage.  Anefistar finally lifted one hand to brush across his 
nose and he stumbled a pace backward.</p>
<p >That one motion broke the &Aring;elf&#39;s 
paralysis.  He swept his free arm out and grasped the scholar by 
the shoulder, steadying him. "It is best to move quickly here.  
Something is not right.  Keep close to me."</p>
<p >Anefistar nodded, and the two 
of them walked stiffly down the bend in the road.  Andares kept 
his free hand on the hilt of his blade as step by step the Elderwood 
passed out of sight.  He listened intently but the only thing he 
could hear was the nervous breathing of his companion and his clumsy 
footfalls.  The air felt crisp, with the sweet scent of blossom 
and new grass fading beneath a veneer of empty wind.  Even the 
sky, so bright a blue, seemed somehow utterly remote as if that vibrant 
color had been bleached onto the heavens instead of born there.</p>
<p >They kept close together for 
several minutes, their anxiety pulsing in their hearts with each step 
they took.  The road kept behind a line of hills for several miles 
so that they could not see the edge of the Elderwood as it lurked off 
to their left.  The sun shone bright on their right but did not 
seem to warm them any.  The wind tried to resume a gentle breeze 
but failed ere it had begun, leaving all a calm that came not from peace 
but from patience, as of a watcher waiting to see what would come to 
pass.</p>
<p >Into that world of muted sense 
a sudden grumbling like two stones rubbing against one another erupting 
from the stones behind them made Andares draw his blade.  The hiss 
of steel seemed a beast&#39;s reply to the threat, of a snake rising up 
to strike back at the one who&#39;d nearly trod upon him.  Both Anefistar 
and Andares spun on their heels to see what threat had begun to follow 
them, but the road was empty and the hills barren of all but grass, 
scrub, and a few miserly trees.</p>
<p >They waited a moment in that 
place, but the sound never returned, and once their hearts slowed enough 
that they could breath normally, they resumed their quick pace along 
the road.  Andares did not sheathe his sword for several minutes, 
but eventually he did, and while he kept his hand upon the pommel, for 
several hours he had no reason to draw it.  The sound did not return 
in all that time as they moved across the miles.  At a few junctures 
the road lifted along the hills until they could see the Elderwood again 
stretching across the northwest, but the sense of dread it had instilled 
in them at their first sight now became muted, as if whatever beast 
had been prowling in that cage had gone to lie down, convinced that 
its bars truly did confine it.</p>
<p >By the time the sun was nearing 
the horizon, their road began to descend further toward a wide valley 
in which a narrow river coursed and along whose banks a village clustered.  
Fields were given to pastureland on the western bank, while the eastern 
was divided into several small farms.  The road passed through 
the valley lengthwise, but first it diverted around several piles of 
rock upthrust from the ground in an earlier age.  The sides of 
the rock had been gouged by weapons of some sort; the marks were regularly 
spaced in sets of three on the northern flank, a curious fact that gave 
Andares, exhausted by their hearty pace that day, some pause.</p>
<p >"Bless be the gods!" Anefistar 
exclaimed, the first words either had spoken since they&#39;d first seen 
the cursed woods. "A village!  I am all for staying in a good 
tavern tonight, with fresh ale and some stew to fill my belly."</p>
<p >"As am I," Andares admitted, 
his tongue moving only to form the words, which escaped his lips in 
a sibilant whisper.</p>
<p >They lost sight of the village 
as they began to move around the cairn.  The northern hills also 
flattened out so that they had one last view of the Elderwood.  
Though still lurking on the horizon, the trees appeared taller, their 
line shifting like a wave at sea, pulsing as of a giant&#39;s breath, while 
the ground between them seemed to teem with a million ants.  Andares 
stopped and stared in both wonder and horror, but whatever those ants 
were, they all seemed to flee the blighted lands to vanish back beneath 
the doomed boughs like children scurrying beneath the hem of their mother&#39;s 
dress.</p>
<p >Just as the last of those little 
dots disappeared, the groaning rumble they had heard once before sounded 
again.  Only this time it did not follow them like a jackal pursuing 
a rabbit on the Steppe; this time it challenged them from along the 
road ahead of them.</p>
<p >Anefistar who had been standing 
at Andares&#39;s side as they watched the strange dark shapes flee into 
the forest, now gasped in fright, coughing and clutching his throat 
as his eyes bulged from his face.  Andares drew his blade and turned 
back down the road, tensing as some dark shadow slipped out from behind 
the cairn before them.  </p>
<p >The creature was nothing that 
Andares has ever seen before.  It possessed a bulky mass with no 
discernible head but four arms radiating out at equal intervals from 
its bulbous main body.  Each arm ended in a paw with three long 
claws like the talons of a hawk.  It strode upon four legs splayed 
out beneath its arms, each one striking the ground with a crunch of 
stone.  The skin, now that it was visible in the last rays of the 
sun, was leathery in texture, covered in a blend of scales and patches 
of a dark downy fur.  It was not completely black in hue, for the 
scales themselves had a deep green luster that shimmered as it moved.  
The main body had between each set of arms what could only be a mouth, 
with broad flat teeth that ground together like a mill crushing flour.  </p>
<p >"Go back to the shadows!" 
Andares declared in a powerful voice as he raised his bright, silver 
blade, etched with runes that glimmered with power.   Anna-ithil-&aring;rda 
trained upon the beast, and though it had no eyes they could see, a 
pair of arms turned toward them, and one of the mouths opened in hunger. 
"You do not belong here!"</p>
<p >The four-legged, four-armed, 
and four-mouthed beast did not seem to agree as it began to lumber toward 
them both, long arms stretching outward, sickle-like claws waving up 
and down.  Andares pushed Anefistar behind him with one hand, and 
with the other turned the blade to one side and then slashed across 
at the nearest arm.  The flesh parted easily and the grinding sound 
intensified as the flat teeth pressed deeply against one another.  
The end of the monster&#39;s hand dangled limply, held to the arm by only 
a shred of skin and sinew.</p>
<p >Anefistar stumbled back several 
more paces, while Andares held his ground.  He felt an intense 
urging to turn and follow the human in retreat, but he marshaled his 
heart with the quiet reserve that the patience of long years had built 
in him.  He slashed a second time, the bright silver of his blade 
nearly severing a second arm.  The creature wailed with its ponderous 
voice as it flailed its two wounded arms back and forth.</p>
<p >It lunged one more time at Andares, 
but this time he nicked it along the side of its bulbous form between 
two of the mouths.  A foul smelling ichorous pus oozed from the 
wound, and with a scream that sounded like sheet rock sliding across 
each other, the beast turned back to the north and retreated through 
the hillocks.  Andares brandished Anna-ithil-&aring;rda over his head, 
catching the last of the sun&#39;s gleam as he dared the creature to come 
for him one more time.  But its flight was true and it made with 
great haste for the sheltering canopy of the Elderwood in the distance.</p>
<p >"Is it gone?" Anefistar 
asked as he came back around the side of the cairn, his breath ragged 
in his chest, one hand clutching the end of his beard as if it were 
a startled dog trying to scramble into his arms.</p>
<p >"Aye, it is gone," Andares 
sheathed his blade and glanced at his attire, but saw no stain of that 
ichor.  Little piles of it had been left where the creature ran 
off.  The grass shriveled beneath it. "But it is not dead.  
We had best move quickly."</p>
<p >In silence they proceeded at 
a brisk pace down into the valley where the high hills shielded them 
from the sight of the Elderwood.  The village nestled along a small 
river and they had erected wooden stakes all along the hillside to the 
north, as well as a dozen watchtowers in roughly equal sections.  
Similar fortifications graced the southern hills, but these were not 
nearly as extensive.</p>
<p >They passed by several young 
men with spears, bows, and swords as the road wound down between the 
first set of buildings; these were fashioned with stone foundations 
and wooden upper floors with high windows to give them a good view of 
the valley entrance.  The young soldiers accosted them briefly 
and listened with grim faces as Andares described the beast that they 
fought only minutes before.</p>
<p >"We&#39;ve seen three of those 
things in the last two weeks," the eldest of the soldiers admitted.  
He spat on the ground and nodded his head with a heavy sigh. "Thank 
you, Velelya, for your assistance."</p>
<p >"Have you seen them before?" 
Anefistar asked.</p>
<p >"Not in my lifetime, but there 
are stories of them.  And other things..." two of the other soldiers 
made signs to ward off evil.</p>
<p >"What other things?" Andares 
asked.</p>
<p >"Nothing we&#39;ve seen yet," 
the soldier replied with a sudden firm set to his lips.  His eyes 
narrowed and he cast a quick glance to the north. "We can handle these 
four-armed things.  But if anything else comes..." He turned 
back to the two travelers and gestured over his shoulder with a thumb. 
"Best you Velelya be finding a place to sleep for the night.  
The Inn&#39;s a dancing deer.  You&#39;ll see it."</p>
<p >"Thank you, maethor," Anefistar 
bobbed his head to them, before stumbling along at Andares&#39;s side down 
the road between the homes and shops.  Few townsfolk were about 
that evening, and what few that did walk the streets moved quickly and 
paid them little heed if any heed at all.  A brief glance at most 
before they rushed along.</p>
<p >"They&#39;re frightened," Andares 
noted with a heavy sigh.  It ached his heart to see the people 
so distraught.  The few times before he had passed through this 
village it had been a bright place full of laughter and... children.  
He saw no children on those streets, only grown men and a few women 
escorted by men.</p>
<p >"Three of those things in 
two weeks?  And nary a foul thing for years before, they have cause 
to be frightened.  What could have led those beasts to leave the 
forest and attack these simple folk?"</p>
<p >The &Aring;elf shook his head, and 
then drawing his cowl more firmly over his raven-black hair and pointed 
ears. "I do not know what it could be, but it cannot be left alone."</p>
<p >"And why only these few soldiers?  
Do not the princes of D&ucirc;n Fennas know what transpires on their most 
treacherous border?"</p>
<p >Andares&#39;s frown deepened, but 
he said nothing.  Nor did Anefistar press his questions further.  
Together they brooded as they walked down the street to find the Dancing 
Deer Inn, where they both expected to sleep lightly and without any 
peace.</p>
<hr />

<p >A bright blue sky overhead blended 
with streaks of clouds until it seemed to roil like an ocean churning 
through rocks.  His steps glided along the old road, while the 
smell of wood, farms, and pastureland inundated him from all sides, 
blending into a bouquet of simple charm.  Intermittent copses of 
trees dotted the stone road, hoping back and forth all the way up to 
cluster of homes and buildings that comprised the small town that had 
sprung up at the road&#39;s fork.  Beyond this a larger wood spread 
outward from which lumber and game could be found.  This too seemed 
to stretch into the sky and blend as if all of the colors in the world 
were made from fresh paint being sprinkled with raindrops.</p>
<p >Andares felt a presence at his 
side, but was surprised to discover that it was a man in his middle 
ages, with only the first glimmers of gray framing his ears and tingling 
his scraggly beard.  He was draped in a faded green cloak and walked 
with a staff fashioned from a fallen branch, now smoothed so many times 
by repeated attention that it was almost glossy.  And yet, though 
Andares could not remember meeting this man before, it seemed as if 
they had been talking for a long time.</p>
<p >"Ah, there, Nenuin.  
You will find lodging there for the night," the man said while gesturing 
with the tip of his walking staff at the town up the road.</p>
<p >Could one even sleep in a dream, 
he wondered?  Yet when was the last time he recalled carrying on 
a discourse with anyone in a dream, let alone a forester and seeming 
mystic, perhaps even a disciple of Artela herself?</p>
<p >"Thank you for your kind assistance.  
And where shall you be sleeping?"</p>
<p >"I?" His smile was gentle 
as his eyes trailed past the town to the forest beyond. "I shall return 
to my home."</p>
<p >"You live in the woods."</p>
<p >"Aye," the stranger replied 
with a warm sigh. "I live there, and they have accepted me as a friend, 
even if I remain a stranger to those places."</p>
<p >"And these woods have welcomed 
you?"</p>
<p >"They are wild, simpler than 
the wood of your home, but wild nevertheless.  Artela has a special 
fondness for even such small forests as that which blossoms at Nenuin&#39;s 
borders."</p>
<p >Andares felt a bit of delight 
in talking with this stranger.  His entire body seemed to glow 
with joy as he spoke of the forest and his eyes burnished with the trees 
and their verdant boughs as his gaze fixed upon them. "You are her 
disciple then?"</p>
<p >"Aye, I serve her faithfully.  
Nothing in these woods would bring harm to Nenuin, and no man in Nenuin 
would bring harm to these woods."</p>
<p >"But what of other woods," 
Andares asked. "What of the Elderwood?  It lays on your borders 
too."</p>
<p >"Not as close," the disciple 
replied with a gentle wag of one finger.  The skin on his face 
drew taut as his gaze swept northward toward the dark green line in 
the distance.  It seemed to Andares as if the very air congealed 
in that moment, and they had to struggle to continue on their way down 
the road, thrashing arms back and forth for several seconds before they 
broke free. "But... thankfully quiet for many years now.  It 
has been a long time since we have had to fear the northern hills."</p>
<p >"Truly?  You have seen 
nothing then?"</p>
<p >"Not even the birds fear the 
north; I watch them and listen to their songs.  They fear each 
other more than any monsters from that cursed place." The disciple 
turned his head slightly to regard Andares with a worried expression. 
"Have you seen something?  I have always known your kind could 
sense things mine cannot.  It is a great privilege to meet you 
and share the road with you so short a way.  I will believe whatever 
you tell me."</p>
<p >"Perhaps one day you may yet 
meet another of my kind," Andares offered.  He cast his eyes 
back to the north and frowned.  The sky seemed so bright it almost 
felt like a barren blue, bereft of even a simple consoling cloud. "As 
to what I have seen, I..."</p>
<hr />

<p ><span style="font-style:italic">April 11, 708 CR</span></p>

<p >Andares stirred when he felt 
a hand touch his shoulder.  He curled his fingers around the ivory 
handle of Anna-ithil-&aring;rda, but in the bleak morning sky he could still 
discern the outline of Anefistar.  In a quiet whisper, Andares 
asked, "What is it?"</p>
<p >The scholar gingerly stepped 
back from the lean-to and cast a wary glance across the remnants of 
their fire from the night before.  The dawn had come, but a leaden 
pallor spread across the sky from horizon to horizon.  A cold breeze 
rushed down across the top of the lean-to, but they could feel its clawing 
touch at the edges of their sleeping pallets. "I heard their cries 
again," Anefistar replied in a hoarse whisper. "I..."</p>
<p >Andares noted that his companion 
was already dressed in his robes and, even as he shifted out from beneath 
his cloaks and reached for his day-time tunics, saw that the hem of 
his robes were wet with dew. "What have you been doing?  I warned 
you not to wander without my aid."</p>
<p >"I only relieved myself, then 
came straight back.  Your choose a very good spot to sleep.  
I can see for miles in every direction."</p>
<p >"Did you see anything?"</p>
<p >"Nothing.  But..." 
Anefistar shuddered, one hand gripping the end of his beard and pulling. 
"I heard it again."</p>
<p >In the week since they had first 
sighted the Elderwood, they had traveled as swiftly as they could, spending 
each night if possible in a village where there would be some protection 
from the monsters that were ranging more freely than they had in generations.  
Twice more they had stumbled upon one of the four-armed, four-legged 
beasts, but their mindless attacks were predictable and easily thwarted.  
But at night, they could often hear the cries of things that reminded 
Andares very strongly of another dark time.</p>
<p >While they had journeyed through 
the jungles of Marzac, every night had surrounded them by horrible noises, 
of beasts croaking and crying, hissing and snarling, and then some screaming 
and some gorging.  No matter how calm he&#39;d kept his exterior in 
those trying days, he&#39;d never been able to sleep soundly.  How 
could they when the strange noises seemed ready to topple into their 
tent and attempt to make a meal of them?  </p>
<p >Yet even in the comparable safety 
of the villages they had begun to hear horrible cries, especially of 
livestock milling, frightened and ready to break.  Something ponderous, 
something merciless would lurk nearby, its aural shadow a menace to 
the senses, forcing his heart to pound more quickly, shifting always 
with such deliberate purpose that Andares found it difficult not to 
leap up and try to brace the terrible mysteries that kept out of sight.</p>
<p >Those terrible mysteries always 
left a splatter of blood and trails of foul smelling residue from where 
they had feasted on some cow or sheep the night before.  The villagers 
cowered in fear at the sight of it, what soldiery they possessed begged 
Andares to lend them his arm for but one night more.</p>
<p >But haste drove him, and his 
sleep kept him from their aid.  Still, with such things moving 
in the mists of night, Andares did not dare sleep out in the open.</p>
<p >Until last night when they found 
no village within reach.  He had erected traps in a wide range 
about their small lean-to, each triggered by minor enchantments, but 
also by little sticks or fishing line that either he or Anefistar had  
brought with them.  He had not intended to sleep, and for several 
hours he had kept watch from beneath the lean-to, feeding the fire to 
keep their enemies at bay.  Even there he made use of his enchantments 
to make that fire particularly bright in every direction except toward 
the lean-to.  He saw nothing come within the wide circle of light 
that stretched for over a hundred yards in each direction.  But 
still he had heard the sound of things moving around them, large heavy 
things that gouged at the earth and dragged corpuscular appendages through 
the long grasses and shrubs dotting the roadside.  </p>
<p >And yet, despite all of his 
precautions, at some point, his exhaustion must have gotten the better 
of him. "How long have you been awake?" he asked Anefistar as he 
quickly began changing into a fresh set of clothes. </p>
<p >"Not long after you fell asleep 
I believe," Anefistar admitted with a grimace. "Dawn only just came."</p>
<p >"Then we should keep moving.  
We do not want to spend another night on this road."</p>
<p >"Of course, Velelya."</p>

<p >They packed their gear quickly, 
and then Andares carefully removed his traps, noting with some dismay 
that not a single one of them had been tripped.  He&#39;d hoped for 
some sign of what their nightly haunts looked like, but all he could 
satisfy himself with was a faint, acrid miasma in the air.  Unlike 
the night, the day arose quiescent with only the wind bending the grasses 
to vibrate his ears.  A few hillocks showed signs of passage by 
some fetid thing, but there were no profusions of blood splattered and 
smeared as they had arisen to discover in each of the villages.</p>
<p >Once their gear was collected, 
they ate a small bit of bread and salted jerky on the way, their pace 
insistent and unremitting.  Anefistar panted for breath after only 
a few hours, and as they had seen no other sign of the vile Elderwood 
beasts, they rested for a few minutes before continuing on their way.  
And while the sun never broke through the sepulchral canopy of clouds, 
they were able to continue in this manner until sometime in the afternoon.</p>
<p >The road began to descend from 
a ridge overlooking the low plain that swept down to the first fingers 
of the Elderwood feasting up along the rivulets of streams gorged from 
snow melt and rains toward rolling terrain with its own slender copses 
of trees and in the distance a town much larger than the villages they 
had passed by.  Beyond it lay a forest whose lush boughs were pregnant 
with health and sanguine vitality.  The contrast was a welcome 
one and it gave renewed energy to their steps.</p>
<p >And then, as they continued 
down the ridge, the Elderwood lost to sight, they passed between  
a long line of trees on either side and Andares unsheathed his ivory-handled 
blade.  As the last of the metal left the scabbard with a wordless 
hiss, a bilious wretch leaped from one of the trees, arms spread so 
thin that they were nearly wings, while its faceless head writhed with 
short tentacles.  </p>
<p >Anefistar screamed and ducked 
low, while the &Aring;elf met this new enemy with a wide slash, cleaving 
one of its wings in a spray of yellowed mucous.  The beast, its 
scream throaty and strident like glass scratching glass, continued toward 
Andares, idiotic tentacles grasping at his tunic and toward his neck.  
Andares ducked beneath their putrid grasp, and slashed again, this time 
catching the creature in its middle, flinging it to the ground.  
It gibbered as it lashed all of its varied incoherent limbs, struggling 
with a hellish fury to right itself and reach out for the two travelers.</p>
<p >Its backside blossomed with 
a pair of arrows and it screamed in fury, though neither Andares nor 
Anefistar could see any mouth with which to scream.  From out of 
the copse of trees to the south thundered a fully armored knight on 
horseback.  Iron hooves stopped just before the beast, and the 
knight drove a long lance through its black body, fixing it to the ground 
where it continued to helplessly writhe.  A trio of riders, two 
bowmen, and a man in a long blue cloak, came out of the woods only a 
moment later.</p>
<p >Anefistar clutched at the edges 
of Andares&#39;s cloak as they watched the archers fire a pair of arrows 
into its head.  The creature convulsed a moment more, then collapsed 
on the ground, its mindless rage spent in death.</p>
<p >"Thank you, maethor!" Anefistar 
gasped in relief. "We are in your debt."</p>
<p >The knight yanked his lance 
free from the beast&#39;s chest, and then drove the tip into the earth to 
clean it. "What Velelya would wander these roads with such vile monsters 
about?"</p>
<p >"I am Anefistar, a scholar 
of D&ucirc;n Fennas, and this is my companion and protector, Andares-es-sebashou."</p>
<p >The knight regarded them from 
beneath his visor while the blue cloaked man climbed off his steed and 
began sprinkling a sulfurous powder over the corpse.  The two archers 
kept a wary eye on the other trees. "I see.  A scholar and one 
of the fair folk.  You are most welcome in Nenuin.  I fear 
that we do not have much time to spare for Velelya.  But we will 
escort you there.  These lands are no longer safe.  I am Sir 
Pieter Nephenhir, Justicar of Dokorath and protector of the lands of 
Nenuin.  Step clear, Velelya, and let my friend tend to his duty."</p>
<p >Both Anefistar and Andares stepped 
around the dead thing while the blue robed man smiled to them beneath 
a close-cropped beard a bright mahogany in hue. "Murias," he said 
with a wave of one hand, returning his pouch of unguents to its place 
at his side. "It is a great honor to meet you both."</p>
<p >"As we are honored to make 
your acquaintance," Andares replied with silvery tones that seemed 
to die at the edges of the woods on either side of the road. "What 
are you doing to that foul thing, Heru Murias?"</p>
<p >"Burning it, or I will be 
in a moment, Velelya.  If we leave it here like this, the scent 
will attract more of their kind.  That&#39;s the last thing we need!"</p>
<p >"Then continue," Andares 
urged even as he turned to face the knight. "Sir Nephenhir, how long 
have these Elderwood beasts been haunting your land?"</p>
<p >The knight lifted his visor 
to reveal a face hardened and stern with deep blue eyes, wide cheekbones, 
and a crisp short mustache of black hair. "Three weeks now they have 
pressed at our borders, killing our herds and attacking our farmers 
and shepherds.  I have pressed many into service defending our 
lands, but there are only so many hands to wield a weapon."</p>
<p >"Has no other land sent relief?" 
Anefistar asked in surprise.</p>
<p >"None," Nephenhir ground 
his teeth together. "And the monsters only grow bolder."</p>
<p >A sudden whoomp behind them 
made them jump a pace and turn.  The body was now wreathed in flames, 
licking and rising up its surface in a triangular spire of yellowish-orange 
light.  Murias rubbed his hands together for a moment, and then 
warmed them in the face of that conflagration.  It only took a 
few seconds before the body charred and shriveled, revealing nothing 
beneath its flaccid skin, not even bone.   </p>
<p >"Well," Murias said as he 
backed away from the quickly diminishing fire, "shall we go home?"</p>

<p >The hamlet of Nenuin nestled 
on all sides of the road, which forked at its central square which was 
a marketplace filled more with soldiers than with merchants.  The 
northern fork would eventually bring a weary traveler to Frondham even 
as it gradually left the Elderwood in the west.  The southern fork 
would bring them to Delavia, sometimes called Rhuivir, and eventually 
to Salinon if they so chose.    In the smaller roads 
between the homes and shops they had erected pens for livestock and 
they bleated and lowed their displeasure and fear without pausing no 
matter how much the shepherds and farmers tried to console them.</p>
<p >Beyond the hamlet, the brighter 
more welcoming wood loomed, but it too, on closer inspection, seemed 
melancholy, dreamy and brooding, branches wilting and flinching from 
that inescapable other to the northeast.  Of all the eyes in the 
central square, only one other cast their forlorn gaze at that wood.  
Andares saw a middle aged man with the first glimmers of gray framing 
his ears and tingling his scraggly beard gazing with a miserable ache 
at that wood.  One hand clenched at the faded green cloak draped 
over his shoulders while the other clutched a staff fashioned from a 
fallen branch, now smoothed so many times by repeated attention that 
is was almost glossy.  </p>
<p >"Rothrir!" Sir Nephenhir 
called and the cloaked man spun on his heels. "Come show these Velelya 
where they can spend the night.  They helped us fell another beast 
on the western road."</p>
<p >"Another?" the forester&#39;s 
voice asked in such a plaintive ache that Andares felt his heart throb 
in shared misery. "Will the gods not aid us?  Will our own people 
not come to our aid, but only two Velelya?" He sighed and stepped 
closer, rapping the end of his staff on the ground. "Forgive my words 
of acid, but I have seen so much of Artela&#39;s land desecrated by these 
hell-spat beasts.  Especially you, Y&aacute;ra Velelya." He bowed his 
head toward Andares and nearly came down to one knee. "That you have 
come among us now, is a sign that our prayers may yet be answered."</p>
<p >Andares felt deeply touched 
by this gesture, and by the hardships these people were facing. "I 
will do what I can to aid you.  I have... I have slain such evils 
before."</p>
<p >"You will again if you stay 
here," Sir Nephenhir said as he dismounted and clasped Andares on 
the shoulder with a mailed hand. "But Velelya should not stay here.  
Now go with Rothrir.  He will find you something to sate your hunger 
and a place to rest your heads."</p>
<p >"Will you not come and dine 
with us?" Anefistar asked.</p>
<p >"I have patrols to make and 
men to see.  Tell Rothrir your plans and he shall make sure I am 
informed.  You will be protected as long as you are in the lands 
of Nenuin."</p>
<p >"We are in your debt, maethor," 
Andares replied, before turning to follow after the disciple of Artela.  
Rothrir tapped his staff on the close-packed smooth stones of the street, 
his cheeks twitching at each glance of person, dog, or horse milling 
around the square.  He led the two travelers through their midst 
down the southern fork until they came to an well-kept Inn with a blue-antlered 
stag&#39;s head painted onto the sign above the wide oaken door.  The 
inside was warm but the common area was mostly empty apart from a pair 
of ness&euml; trying to keep things clean in between trying to bludgeon 
each other with their brooms.</p>
<p >"Ness&euml;!" Rothrir said with 
a clap of his hands, staff nestled in the crook of his elbow. "These 
two Velelya need rooms and food.  Prepare both."</p>
<p >The boys rushed off through 
a door to the back after making perfunctory genuflections toward the 
travelers.  Rothrir sighed and settled onto a bench at a long table 
near the door.  He gestured for them to do the same.  Anefistar 
settled opposite him, forcing Andares to take the seat next to the disciple.</p>
<p >"Have the foul beasts entered 
the wood to your east?" Andares asked gently, one hand on the hilt 
of his blade to steady it and keep it from scraping against the wood 
floor.</p>
<p >Rothrir sighed, rheumy eyes 
brightening for a moment, but only a moment. "Nae, they have not ventured 
into Nan Tavas.  Not yet anyway.  But many of Artela&#39;s charges 
have fled anyway.  It is..." he closed his eyes and swallowed, 
a visible tremor passing through his face. "It is so quiet there now."</p>
<p >"Not even birds?" Anefistar 
asked in a soft voice as he leaned forward, pinching his beard between 
his chest and the table.</p>
<p >"They were the first to flee," 
Rothrir replied even as his fingers curled more tightly about his walking 
staff. "Not even the owls remained.  The deer followed them a 
day later, as did the wolves, and I have seen neither otters playing 
in the streams nor heard frogs serenading the night for a week now.  
We have been abandoned here by our own kind and now by my great Lady&#39;s!" 
He took a deep breath and then shook his head from side to side.  
He lifted his gaze to Andares, an unspoken request creasing every line 
and disturbing every strand of hair. "Forgive my foul words.  
But our cause is desperate and my hope is strained."</p>
<p >"Justicar Nephenhir is ably 
leading the people of Nenuin," Andares pointed out, though the heaviness 
in his heart could not bring him to claim anything greater than that. 
"Will no one come to your aid, or the aid of those living near Elderwood?  
Do you not have mages in Marigund experienced in driving back monsters?  
Are there no armies in D&ucirc;n Fennas who can march these roads and slaughter 
these beasts?"</p>
<p >"Mages in Marigund, aye, there 
are such mages.  All of them still in Marigund!" Rothrir replied, 
his voice first filled with a barely concealed anger which quickly melted 
into a hopeless resignation. "Armies are aplenty in our land.  
All to the south and to the west!"</p>
<p >Aneifstar narrowed his eyes 
as he leaned in closer. "Have you not sent messages to Salinon seeking 
aid?  It is two weeks to reach the city, less by horse."</p>
<p >"We have, but neither they, 
nor Delvaia, nor Vineta have sent us aid.  We do not know if our 
messages have reached them."</p>
<p >Andares and Anefistar exchanged 
a long glance, the scholar&#39;s gaunt expression bearing a request once 
made, but now renewed.  Andares curled his fingers about the smooth 
hilt of  Anna-ithil-&aring;rda.  How could he leave them alone? 
"I will speak with my people.  We will aid where your own have 
not."</p>
<p >"It will take over a month 
for you to reach your people," Rothrir pointed with a faint, but empty 
smile. "And well more than that to bring them here.  Will there 
be anyone to rescue then?  Will there be any forests left not drenched 
in their evil?"</p>
<p >"My path leads me to Salinon," 
Anefistar offered. "I am not unknown in that city; I can certainly 
carry a message of your plight there.  Justicar Nephenhir seems 
quite capable of holding these monsters at bay for a few weeks more.  
That would be long enough, if Duke Otakar agrees to come to your aid."</p>
<p >"If!" Rothrir heaved a sigh 
and tapped the side of the staff against the table, his eyes peering 
into its depths but seeing none of it. "He will not listen to a mere 
scholar."</p>
<p >"I am willing to try," Anefistar 
said with a renewed fire. "I have seen the road and seen these Elderwood 
beasts myself."</p>
<p >Andares lowered his gaze, and 
then uncurled his fingers from the hilt of his ivory-handled blade.  
He rested those fingers on Rothrir&#39;s sagging shoulder and pulled him 
away from his ligneous contemplation. "You are right.  A scholar 
alone will not be enough to convince the Duke to send his armies.  
If you believe your people can hold out a few weeks more, and if you 
can spare two horses, then that scholar will not be alone.  I will 
go to Salinon and I will lend my voice to your cause."</p>
<p >Rothrir turned and stared at 
him with ravenous hope.  Even Anefistar brightened, his smile full 
of relief. "You would go there and leave aside your quest for our 
sake?"</p>
<p >"Delay it only, but yes, I 
will help," Andares replied. "But we will need horses if we are 
to make the journey as quickly as possible."</p>
<p >"Oh, Y&aacute;ra Velelya, you honor 
us!  We are ever in your debt!" Rothrir leaped to his feet, and 
after pressing his hand to Andares&#39;s back and nearly touching the long 
braid of black hair, he rushed from the chamber, shouting behind him, 
"I will find your horses now!  Wait here!"</p>
<p >Anefistar chuckled under his 
breath, before heaving a sigh of vast relief, as if he&#39;d held it within 
his chest for weeks.  The scholar regarded Andares with a warm 
smile, and a gentle nod of his head.  No words passed between them 
as they reclined in the old Inn waiting for their food.  Andares 
hated putting aside the needs of his people, but he could no longer 
do nothing.  He just prayed that they would be in time to save 
Nenuin and defeat whatever evil seeped from Elderwood.</p>

<?php include ("../php/storyfooter.php") ?>

