<?php

$title = "Heading to All Tomorrows";

$writers = array (
	"Charles Matthias"
); /* Writers */

$writer_links = array (
	"CharlesMatthias"
); /* writer links */

$parts = 3;

$current_part = 3;
$prev = "Heading_to_All_Tomorrows2.php";

include ("../php/storyheader.php"); ?> 


<p >The morning, or at least it 
seemed to be morning, that came to him was cloaked in mists and a sweet 
but unpleasant smelling fog.  Shapes that he could not describe 
lurked in that haze as dark shadows that almost shifted as he walked 
past.  His pace was measured, slow, almost lugubrious like thick 
molasses being threaded through a sluice.  Everything was quiet 
and still, his boots not even disturbing the long grasses with their 
heavy stalks as he made his passage through the abandoned land.</p>
<p >The road only came to the dead 
city because it had been built by his people many centuries past, and 
their work did not diminish easily.  But there it stopped and what 
had once been close fitting stones now stood ruin.  The shadows 
that did approach and reveal themselves to him were often parts of some 
wall, crumbling and covered in ivy and moss.  There were fountains 
cracked through and dry, now suffused with greenery instead of the once 
crystal blue waters that had shimmered with light.  The wind circling 
through the still standing structures echoed like a song first evoked 
hundreds of years ago that had been trapped within the walls; it could 
only repeat itself, and endlessly swirling melody of such delicacy and 
such sorrow that Andares felt his heart ache and his eyes begin to weep.</p>
<p >"So it is with all the works 
of the ancient ones..." a voice whispered in his ears as he pressed 
on through the ruins.  He turned as he wiped the tears from his 
face, but saw nothing but ruin, shadow, mist, and the ever suffocating 
fog.  Not even a glimmer of light from the sun brightened that 
choked landscape.</p>
<p >Andares kept one hand on his 
sword as he moved past the caverns of song, the remnants of old buildings 
passing by on either side with greater frequency.  He saw what 
had once been old homes fashioned from the stone with taught wires connecting 
the various pieces together, each thrumming with a single note like 
a constant buzz that pierced the crisp air.  There were amphitheaters 
where the songs had once been sung, and even remnants from old metallic 
instruments, the magic binding them having failed finally, leading them 
all to give in to rust and decay.</p>
<p >"All your homes will be this 
way..."</p>
<p >In the midst of the ancient 
city he saw a small grove of trees.  And though it was Spring and 
there was an abundance of moisture in the air, no leaves sprouted from 
any of the branches, nor did any  blossoms bloom.  In the 
midst of the copse he caught sight of an old stone plinth rising up 
from the heath.  Andares turned toward this plinth, eyes arrested 
by its granite, riddled with faint vertical lines as if it had been 
weeping, but what Andares recognized only a moment later were grooves 
to suggest bark.  There were scattered remnants of debris at the 
base of the plinth, but if that stone sculpture had once been fashioned 
into the likeness of a tree to stand at the center of the barren copse, 
then it had long since been cast to ruin.</p>
<p >"Cast to ruin... by men."</p>
<p >Andares felt himself turn to 
look for the source of the voice, but the mist was too thick and the 
timbre unrecognizable.  His hand ready and waiting upon the blade, 
he steeled himself against the fresh horrors that would await him in 
this strange dream realm of lost Yerebey.  He continued walking 
past the copse and past more tumbled buildings and empty homes that 
had once been bright with color, perfume, and music.  But now all 
was leaden gray and miserable grass.  He walked faster, boots striking 
little stones that had been chipped off walls, ceilings, or other plinths 
erected to proclaim a season or a hope.</p>
<p >"Retreat and you bring this 
with you... but that is all the ancient ones do."</p>
<p >Andares felt a sullen heat broiling 
in his chest as he began to weep bitter tears.</p>
<hr />

<p ><span style="font-style:italic">April 22, 708 CR</span></p>

<p >They rode hard for two days 
before reaching Delavia.  There they were able to trade for fresh 
horses and continue for another three long days of riding to reach Vineta.  
And while Anefistar was sure to mention to everyone they saw in those 
cities of the danger coming from the Elderwood, the most anyone would 
offer them was fresh horses and the location of way stations along the 
main road to Salinon where they could refresh or trade their mounts.</p>
<p >This lack of concern for their 
neighbors to the northwest alarmed Anefistar visibly, and his normally 
placid southern face began purpling with indignation every time his 
stories elicited no more than a shrug.  Andares found the lack 
of unity among the people of D&ucirc;n Fennas unsettling, and also a reason 
for sadness.  His cousins had ruled this land for many generations 
of humans, and had deliberately set about training their leaders to 
carry on their traditions before they retreated into the woods at long 
last.  The Fennasi spoke many words of Quenardya, but was that 
all that remained of their influence, words?</p>
<p >They reached the capital city 
of Salinon shortly after noon on the eleventh day out from Nenuin.    
Three roads from the west all converged into two broad lanes that circled 
a brilliant blue lake to the white bluffs on the eastern side.  
One road came in from the south, another from the north, and a sixth 
ventured from the east, the very road the elvish people had taken when 
they left Salinon three centuries before.  Atop the bluffs stood 
the many alabaster towers of the castle of the Duke, that fabled eyrie 
floating as if in a dream above the land, while the rest of the city 
flanked the eastern slope of the bluffs as they spread out into the 
heath and scattered farms and forests beyond.  The northern slope 
of the bluffs were shallower and allowed easier passage to the castle 
 the southern face was almost as much a cliff as the lakeward view 
and required a series of locks and ladders to ascend  and so Andares 
and Anefistar followed the northern branch of the elvish road with as 
much haste as they dared with their exhausted horses.</p>
<p >The lake was surrounded by clusters 
of homes and businesses for fishermen as well as tradesmen too poor 
to live in the city itself and numerous farmers.  None of them 
paid the two travelers any attention as they rushed past.  The 
road moved away from the lake as they neared the bluffs that glimmered 
as a white as a tombstone in moonlight, before leading to a large gate 
complex.  The gate stood atop a small rise of at least six cubits, 
offering defenders ample opportunity to slay any besieging armies.  
The gatehouse was open, although they were bid to slow down by the sentries 
dressed in the black livery of the falcon.</p>
<p >Beyond the gate the road branched 
through several districts, but the one that would lead them up to the 
castle was almost always the steepest.  Despite the grade, they 
never needed to fear slipping as the elvish roads kept a firm grip when 
needed.  The pair were allowed to pass through two higher gates 
that brought them to where they could gaze out in wonder across the 
broad plain of farms, irrigation, pastureland, and cultivated forests 
that stretched for miles in every direction like a vista from a heavenly 
dream before they were finally prevented from going any closer to the 
castle.  A pentecount of soldiers dressed in breastplate with swords 
and maces waited for them at the next of the gates into the castle grounds, 
and they barred the way.</p>
<p >"I must see Duke Otakar Salinon 
on the matter of gravest urgency," Andares announced as he stepped 
off of his horse.  He kept his cloak firmly around his shoulders 
and the cowl over his face as he walked toward them.  Anefistar, 
dwelling on the &Aring;elf&#39;s strength, dismounted and followed after him.</p>
<p >The head of the pentecount, 
a tall man with a black cape bearing the falcon heraldry in the middle, 
declared, "The Duke is not in audience today.  If you are a messenger, 
then produce the seal of your sovereign and your message will be delivered."</p>
<p >"I must speak to him myself," 
Andares insisted as he drew within a few feet of the soldiers.  
The leader hefted his mace, while the others each drew their swords 
and took a step forward. "I do not bear any messenger&#39;s seal.  
For I myself am the seal of my kind, and it is my kind that makes this 
request; nay demand for an immediate audience."  And with that, 
he reached up and drew back the cowl from his face, revealing his pointed 
ears, high cheek bones, and all the rest of his visage that marked him 
as one of the ancient race.</p>
<p >All five soldiers gasped in 
surprise, falling back a pace or two as they lowered their weapons.  
The leader stared in awe as his lips. "Y&aacute;ra C&aacute;no!  You have 
come back to lead us at last!  I am Captain Raff.  I will 
take you and your Ishtyar to him myself.  Please follow me.  
Men, see to their horses."</p>
<p >Captain Raff led them through 
the inner gate and into the bailey just outside the castle itself.  
The wall running the length of the castle prevented them from seeing 
anything beyond the mighty towers and the bulking edifice at their base.  
To this Raff led them with a noted swiftness in his step.  The 
falcon heraldry was everywhere visible both outside and inside the castle.  
They climbed two sets of narrow stairs before reaching a wide dining 
hall.  Most of the tables toward the rear of the room were empty, 
but those nearest them were lavishly decorated with flowers and bouquets 
of feather.  Seated at the table were several men feasting on mutton 
and wine.</p>
<p >"Captain Raff," a man of 
swarthy complexion, bearing a crown of gold laurel framing a bald spot 
in a head of otherwise straight black hair that rested atop his shoulders 
and reached down his back, "what is the meaning of this interruption?  
Who are our guests?" And then his eyes alighted on Andares and he 
gasped. "An elf!  By all the gods, we have not seen your kind 
here in several generations!  Captain, seat him here with me.  
Take his grace back to his place in the tower."</p>
<p >The man at his left side, strong 
and with bright red hair, rose, tipping the chair back so that it fell 
over as he stood. "Oh, my apologies for my clumsiness."</p>
<p >"None needed, Jaime.  
None needed," Otakar said with a laugh as he beckoned Andares closer. 
While Jaime stepped out of the way, Raff picked up the chair and gestured 
for Andares to sit within it.  Raff then gestured for Jaime to 
follow him, and the red-haired man left the room with the soldier, his 
plate only half empty.  Anefistar sat down at the end of the table 
and folded his hands in his lap as he waited with an anxious expression.</p>
<p >"I am, as you have undoubtedly 
guessed, Duke Kristov Otakar XII of Salinon.  These are my sons." 
He gestured to the four others at the table with him ranging in age 
from an older boy on the cusp  of his first manly growth to a fully 
grown man that looked the same age as Jaime.  They all had the 
same dark hair and complexion as their father. "Whom am I welcoming 
at my table?"</p>
<p >"I am Andares-es-sebashou, 
and I come not on behalf of my own people, but of your own."</p>
<p >"What do you mean?"</p>
<p >"Monsters have been seen emerging 
from Elderwood.  I and my companion Anefistar have killed several 
of them in our long journey.  But we have been fortunate.  
The villages along the roads near the Elderwood have not been so fortunate 
as the monsters grow bolder and more numerous with each passing day.  
I saw their need and came here myself to beg you to send your armies 
north at once to counter this threat.  Your very land depends on 
swift action, for there is no knowing how great this threat will build 
if you do nothing."</p>
<p >Otakar nodded sagely as his 
thick lips pressed tightly together.  A ring-studded hand grasped 
a goblet of wine and he took a long swallow before speaking. "You 
bring grave news, Andares-es-sebashou.  I will send my armies north 
to Nenuin and the Elderwood to crush these monsters."</p>
<p >Anefistar almost gasped in relief, 
but Otakar lifted that ring-studded hand to quell him to silence. "In 
return for my actions I do require your aid as well, Andares-es-sebashou.  
I bid you join me  at the head of my armies.  Once this threat 
from the Elderwood has been crushed, we will turn to the west and bring 
that dog in Kelewair to heel.  And with him, all of the Midlands.  
Help me, Andares-es-sebashou, to bring all of that land beneath the 
Fennasi."</p>
<p >He said it so simply and with 
such ease that Andares felt himself repelled in horror.  He shifted 
in his chair as far from the Duke as he could, and hissed through his 
teeth his reply. "I could never aid you in conquering other lands.  
I did not come here to bargain with you, Duke Otakar.  I came here 
to compel you to action to save your own lands.  Not to conquer 
others."</p>
<p >"I am Duke," Otakar replied 
to the amusement of his children.  They smiled with knowing confidence 
in their father. "You are not.  Elf you may be, but I am not 
going to order my army on your word."</p>
<p >"Your people are dying!"</p>
<p >"Then agree to my terms.  
I will not order my army to leave until you have done so."</p>
<p >"You would let your people 
die?  You would let the evil of Elderwood run amock in your lands?"</p>
<p >"Indefinitely no.  But 
if letting them run amock for a little time convinces you to aid me 
in conquering the west, then I consider it Fennasi lives well spent."</p>
<p >Andares stood from the table 
and took a step backward. "I will not help you.  It was a mistake 
to come here and to hope in you."</p>
<p >"And you make a mistake if 
you think that you will leave here so easily.  Guards!" A full 
dozen soldiers poured into the room, even as Otakar&#39;s sons all took 
weapons from beneath the table and trained them on Andares and Anefistar.  
Otakar grinned winsomely. "Please see our guests to the donjon.  
They may share quarters with Jaime Verdane for now.  They need 
time to think and discuss where they won&#39;t be disturbed."</p>
<p >"You would take me prisoner?" 
Andares asked in a surprise that was more sorrowful than angry.</p>
<p >"Anyone who threatens my plans 
is an enemy of D&ucirc;n Fennas.  You have accomplished this yourself." 
Otakar then sat back down at his table and resumed eating his mutton.  
The guards grabbed Andares and Anefistar by the arms and pushed them 
toward the far door.  Anefistar struggled for a moment and was 
rewarded with a mailed fist tapping him on the head; not so hard as 
to render him unconscious, but hard enough that he could do nothing 
but hold his head and walk.  Andares didn&#39;t bother to struggle; 
he walked where the guards pointed him.</p>
<p >They were led to a walled courtyard 
of pine and oak on either side of a small garden, and in a soft voice, 
the man next to Andares whispered, "Forgive us, Y&aacute;ra C&aacute;no, but we 
cannot disobey his grace.  You should never be held prisoner in 
this or any other tower."</p>
<p >"Do your duty," Andares 
replied in an equally soft whisper.</p>
<p >The man sucked on his lips, 
and then he and the other guards led them both through the garden and 
into a tall tower and up a long set of curving stairs.  The stairs 
continued for at least a minute before they reached a landing with another 
door and a room beyond.  Into this they were escorted.  The 
door was locked behind them.</p>
<p >The room had a single bed, a 
writing desk, a set of chests for clothes and other belongings, a hearth 
and chimney, and a pair of barred windows that could be closed from 
the inside.  The red-haired man known as Jaime Verdane was sitting 
at the writing table reading over a letter and turned to them with a 
look of genuine surprise.</p>
<p >"Our host&#39;s hospitality is 
growing less and less pleasant by the day it seems.  Are you here 
to entertain me or to spy on me?"</p>
<p >Anefistar crawled over to the 
bed and sat down, cradling his head in his hands but made no answer.  
Andares stood, brushed himself off, and then stepped over to one of 
the windows and peered out across the countryside. "Neither.  
We have been detained because we would not do as the Duke wished.  
You are the heir to the Duchy of Kelewair are you not?"</p>
<p >"I am.  I have been a 
prisoner here some months.  I expect to be a prisoner for many 
years yet." Jaime set the letter aside and then rested his hands in 
his lap. "I suppose I should be grateful for the company, although 
I do not think we can all share the same bed."</p>
<p >"I will sleep on the floor; 
I have no need of the bed."</p>
<p >Jaime studied him, his eyes 
transfixed by the &Aring;elf&#39;s strange features. "My wife told me of your 
kind; she&#39;d never seen any of the ancient folk, but she knew the history 
of her land and the stewardship of your people over her own.  You 
realize that every duke and every noble in the land of D&ucirc;n Fennas harkens 
back to those days and yearns for their renewal?  Each duke, this 
one especially, thinks themselves the equal of your kind in wisdom and 
grace.  I think you have seen how foolish that is." Jaime lowered 
his eyes and hit his knee with one fist. "My kind can never be the 
same."</p>
<p >Andares turned from the window 
and stepped toward the human. "No, we are not the same.  We do 
not hold each other prisoner for land or wealth, or even power."</p>
<p >"Do you not have powers that 
will break the walls of this prison?  I see they left you your 
sword."</p>
<p >But the &Aring;elf could only frown.  
Something was wrong here, more than just the rapacious greed of the 
Duke.  It nagged at him like an inch in the small of his back where 
he couldn&#39;t reach. "The walls are shielded in this tower against magical 
interference.  And you know that the drop from these windows will 
kill any man who attempts it, including me.  No, the only way out 
is through the door we came in, and the only way we shall leave it is 
if Duke Otakar decides to let us free."</p>
<p >"But your sword!" Jaime 
insisted.</p>
<p >"Is not for human blood; not 
in offense." Andares turned from the Midlander and sat next to Anefistar. 
"How is your head?"</p>
<p >"Bruised bad, but I&#39;ll be 
fine after a night&#39;s rest." Anefistar lowered his hands and then allowed 
the &Aring;elf to lay him down on the bed.  The only pillow was soft 
and draped in a very smooth wool, and this he positioned beneath the 
scholar&#39;s head. "Thank you, Y&aacute;ra C&aacute;no."</p>
<p >In surprise, Andares narrowed 
his eyes, lips pulling taut to hide any emotion from his face. "Even 
you would call me that?"</p>
<p >"You have earned it more than 
that Duke.  From henceforth I will follow no one but you, Y&aacute;ra 
C&aacute;no."</p>
<p >Andares felt his hands tighten 
momentarily into fists, and then he stood up and walked back to the 
window.  He tried to stare to the east, but there was nothing more 
to see except farms and fields.  While Jaime returned to his letter 
and Anefistar took his rest, he stared, lost in the vista surrounding 
Salinon.</p>
<hr />

<p >As if waking from a daze, Andares 
realized that he was walking through a very familiar forest.  Towering 
trees surrounded him on every side, while an almost imperceptible track 
guided him through the lush underbrush.  And though it was familiar 
to him, and he knew he should have been able to do more than to discern 
the trees and the track, he could not identify any details on his passage.  
He took a step and seemed to take thirty.  He took a breath and 
another fifty would seem to pass.  He noted a single tree and a 
hundred more like it slipped past.</p>
<p >Dreams had meanings did they 
not?  So what did this passage through his homeland mean?</p>
<p >Andares could not answer that 
question as his pace kept him moving deeper and deeper into the woods 
until finally the opened out to reveal a broad array of ivory towers 
blended with the trees.  Brilliant sunlight streamed through the 
boughs to bask them in a warm radiance that scintillated from each gossamer 
thread decorating and supporting those towers.  A river wound through 
the crevice, and across this delicate bridges stooped.  </p>
<p >Surrounding him on all sides 
at the proper distance and with the fixed decorum, were his fellow &Aring;elf.  
Faces he recognized blended with more faces he recognized as they welcomed 
him back to Ava-sh&aring;vais.  He felt the singing of songs echo through 
the air, while the branches thrummed with the ancient hymnody.  
Some spoke to him.  He spoke back.  The words made sense at 
the moment they were said, but he could not recall them a moment later.  
All that brought him to this point seemed to be swallowed in a fog, 
as if his very past were being devoured by some eldritch beast following 
him through time.</p>
<p >He dimly noted that he was conducted 
with great reverence and care to the central tower in which Qan-af-&aring;rael 
had once gazed at the stars and there he was divested of his garments 
and bathed with oils and fragrances.  These scoured all scent of 
the road from him, leaving him as delicate to the nose as a fawn.  
When they finished he was attired, almost draped, in fresh robes of 
vibrant hues that shimmered in the light.  The sword  Anna-ithil-&aring;rda 
was placed back into his hands.  Invocations were made and incense 
burned.  The light shining through the trees tilted and swung through 
the sky as if a great deal of time had passed.</p>
<p >And then he was escorted by 
those same &Aring;elf whom he knew but could not name into the tower and 
guided up its many long steps.  Through the windows he caught flickers 
of the spider-silk thin weave of ivory that clung to the branches of 
the tree about which the tower had been built.  He could almost 
feel it warm with vivacity as he continued upward.</p>
<p >The steps at times seemed to 
move slowly, and others they sped past as if time were tumbling down 
a hill while branches and brambles caught its cloak now and again halting 
its passage.  But all things that fall had to reach bottom, and 
so all things that climbed steps must reach the top.  Andares found 
himself in the top most tower room, a room decorated on every side by 
intricate drawings, each of them some hint to a past event that had 
once spoken of the future, a great story that his mentor had watched 
and observed and subtly guided.  Beyond a small balcony had a clear 
view of the sky.  The sky was bright and clear.  There was 
nothing else to see nor anywhere else to go.</p>
<p >"Your new prison," a voice 
seemed to echo in his mind.</p>
<p >Andares gazed into the sky, 
but saw only a broad swath of blue.</p>
<hr />

<p ><span style="font-style:italic">April 29, 708 CR</span></p>

<p >Not only did Duke Otakar of 
Salinon not place Andares and Anefistar in a different prison, but they 
were provided no more bedding than had been made available to Jaime.  
The small circular room had enough floor space that both of the travelers 
could find a place to sleep, but the meager blankets that Jaime offered 
them from the bed along with their own traveling blankets did nothing 
to hide the hard stone beneath them.  Jaime repeatedly offered 
his bed to Andares or Anefistar.  Andares assured the human princeling 
that he could manage the stones better than any man, while Anefistar 
resolutely refused to sleep in any better accommodations than his Y&aacute;ra 
C&aacute;no.</p>
<p >To make matters worse, according 
to Jaime, except for those times when the Duke wished to parade his 
prisoner before some distinguished guest in order to humiliate him, 
the food that they were provided amounted to no more than Jaime had 
been receiving when he&#39;d had the donjon all to himself.  They split 
the food amongst them with each insisting that the others take the larger 
share.  Anefistar would not under any circumstances touch his food 
until his Y&aacute;ra C&aacute;no had eaten his portion, professing himself no more 
than a servant and stubbornly refusing to let Andares behave otherwise.</p>
<p >As if the lack of food and the 
uncomfortable stones on which they slept were not enough to break their 
spirits, the Duke had the shutters for the windows removed so that they 
could do nothing to stop the constant cold wind that swept above the 
castle.  Occasionally a warm gust of air would dispel the ever 
present Spring chill, but this was quickly swallowed by another frigid 
squall.  The blankets they had and the traveling cloaks they wore 
protected them some, but only from the wind; the pervading chill sank 
into their bones and made their flesh numb.</p>
<p >One thing that confused Andares 
was that they were left their belongings without so much as an inspection 
by the guards (all of whom professed their indignation and sorrow at 
having to keep their Y&aacute;ra C&aacute;no locked up as well).  Nor was this 
because of any traitorous behavior toward the Duke; Otakar genuinely 
desired they keep their things which Jaime explained as the Duke&#39;s way 
of saying that he didn&#39;t believe there was anything they could do to 
escape his power.</p>
<p >And in his grasp Anna-ithil-&aring;rda 
glimmered and throbbed with a deep power that could not abide being 
trapped within that cold, lifeless, tower meant for another.  It 
ached for Andares to carry it back to the Elderwood that it might aid 
in slaying those foul beasts.</p>
<p >"You cannot let this continue," 
Jaime said softly as he stared at the same letter he&#39;d been pondering 
all week.  He never spoke about its contents or for whom it was 
from or meant.  But it was always there, and nearly always in the 
princeling&#39;s hands capturing his attention like a beloved dream. "I 
do not know what evil is coming from Elderwood, but I do know that a 
good man does not sit idly by while evil devours the innocent.  
If it were within my power, I would quit this place immediately to come 
to their aid."</p>
<p >"They are not your people," 
Andares pointed out as he stretched his sore limbs.  He&#39;d only 
had a few hours of sleep last night, the most he&#39;d had all week, and 
that more from exhaustion than anything else.</p>
<p >"They are not," Jaime agreed, 
even as his eyes cast to the shivering form of the scholar.  Anefistar 
lay huddled beneath a bundle of blankets with his beard wrapped around 
his neck to protect it.  For a pillow he used his traveling pack, 
while he kept his back pressed against Jaime&#39;s lumpy mattress.  
Andares&#39;s traveling companion had his eyes closed but there was no question 
by the way he fidgeted that he was awake and listening. "But they 
were my wife&#39;s people and that is enough for me.  I suppose that 
does not make me better than most men; I should care for them regardless 
of whose people they are."</p>
<p >Andares finished stretching 
his muscles and settled into a cross-legged position, hands resting 
upon his knees, the ivory-handled blade singing soft, angular words 
in his lap. "I am a prisoner here as you are.  The Duke has promised 
his support in exchange for helping him slaughter and conquer the rest 
of the Midlands.  Do you wish me to do that?  The rest of 
your family would fall beneath the Duke&#39;s armies if I were to agree 
to his terms."</p>
<p >Jaime tensed and dropped the 
letter back on the desk and shook his head. "No, I do not wish that.  
But..." his lips continued to move for a moment but his tongue could 
find no more words to form.  At last he shook his head, tousled 
his red hair with one hand, and then leaned back over the desk and grunted 
angrily. "Fine then.  Do nothing.  You&#39;ll outlive us all 
anyway.  Are we nothing but ants to you?"</p>
<p >"Never," Andares retorted 
with indignation.  His nerves were suffering from a strain beyond 
which he had even felt in the jungles of Marzac.  He took a deep 
breath, even as an unpleasant breeze drifted through the donjon and 
further numbed his cheeks. "I have spent nearly the last year in the 
company of your kind and have deep fondness for your people.  I 
would offer my life for my friends who traveled with me if they were 
in danger."</p>
<p >"So why," Anefistar asked 
in a voice filled with a forlorn pain, though he did not open his eyes 
nor turn his head in their direction, "do you not help us now?"</p>
<p >His tones grew hard and he felt 
a curl infect his lips. "My blade will not taste human blood; not 
even from a man as deserving as the Duke."</p>
<p >Jaime shook his head and sighed, 
muttering imprecations to himself under his breath.  Anefistar 
took a long breath and remained huddled beneath his blankets, his once 
ruddy face pale and pinched.  Andares lowered his gaze to the sword 
in his lap and ran one hand across the length of the finely wrought 
blade, tracing his fingers down the intricate scroll-work and characters 
of his people.  The bearer of such a blade had a responsibility 
to serve the Lord of Colours.  Qan-af-&aring;rael had a deep love for 
all the people&#39;s of the world, even those who had struck at the &Aring;elf 
and drove them from their many homes across the world.  How best 
was he to serve his former master?  How was he to use this blade?</p>
<p >He pondered those questions 
for some time as the morning wore on with only the bleak gray sky outside 
which did not even churn or promise an invigorating rain to mirror their 
thoughts.  A few birds alighted upon the windows, dancing between 
the bars as they chirped and quested after bread crumbs; but they had 
nothing left and so after a few minutes of begging they flew away and 
left them in a suffocating silence.  Even the sounds of Salinon 
that climbed the walls felt as if they approached from a vast distance 
that no man could traverse even if they devoted their entire lifetime.</p>
<p >Noon came and passed with only 
a slight variation in their routine.  Jaime stretched and did some 
exercises to keep his muscles limber; he even jogged in place for a 
good thirty minutes, and then hung by his hands from one of the support 
beams overhead, pulling himself up and down to strengthen his upper 
arms.  He&#39;d performed this routine every day that he wasn&#39;t being 
treated like a trained beast on a collar by the Duke, and just like 
each previous day, when he finished he returned to his desk and began 
reviewing the letter.</p>
<p >The scholar also finally emerged 
from his blanket cocoon to do his own stretches before he settled in 
a corner as far from the windows as he could with his traveling cloak 
draped over his shoulders and legs, and his pack before him.  Anefistar 
had taken one of his journals and was reviewing notes he had scribed 
years past on the flora of D&ucirc;n Fennas for the sake of keeping his mind 
active.  However, when he came to a section describing some of 
the beautiful wild flowers that bloomed along the road from Nenuin to 
D&ucirc;r Cirith, he broke down into tears and wailed as all of those blossoms 
in profusions of white, yellow, pink, blue, violet, orange, and a thousand 
other shades gentle and bold were now laid to waste by the evil of Elderwood 
stretching out its shadowy hands.</p>
<p >Andares glanced at his own pack 
and pondered digging through it to see what mysteries it held for him 
that might distract his mind for a time from his impossible predicament 
when they all heard the sound of booted feet climbing the tower stairs.  
Anefistar dried his tears and closed his journal, hastily shoving it 
back in his pack lest the soldiers claim it for their own.  Jaime 
folded his letter and set his prayer book atop it to hide it.  
Andares let his fingers wrap about the ivory handle of Anna-ithil-&aring;rda 
for a moment before he remembered his vehemence against its use and 
deliberately returned it to his hip as he stood to welcome whoever had 
come to torment them.</p>
<p >To their surprise, the black-caped 
soldier who opened the door was none other than the very man who&#39;d led 
them to Duke Otakar&#39;s presence a week ago.  His expression was 
anxious and his brow, despite the Spring chill, was mopped with sweat.  
Behind him they could see several other soldiers under his command.</p>
<p >"Captain Raff," Andares 
greeted him as cordially as his strained nerves would allow. "Whom 
have you come to collect?"</p>
<p >Raff filed into the donjon chamber, 
followed by a full dozen soldiers.  He struck his fist to his chest, 
and then lowered himself to one knee before Andares; his soldiers did 
the same. "Y&aacute;ra C&aacute;no, we have come to bring all of you before Duke 
Otakar.  His plans for you are a betrayal to the Fennasi people 
and the debt we owe to the Elves of Quenardya and to the &Aring;elf of Ava-sh&aring;vais.  
We have come to pledge our loyalty to you, Y&aacute;ra C&aacute;no, and we swear 
to you our very lives."</p>
<p >"To the Y&aacute;ra C&aacute;no!" his 
men echoed with eager and solemn unity.</p>
<p >"No," Andares shook his 
head. "You have a sovereign."</p>
<p >"He has betrayed our people 
and yours," Raff said with a fierce anger in his words. "He is no 
longer our sovereign.  We plead you to be the one to lead us and 
guide our people."</p>
<p >Anefistar rose from his contemplation 
and then knelt alongside the other soldiers.  His weathered face 
gazed up at the &Aring;elf whereas the soldiers all kept their eyes upon 
the floor. "The Fennasi have always been better when guided by your 
people.  We have fallen so far... so far.  Lead us again, 
we beg you, Y&aacute;ra C&aacute;no.  Please!  Help us!"</p>
<p >"I will not draw human blood 
with Anna-ithil-&aring;rda."</p>
<p >"You will not have to," 
Raff counseled with a firm, sweet voice. "Merely assert your right 
as an &Aring;elf to the throne of Salinon.  It was given by your people 
to the Otakar family as a surety.  You can take it back without 
ever drawing your holy blade.  We are not alone in wishing for 
your return.  Another two hundred wait in the castle to be at our 
side when we bring you to the Duke.  His youngest sons can be trained 
in your ways and his eldest can learn meekness in time.  Even his 
grace may learn it after staring out the windows of this tower he dared 
trap you within.  And then, together, we can go to Nenuin and defeat 
the monsters coming from the Elderwood once and for all."</p>
<p >Raff&#39;s glance turned to Jaime 
who alone of all the humans remained standing. "We can free you as 
well, your grace, if you will forgive us for what the Duke has done."</p>
<p >"I cannot speak for my father," 
Jaime said after a moment&#39;s reflection, his eyes casting from Andares 
to the captain and his men, "but I will forgive the Fennasi for my 
imprisonment if I am set free." He turned to the &Aring;elf and added, 
"I will pledge my loyalty to you as well, Andares-es-sebashou, if 
you will free us from this tower.  If you and your people are as 
wise as my wife told me, then..." He took a deep breath and lowered 
his gaze, the red hair falling across his eyes but not hiding the tears. 
"If they are so wise as she said, then when I ascend the throne of 
Kelewair, I will invite your people to come and help my land as well.  
We have suffered war too long."</p>
<p >"I am not meant for this," 
Andares insisted, though his heart wavered at seeing the faces of devotion 
and need all on bent knee before him.  He yearned to help them.  
Would it be such a terrible thing?  He could travel their roads, 
rebuild their cities, and even see his friends again whenever he wished.  
What good would hiding in this or any other tower do him, his people, 
or theirs?</p>
<p >"You are meant to help others," 
Anefistar said with a gentle confidence. "You cannot do so in this 
tower."</p>
<p >"Not in this tower," Raff 
agreed.</p>
<p >"You can help no one in this 
tower," Jaime added in that same confident, reassuring voice.  </p>
<p >"Break free from the tower," 
one of the soldiers added. "Break free, Y&aacute;ra C&aacute;no."</p>
<p >"Break free, Y&aacute;ra C&aacute;no."</p>
<p >"Break free from the tower."</p>
<p >"Help us."</p>
<p >"Leave the tower."</p>
<p >"Bear your sword for man."</p>
<p >"Y&aacute;ra C&aacute;no."</p>
<p >Andares closed his eyes, no 
longer able to determine who it was who said anything at all.  
Those words pounded him, relentless, but also inviting and full of a 
dream-like verve.  But if this were a dream, then how could he 
possibly wake from it?</p>
<p >There was no doubt in his mind 
that he had to make a decision now.  The time had come to choose 
between his imprisonment or deposing the Duke and taking control of 
D&ucirc;n Fennas for the sake of its people.  He knew that he could 
do much good for them and that Otakar was not worthy to be their sovereign.  
But was it his place to make that decision?  What of his own people; 
what would they do in his absence?</p>
<p >It may not help, but there was 
one thing he could consult before he making his decision.  There 
was one scrap that might shed some light on his predicament, something 
that he had not thought on in many weeks as there had seemed no need.  
Before his path was straight, but now it seemed to turn in a new direction 
and while his heart yearned to follow that new path because of the many 
things he knew he would delight in, it also feared that path for what 
it might force him to do.</p>
<p >Bending down, he opened his 
traveling pack and began to rifle through the contents, carefully sorting 
through his extra clothes until he found his own small journal that 
he had faithfully used to preserve the knowledge that he&#39;d learned on 
their journey.</p>
<p >"What are you doing?" Anefistar 
asked. </p>
<p >"We dare not delay," Raff 
urged anxiously. "Otakar is expecting us to bring you to him!  
If we are late, he will send more soldiers, and I do not know if they 
will be amongst those who follow you."</p>
<p >"I must read an old letter 
I was given," Andares replied. "It will guide me on the right path." 
And yet, as he flipped through the pages of the journal, no fire-burned 
letter fell into his waiting hands.  The letter written by the 
Felikaush was missing.  He set his journal aside, and then took 
each item out of his pack one by one and made sure that it hadn&#39;t become 
tangled with anything else.  No letter.</p>
<p >"How strange," Andares murmured 
to himself, even as the soldiers began to fidget on their knees.  
He flipped open the journal again until he found his entries from the 
beginning of the year.  He&#39;d copied down what words he could read 
from Habakkuk&#39;s letter after they&#39;d rescued Lindsey from the last gasps 
of Marzac&#39;s evil.  But to his great shock, the page on which he&#39;d 
written those words was also missing.</p>
<p >"This is not right."</p>
<p >"You have to come with us 
now," Raff insisted. "Y&aacute;ra C&aacute;no, please!  We must leave this 
tower!"</p>
<p >Andares stood back up and then 
crossed over to the window, gesturing at the sky whose gray seemed not 
so much the presence of clouds as an oversight on the part of the gods 
that morning who had merely forgotten to paint the sky its proper colors.  
And then, with the chorus of voices begging him to come with them blending 
into a strange mass of sound and need, that gray sky began to break 
apart, a dark midnight revealed behind with the twinkling of stars slowly 
emerging overhead.  How long had it been since he&#39;d seen the night?</p>
<p >The &Aring;elf turned around and 
saw that the donjon walls appeared to be coated with a variety of ornate 
pictures, script, and figures all jumbled together like a tale unfolding.  
He could smell the fragrance of the great forest drifting on warm currents 
through the windows, as well as a melodious and melancholy chant in 
voices as gentle as glass.</p>
<p >"Where am I really?" Andares 
asked, even as the twisting of the donjon seemed to stretch the very 
bodies of the soldiers.  Where there had once been twelve soldiers 
kneeling behind Raff, now there seemed to be only six, and then only 
three.  And then as the stone floor seemed to shimmer into the 
white ivory he knew was to be found in the Tower of Colour, the rest 
of the soldiers blended into the figure of Raff whose eyes lifted with 
an almost freakish fear.</p>
<p >"You have to flee the tower 
if you are to help any of us!" Raff cried.  Anefistar echoed 
him, as did Jaime, even as they seemed to come closer and closer together.</p>
<p >Andares took a deep breath and 
gripped the hilt of his blade tightly. "Flee which tower?  The 
Donjon of Salinon, or the Tower of Colour in Ava-sh&aring;vais?"</p>
<p >"Does it matter?" Anefistar 
said as his hands gripped his beard and pulled taut. "They are both 
prisons for you, Y&aacute;ra C&aacute;no!"</p>
<p >"One is a prison," Andares 
retorted, his tongue as sharp as the blade. "Only one is a prison!  
Who are you?  Show yourself?"</p>
<p >"I am Anefistar, Y&aacute;ra C&aacute;no!"</p>
<p >"I am Jaime Verdane!"</p>
<p >Andares shook his head, and 
turned back to the sky, which seemed to bleed gray into the black of 
the night sky, and then break apart again into the starry void. "Nae!  
It cannot be both night and day at the same time."</p>
<p >"You are where you choose 
to be, Y&aacute;ra C&aacute;no," Anefistar replied at last. "Choose to help 
us, please!  Without you... we are lost!"</p>
<p >"Lost!" Raff echoed with 
the timbre of a dozen different voices.</p>
<p >With slow deliberation, Andares 
drew Anna-ithil-&aring;rda and held the blade before him, the light glinting 
off the its silvery tang.  On the left side of the blade he could 
see the donjon with its cold, gray stone walls, lonely bed, and barren 
floor.  But on the right he saw the familiar sanctum sanctorum 
in which his master Qan-af-&aring;rael had spent his many long years in contemplation.  </p>
<p >Whatever was before him wasn&#39;t 
asking him to flee the donjon in Salinon.  They wanted him to flee 
the place that his master had prepared for him.</p>
<p >Andares slashed his sword to 
the left, and that world, that fantasy in which he had been swallowed, 
vanished like a book slamming shut.  The figures of Raff and Jaime 
withered and were drawn into the figure of Anefistar who remained on 
his knees a moment longer.  His body seemed to draw down the darkness 
of the skies as if he feasted upon it.  The face twisted oddly 
and in a way that Andares recognized though he had only seen it once 
before.</p>
<p >"You... you are Anef the First.  
Were you not freed from Marzac?"  He turned the tip of his sword 
on the figure who rose slowly, iron white beard turning a smoldered 
black as if singed by fire.</p>
<p >"Marzac still holds me.  
It holds all of us.  We must flee our prisons; you must flee the 
prison prepared for you.  Go back to Salinon and leave this prison 
behind!  Go back, Andares-es-sebashou, or you will be the prisoner 
of your people for all time.  You will never see anything else 
again if you do not."</p>
<p >Andares gazed at the figure 
of Anef who he&#39;d once thought his traveling companion and until a moment 
ago had been declaring his loyalty to the &Aring;elf.  Now this Anef 
offered him everything he&#39;d ever wanted; and all of it meant staying 
in the human world.  He felt his hand lowering the sword, one foot 
lifting to step closer to the shadowed figure that didn&#39;t quite seem 
able to exist in the &Aring;elf tower. </p>
<p >And then his foot nudged the 
traveling pack still at his feet and the journal he&#39;d left lying there.  
He glanced down, blinked at it, and the words that leaped from the page, 
words he&#39;d written after a harrowing day when they had come face to 
face with an evil they had thought defeated, blistered in his mind. </p>
<p ><span style="font-style:italic">"Your sword has been of inestimable use in our journeys, and will 
strike down an evil that seeks to destroy she whom I love.  But 
it is also something that must be passed on to another.  You will 
instead take up..."</span></p>
<p >Andares put his foot back down, 
glanced one time more at Anef who&#39;s eyes had also noted the journal, 
flaring with an incomprehensible hatred, before returning to the &Aring;elf 
with an anguished plea. "You will only be free," Andares said as 
he angled the blade from his chest, "when Marzac is gone forever." 
He turned toward the balcony, even while Anef screamed after him.  
But Andares ignored the words, knowing now what he had to do.  
He stepped onto the balcony, lifted up the sword toward the heavens 
bright and filled with the warmth of the stars, and then began to sing 
a song that he knew more by instinct than by training.  Anef&#39;s 
horrible screeching and protestations battered and tried to distract 
him from each cadence, but still Andares pursued his melody, his lungs 
squelching every last drop of air for each note, before filling again 
for the next.</p>
<p >From below him him, he could 
hear a thousand voices joining in the song.  The answering chorus 
climbed the tower walls, filling his heart with a sense of peace that 
he could not recall ever having before.  For a single moment, he 
felt as if Qan-af-&aring;rael were there at his side singing along with him.  
The rage of Anef, the Marzac beast that he truly was, dwindled into 
pitiful bawling and febrile mewling.  </p>
<p >And then his song was done.  
Those thousand voices continued below him, though with each new moment 
they came closer and closer.  He knew what it meant, even if in 
his lifetime he had never seen it happen.  All of the &Aring;elf were 
climbing the tower steps.  He turned to face the top of the stairs, 
holding out the blade, laying it flat in both hands.  Anef got 
back onto his knees and clutched at the hem of his robe, wailing and 
shaking his head.</p>
<p >"Don&#39;t give it up!  You 
need it to free us!"</p>
<p >"It is no longer mine.  
Another shall wield it."</p>
<p >"We need you!  We need 
you!"</p>
<p >But he listened no more, and 
said no more to that shadow that tugged lower and lower on the hem of 
his robe until the hands seemed so small and weak he could barely feel 
them anymore.  The song of his people rose up to meet him and he 
bathed in the sonorous harmonies as if they were a warm afternoon rain.  
By the time he recognized Tily&aring;-nou at the head of the procession, 
Anef was only a little thing no taller than a rat, now all black and 
vicious; yet still its voice penetrated and called to his heart.</p>
<p >Andares held out the sword, 
even as Tily&aring;-nou, one of the most ancient of their race, held out 
a long cloak fashioned from weaves of thread in every color conceivable.  
The blend was of rainbow upon rainbow like ripples in a pond bouncing 
across each other.  Andares lowered his head, and the elder &Aring;elf 
draped the cloak over his neck and shoulders, its heavy embrace billowing 
around his sides and ankles, burying the shadow beneath its hem.</p>
<p >And then, Tily&aring;-nou took Anna-ithil-&aring;rda 
from his hands and he felt a sudden warmth fill him.  The room 
filled with light, the shadows banished as if they had never been, and 
the voice of Anef as well as his very presence was silenced as if it 
had never been.  </p>
<p >"Welcome home, Lord of Colours," 
Tily&aring;-nou intoned in unison with the remaining &Aring;elf who stretched 
down the many tower steps.</p>
<p >"And here I shall stay, for 
all the tomorrows that will come, until the stars lead me to the heavens."</p>
<p >"Have they chosen the new 
bearer of He That Brings Moon to Earth?"</p>
<p >Andares cast his gaze back toward 
the stars.  His master had spent his evenings studying the stars 
and listening to their story.  Now it was his turn to continue 
that work.  And whomever they chose would be his hand that reached 
out into the world beyond the forest.  He sighed with a faint sense 
of loss, but one that in time would be the balm that would heal all 
his wounds. </p>
<p >"Not yet.  But they will." 
He pulled the colorful cloak closer and cast one last glance at the 
blade now in Tily&aring;-nou&#39;s possession.  He wondered how much of 
the dreams Anef had shown him were real and how much illusion to tempt 
him. "For there is much that I will need of his bearer.  Care 
for it well until the stars have spoken their story."</p>
<p >Tily&aring;-nou inclined his head 
in a gesture of agreement, and then his voice intoned a delicate chant 
as he began to back down the steps, each of the other &Aring;elf also backing 
down, their feet moving in unison with one another.  Andares sung 
the reply that had once come from the lips of Qan-af-&aring;rael before any 
other &Aring;elf currently living had even been born.  When they were 
out of sight, Andares returned to the balcony, the cloak of many colors 
spreading around him as he moved gliding with sublime grace through 
that ancient tower.  He tilted back his head and gazed upward at 
the stars, silver eyes filling with their pristine light.</p>
<p >And there he remained standing 
as he listened through the night to their story.</p>



<br /><br />

<p ><span style="font-weight:bold">Fennasi words:</span></p>

<p >Velelya  Distinguished (Great) 
Traveler</p>

<p >Heru  Master</p>

<p >Ness&euml;  Youth (young man)</p>

<p >Minass&euml;  City with a citadel 
and central watch-tower.</p>

<p >Nildo  Literally male friend.</p>

<p >Lindaln&eacute;r  Minstrel</p>

<p >Y&aacute;ra  Ancient</p>

<p >Apsa  Cooked food</p>

<p >Ishtyar  Scholar</p>

<p >Maethor  Warrior</p>

<p >Nan Tavas  Woodland (used 
for forest near Nenuin, the trading hamlet at the fork)</p>

<p >C&aacute;no - Ruler</p>


<?php include ("../php/storyfooter.php") ?>

