
<?php

$title = "In Search of Home";

$writers = array (
	"Michael Olson"
); /* Writers */

$writer_links = array (
	"mystic"
); /* writer links */

$parts = 2;
$current_part = 1;
$next = "In_Search_of_Home2.php";

include ("../php/storyheader.php") ?>

<p>
	The piece of paper tumbled with a skittering, scraping noise before 
reaching the end of the wooden surface, where it plummeted into the oblivion of 
the shadows covering the floor below. 
</p>

<p>
	Shadows only exist in the presence of light, and in this case the radiance 
came from the flames of the hearth embedded in the far corner of the opposite 
wall.  The blaze sent forth tendrils of illumination that waved like reeds in 
the wind across the small rectangular living space.  They played over all of the 
room's sparse contents.  Up the simple desk the light danced, passing its two 
solitary drawers; and then across its slightly dented but clean surface.  There 
the thick chasm of shadow lay, projected by the low footboard of the bed nestled 
in the corner across from the very source of the blaze. 
</p>

<p>
	It was a slightly long bed, with many layers of unadorned covers lying on 
its comfortable surface.  The muted colors of the various sheets and blankets 
lay between the aforementioned footboard and its taller counterpart, with only a 
single pillow for company.  The lesser of the mahogany slabs bracketing the bed 
was butted up against an oaken chest.  It contained the simple belongings too 
large or too private to be regulated to either drawer in the desk.  Had the 
receptacle been alive, it surely would have complained about being situated so 
close to the fire, which bathed the box with the fullness of its warmth. 
</p>

<p>
	The conflagration had every right to lord over its domain, as no window 
let in the light of moon or star to challenge its authority.  It alone shed 
light and warmth on the denizens of this space.  Only one of the supposed 
subjects could be said to actually feel any gratitude toward this pyrotechnic 
potentate, however.
</p>

<p>
	That subject chose that moment to come pay homage, as he slid back his 
chair and approached.  The light waited with anticipation as he drew near.  
First one cloth wrapped foot shuffled before it, and then the other.  The light 
and warmth raced along the offered appendages faster than mortal eye could 
follow.  In an instant they were past the twin bundles and ascending along the 
pair of black breeches that rose above them.
</p>

<p>
	The legs within bent at the knee and brought Jacob directly into the 
fire's light.  The brilliance of its flames now played with free reign over the 
rest of him.  It bathed the black clothing, reptilian muzzle, and bizarre hands 
in its yellow glow that mixed oddly on the bright cool-green of the scales on 
the latter two.  The gecko-morph spread his eight reverse tapering fingers out 
wide before the fire for a few moments more, allowing them to soak up the 
precious heat.
</p>

<p>
	Jacob could think of few things he would rather do at the moment than just 
remain in front of that undulating bundle of warmth, but knew he couldn't afford 
that luxury.  The steward's office had been very clear on the point that the use 
of this room was conditional on his ability to find work soon, and in some way 
contribute to the Keep.  
Metamor was in too precarious a position for complete charity.
</p>

<p>
	This had seemed more than reasonable to the newcomer, initially.  In fact 
it was downright generous, as the youth did not think many cities or 
fortifications in the land would even allow a grace period for establishing an 
income.  He'd come with little in the way of coin, and not having to pay for 
lodging had gone a long way towards making that amount last.
</p>

<p>
	Jacob sighed, and dragged his tail over to share in the warmth as he 
thought about how much easier the quest had seemed when first presented to him.  
He'd spent the first ten years of his life in a small city, and though Metamor 
was anything but small, the same jobs should exist.  Of course, it wasn't until 
he'd actually begun to deliberate on where to first begin inquiring, that he 
became aware of some of the significant road blocks the Curse had placed on him.  
First, he had to find work that didn't expose him to lethally cold weather.  
Second, he had to be able to perform it during times he was comfortable staying 
awake.
</p>

<p>
	He had risen bright and early today, he reflected.  At least from his 
perspective...
</p>

<p>
</p>

<hr align="center" width="33%">

<p>
</p>

<p>
</p>

<p>
</p>

<p>
	Jacob pushed aside the mountain of bed covers as he still struggled to 
leave the land of dreams behind.  With a final yawn he cast the drowsiness away 
and rose to meet the 'day'.  He quickly wrapped a few extra cloaks around 
himself to take the place of the blankets that could no longer ward him from the 
frigid winter.
</p>

<p>
	An important night's labor lay before him, namely the quest for 
employment.  Not quite sure where to start, he decided to try some of the 
numerous shops that he had seen on the way in.  Surely one of them would be in 
need of someone to sweep the store, carry things to and from storage, or deliver 
items to customers.  Jobs customarily reserved for the apprentice, but not 
everyone has an apprentice.
</p>

<p>
	After gathering his thoughts, he opened the door to his quarters and 
stepped into the hall.  He began to retrace his steps from the day of his 
arrival in an attempt to come across the businesses he sought.  The corridors 
seemed empty and haunting, despite being well lit, and even the muted sound of 
his cloth wrapped tail dragging along the carpet seemed to echo throughout the 
passageways.
</p>

<p>
	Whereas before the Keep had seemed a giant stone hive, humanity's 
emulation of the insects, now, it had more the appearance of a castle deserted.  
Such notions were absurd of course, Jacob reminded himself every time he passed 
a guard making nightly rounds, or standing wearily before some door or other.  
Still, the encounters were far between, and to share the halls with a non-
uniformed soul was more rare still.
</p>

<p>
	The silent passageways seemed to go on forever, as if the Keep itself were 
giving him a tour of the embodiment of solitude.  He had just convinced himself 
that he was lost, when a chill breeze drifted around the corner.  The errant 
wind betrayed the opening of a courtyard.  
The heavens were atwinkle with diamond lights, no longer shrouded by the clouds 
that had earlier deposited the barest dusting of snow on the earth below.  
Setting his teeth, he strode out into the seemingly arctic environment, more 
sure of his path now that he had exited the Keep proper.  To the left was a long 
low building brightly lit, the orange glow that seeped from its windows 
strangely inviting.  Emanating from the building with the sign of a donkey was 
all manner of noise.  Jacob knew a tavern when he saw one, and also knew that 
most of the employment opportunities in one would be for women.  Thus, his 
cloth-wrapped feet carried him reluctantly past the promised warmth of the 
establishment, and on toward the town.
</p>

<p>
	The sprawling settlement seemed a creature asleep; almost all of the 
buildings lay dark as their inhabitants slumbered.  Curls of smoke rose from 
many, as fires burnt themselves to coals in the hearths within.  Wrapped in that 
darkness, broken only by the cheery glow of a few inns and taverns, the town 
seemed to be a picture of serenity; a sleeping babe smiled upon by the stars 
above.
</p>

<p>
	Jacob plodded slowly along the cobblestone streets, huddling inside his 
many cloaks for as much warmth as possible.  He felt as a ghost, intruding upon 
the peaceful community as it dreamt its dreams.  It was a strange variation on 
the earlier haunting aloneness of the Keep.
</p>

<p>
	Up one night blanketed street and down another.  Each offered as little 
promise as the previous, as he navigated the empty avenues.  The unlit buildings 
that lined them seemed to urge him to pass more quickly; unable to help him with 
his quest and fearing he might disturb the calm that they currently enjoyed.  
The night wore on as he left countless similar facades behind him.
</p>

<p>
	On three separate occasions he managed to find a feebly lit shop, 
containing some late working owner or apprentice.  Each occurrence, however, was 
a disappointment.  After the wrap of scaly fingers on the doors had gained him 
admittance, and his story had been told, the reception was much the same; a 
sympathetic look and tone, and the statement that they simply didn't have the 
need to hire anyone.  The third shopkeeper, an AR, had also told the gecko 
rather bluntly that he was unlikely to meet success at any store in town.
</p>

<p>
	&quot;Most people around here already have apprentices, and even those who 
don't are unlikely to trust a stranger unsupervised in the store at night,&quot; his 
young voice had chimed.  The words weighed heavily on Jacob's mind.  They made 
sense and seemed to be sounding the death knell for his hopes of employment.
</p>

<p>
	Finding himself once more on the streets, he steeled himself against the 
cruel chill that returned as the heat borrowed from the store fled the grasp of 
his garments.  Taking a single deep breath, he decided to indeed give up the 
town as a lost battlefield.  His feet were soon carrying him back toward the 
Keep.
</p>

<p>
	He'd spent a sizeable portion of the night on the fruitless search, and 
his empty stomach's protests marked that passage of time as much as the moon.  
He grimly considered how much more unpleasant and familiar that sensation would 
become if he didn't manage to find a source of coin.  Still, for the time being, 
he had enough coppers to remedy the discomfort.
</p>

<p>
	The building he had spied earlier, the one dubbed the Deaf Mule, seemed as 
likely a source of sustenance as any.  The entrance to the establishment was a 
massive wooden door set into the side.  Light leaked out in a few places around 
the edges of the portal, as if no construct of man could fully contain what lay 
within.
</p>

<p>
	The weight of the massive oaken gate pushed back heavily against Jacob's 
arm, as he swung the ponderous object open.  The muffled sounds ballooned in 
volume as they rushed through the fissure to his lobeless ears.  Conversations 
knitted together into an omnipresent buzz over the table-studded room.  The 
click of mugs on the bar and clink of plates in front of patrons sounded 
opposite the thudding of darts and the clack of billiard balls from a pool table 
in the corner.
</p>

<p>
	Jacob slipped through the door and let it fall shut behind him, guided by 
his hand almost in afterthought.  As his eyes adjusted to the light, he noticed 
many of the tables were empty, given the late hour, but that there were still a 
fair number of people present.  They sat alone and in groups.  A few were passed 
out, and several more seemed on their way to that state.
</p>

<p>
	Two very enticing things vied for his attention.  The aroma of food called 
to him and his hunger served to remind him of his original purpose in coming 
here.  However, at the opposite end of the room, a large hearth contained 
smoldering coals mixed with a pair of fresh logs.  His blood seemed to 
physically ache within his veins and begged him to go toward it.
</p>

<p>
	He tensed against the sensation, and bade the life fluid to wait until 
after he had secured a plate of something to take with him.  He tapped one of 
the waitresses on the shoulder as she passed and requested a simple plate of 
mutton.  With a flat, bulbous fingertip, he pointed to where he'd be sitting.  
Task accomplished, he set off toward the glorious Mecca of heat at the far end 
of the room.  He travelled toward the destination, his large unblinking eyes 
scanning the area around it for a place to sit.
</p>

<p>
	One chair in particular stood out among the others as being perfectly 
situated near the fireplace.  The only attribute to its detriment was its 
position at an occupied table.  Two figures were seated around the wooden 
circle.
</p>

<p>
	Given the option, Jacob would have normally sat at one of the empty tables 
and avoided intruding on two perfect strangers.  However, a night of walking the 
chill streets had allowed the cold to burrow deep into his flesh. The desire to 
sit next to the fire outweighed simple social graces, so he walked up to the 
table and claimed the seat by right of occupation.
</p>

<p>
	He dragged the chair a foot away, turned it around, and sat down without 
even really looking at the pair.  For now the wave of heat radiating from the 
hearth was all that mattered as he spread his fingers before it.  He even felt 
comfortable removing two of the four layers of clothing he had been tromping 
around in.  The owners of the table for their part seemed to understand his 
minor intrusion, or at least didn't say anything about it.
</p>

<p>
	After a few minutes before the blissful blaze, there was the clank of a 
platter against the wooden table behind him, and a tap on his shoulder.  
Turning, he saw the serving girl he had talked to on the way in. &quot;Your food is 
ready,&quot; she said, while pointing at steaming plate she had placed on the table.  
&quot;Thank you,&quot; Jacob said in response as he stood and repositioned his chair that 
he might eat.  He fished a few coins out of his increasingly empty money pouch 
and gave them to girl.
</p>

<p>
	The waitress left as he got his first good look at two who were now 
sitting across from him.  Each was afflicted with the unmistakable version of 
the Curse.  To Jacob's left, dressed in somewhat rumpled clothing sat a man with 
the characteristics of a fox.  On right was a short figure covered in black, 
slightly curled fur, with white on the chest and stomach.  The face, and tail 
led Jacob to conclude that the fellow was a rat.
</p>

<p>
	Both looked to be at the end of their respective ropes.  They were slumped 
forward in their chairs, the fox with his head in his hand and the rat with his 
muzzle resting atop his paws on the table.  A pair of mostly drained tankards 
sat between them, any potential liquid inside probably surviving only because 
the owners lacked the energy to lift the containers.
</p>

<p>
	The bleary eyes of the vulpine had turned to consider Jacob as he finished 
settling into the newly rotated chair.  The young gecko looked back into those 
brown, slow to focus eyes for a moment and then turned his own to the plate of 
food in front of him.  Grabbing the fork that had come along with the dish, 
Jacob had just enough time to spear a single chunk of meat from the gravy and 
place it in his mouth before his observer spoke.
</p>

<p>
	The act of speaking appeared to be one of great will as the words came 
across the distance, &quot;Welcome to our table.  I'm Nahum, and this is Tallis,&quot; 
Nahum said with a leaden gesture toward the rat.  &quot;What might your name be?&quot; 
</p>

<p>
	&quot;Jacob Drazil,&quot; the reptile replied after swallowing the morsel in his 
mouth.  &quot;Pleased to meet you,&quot; he said with an extended hand.  Nahum eyed the 
offered hand as if deciding whether he had the energy to grab it.  After a 
moment's hesitation he seemed to find a new reserve somewhere and managed to 
offer at least a passing handshake.  Tallis, struggling to match his companion, 
offered an unsteady paw toward Jacob and shook hands with him as well.
	&quot;If you don't mind me asking, what's the matter with you two?&quot;
</p>

<p>
	The figure to his left grimaced, and said, &quot;We are in the middle of a bet.  
Winner is the one who manages to go the longest without sleep.&quot; 
</p>

<p>
	&quot;How long has it been going on?&quot; Jacob probed further.  
</p>

<p>
	The fox grimaced even more, &quot;Almost four days.&quot;  The lizard's slit eyes 
widened and Tallis released a groan at the comment.
</p>

<p>
	&quot;Must be a some prize,&quot; Jacob said.
</p>

<p>
	&quot;Actually, just a meal here at the loser's expense,&quot; Nahum admitted with a 
shrug.
	&quot;Why don't you just call it off, in that case?&quot;  Jacob asked.  &quot;I have to 
say that you both look like Hell.&quot;  The pair looked at him in bewilderment and 
then simultaneously looked at each other.  Their gazes hardened with new 
determination as their eyes met, &quot;Never!&quot; they proclaimed as one with an energy 
Jacob had not witnessed from them previously.
</p>

<p>
	Jacob rolled his eyes and returned his attention to his meal.  The fox, 
perhaps in an effort to keep himself awake, worked to keep the conversation 
alive.  &quot;So, what business keeps you up and about at this forsaken hour?&quot;
</p>

<p>
	The gecko frowned around his food and then replied, &quot;None, unfortunately.&quot;  
He went on to explain, &quot;I'm new to the Keep.  I've been looking for work all 
around town tonight, but havn't had much luck.  There don't seem to be many jobs 
available during this time of day.&quot;
</p>

<p>
	Nahum nodded in understanding and said, &quot;The Curse has played more havoc 
with diet than sleeping patterns, so you are in the minority.  Still there are 
many others with the same problem who all seem to have found something they can 
do.  I am sure you'll find a place for yourself if you keep looking.&quot;
</p>

<p>
	The, until now, quiet Tallis spoke up and asked, &quot;Do you know how to read 
and write, Jacob?&quot;
</p>

<p>
	The corners of the youth's mouth pulled back in a small smile and he 
replied with a small trace of pride in his voice, &quot;Yes.  The priest in my 
village taught many of us how to.&quot;
</p>

<p>
	Tallis seemed pleased with the response and said, &quot;If your script is neat, 
might I suggest you try scribing?  Metamor always needs people to copy things.  
The wages aren't much, but I'm sure you could cover the cost of food and 
clothing with them.  You might have to set aside some more money for candles and 
lamp oil, but it's a job you could do at any time of the day as long as you 
finished your allotment on time.&quot;
</p>

<p>
	Jacob looked back at the rat for a moment as the possibility rolled around 
in the back of his mind.  Then his expression brightened and he said, &quot;Thanks 
for the suggestion!  To be honest, I was running out of hope.  Who should I see 
about a scribing position?&quot;
</p>

<p>
	Nahum chipped in with the information, &quot;Technically there is a suboffice, 
but Tallis should be able to help you handle it.&quot;  The curly furred individual 
nodded and said, &quot;Just bring me a page of writing tomorrow to show you can 
handle the job and I'll get you set up.&quot;  Jacob again proclaimed his gratitude, 
and then set about his food with renewed vigor.  Finishing quickly he pushed 
back his chair and snatched up his cloaks.
</p>

<p>
	He took the time to shake each of the pair's hands enthusiastically as he 
took his leave.  &quot;Thank you both for your help.  Best of luck with that bet!&quot; he 
called back as he strode toward the door.  Unnoticed by the departing gecko, all 
the energy seemed to drain from the fox and rat at the reminder of their 
competition.  They both slumped forward onto the table again, glaring sullenly 
at each other.
</p>

<p>
	It took the chill seeping through the doorway to sap some of momentum out 
of Jacob's movement, as it provided a strong argument for pausing to cocoon 
himself anew in the many layers of cloth.  Protected once more, he leaned into 
the large wooden door and plodded out into the chill snow dusted night.  The 
wind had died down, and even as he walked, a few crystalline flakes began to 
fall.  It was encouragement he had not needed to move all the more quickly back 
toward his room.
</p>

<p>
	He soon found himself once more within the stone corridors.  The return 
trip seemed much shorter, but perhaps it was a trick of his mind, thinking too 
much about returning to his quarters to pay attention to the journey.  Upon 
encountering the door, he entered immediately, intent on putting the troubles of 
unemployment and impending eviction behind him.
</p>

<p>
	He stopped briefly before the fire to drive away the chill that had come 
upon him again.  Then he made his way to the desk and opened its drawer.  Inside 
lay a few pages of paper and some ink that he had intended to use for letters 
home.  He paused briefly at that thought.  Home was here at the Keep now, no 
matter how reluctant he was to subconsciously accept that reality.  Jacob 
suspected that knowing he wasn't going to be booted onto the streets would go a 
long way towards establishing that permanency in his mind.
</p>

<p>
	He grabbed the top sheet with an adhesive finger and placed it on top of 
the worn surface of the desktop.  He brought out the small bottle of ink and a 
simple quill pen, and then closed the drawer with the rasp of wood sliding 
against wood.  He stared at the yellowed sheet, wondering which words he should 
ink upon it.
</p>

<p>
	While it wouldn't be too difficult to fill the page with a letter for his 
family, he didn't particularly feel like parading those personal thoughts in 
front of whoever was to judge his penmanship.  By the same token he didn't think 
that person would appreciate random jibberish.  Farm life, also, hadn't 
presented him with much of an imperative to memorize pieces of writing either.
</p>

<p>
	Jacob sat there giving it a few more moments thought when the obvious 
course of action presented itself to him.  In fact, he felt a bit stupid for not 
thinking of it earlier.  The lizard rose from the chair and took a pair of short 
steps to the chest at the bottom of his bed.  He opened the lid and began to 
sift through the contents.  At the bottom, beneath several layers of clothes and 
next to his tinderbox, Jacob found what he had been looking for.  Scaled hands 
lifted the leather-bound book from within, allowing the firelight to briefly 
glint across the yellow thread that spelled out &quot;The Canticle&quot; on the cover.
</p>

<p>
	He sat down once more at the desk and opened it up to a random page and 
picked up the pen to write.  That is to say, he attempted to pick up the pen to 
write.  The fingers closed onto the feathery surface, their gripping surfaces 
thoughtlessly taking the place of the thumbs he had lost five years ago.  
However, the sudden alien feel in his hand provoked a spike of dread in Jacob.  
With increasing trepidation he realized that he had yet to practice writing 
since the Curse had come upon him.
</p>

<p>
	&quot;Perhaps it won't be that bad,&quot; he told himself, trying to head off the 
rising panic and despair.  He carefully adjusted his grip one finger at a time 
and dipped the tip into the unstoppered bottle of ink.  The tip came out stained 
in black and a tentative tap against the rim caused the excess darkness to 
tumble back into the small liquid abyss.  He dredged up memories of setting 
similar pens to similar papers, recalling the smooth lines traced upon the 
landscape of the paper, joining with others to leave a lasting testament to some 
event, thought, or feeling.
</p>

<p>
	The point pressed itself into the page, and then arced away from its 
origin, obsidian steamers trailing in its wake, coating the fibers, speaking the 
intent of the pen's wielder.  Jacob stopped and stared at the markings.  He had 
scribed but a single word, for he could not bring himself to continue after 
seeing it there.
</p>

<p>
	Against the almost cream background of the paper, the black ink stood out 
clearly.  The lines of the letters wobbled dangerously as they carried out their 
drunken loops.  Though legible upon closer examination, the handwriting could 
hardly have been worse if someone had attempted to write while riding at a 
gallop.
</p>

<p>
	Jacob sat motionless for a few moments as the relief he had felt at the 
tavern earlier began to flow out of him like blood from an open wound.  He'd 
felt sure that he'd found the end of his worries at Tallis' suggestion...
</p>

<p>
	As if he could pretend the previous word was never written by his hand, 
Jacob re-inked the tip of his pen and slowly, with painstaking care began to 
copy again on the next line.  The seconds seem to last forever as he bent all of 
his concentration toward keeping his hand steady throughout the entirety of the 
character.  Uuuuuup, dooooowwn.  Acroooss the middle.
</p>

<p>
	There it sat.  The letter 'A'.  Relatively straight of line, and true to 
form, it might have been an 'A' contained in any casually written note.  Already 
his hand ached.  Setting his jaw, the lizardmorph continued.  'b'.  'l', the pen 
almost dropped from his hand and he is forced to pause and work the beginnings 
of a cramp out of his fingers.  Finally, 'e'.    'Able', as neat as if an 
average clerk had hastily written it while standing to leave. 
</p>

<p>
	And it had only take Jacob three minutes.  In a fit of frustration he 
clutched the paper, crumpled it and cast it petulantly to the side.  He stood 
and went to seek consolation at the only source remaining to him, the blaze of 
warmth in his fireplace.
</p>

<p>
</p>

<p>
</p>

<hr align="center" width="33%">

<p>
</p>

<p>
</p>

<p>
</p>

<p>
 	Soon the heat had suffused the entirety of his body, helping to melt some 
of the irrational despair.  With a sigh he picked himself up and then snaked his 
green arm into the darkness between desk and bed.  When it emerged into the 
light once more, the ball of paper was clutched in his hand.
</p>

<p>
	Jacob mentally reprimanded himself for wasting such good paper when his 
funds were so low.  He set about smoothing it out as best he could, until 
crinkled and creased though it may be, it once again resembled a page for 
writing on.  In the beginning it would be hell, and he'd probably consider 
amputating his hand at least a few times, but repeated practice would eventually 
bring his writing back to normal.
</p>

<p>
	He'd use the rest of the ruined paper for practice and then get to work on 
the submission for the Scribe's office.  It might take him all night to write 
that single page to the satisfaction of others, he thought to himself as he 
removed a new sheet of paper from the drawer.  So be it.  He was willing to do 
that and a thousand times worse to win himself a home.
</p>

<p>
	It lay there in white paint, a symbol upon the door.  It neither gleamed 
with nor absorbed the light.  It was not sinister, and in the current context, 
not particularly inspirational.  It wasn't ornate, but it wasn't crude either.  
It simply lay there.  The more one looked at it, the more the emblem seemed to 
say, &quot;What are you looking at?&quot;
</p>

<p>
	Jacob glared at it.  The image was of a lantern surrounded by the outline 
of a shield.  In the upper right corner of the shield was a solid horse's head 
that seemed to be Metamor's heraldry.  There were many things the icon was not, 
and of the many things that it was, Jacob knew none.  At the moment, however, it 
was a convenient scapegoat for his frustration. 
</p>

<p>
	The chief and most immediate of his problems was that he was lost.  Worse 
than being conventionally lost, he was magically lost.  Upon stepping out from 
his room earlier this evening, he was presented with a configuration of doors 
and corridors much different from what he had known the previous day.  He had to 
admit that he had panicked a bit when first presented with the situation.  
Fortunately, a passerby had been kind enough to help explain variable geometry 
to the distraught gecko.
</p>

<p>
	It was a thrice-cursed feature for a castle to have, if anyone were to ask 
Jacob at the moment.  After finally coming to grips with what had seemed a 
harmless, if whimsical, bit of magic attributed to his new home, Jacob had 
wandered about trying to find some sort of exit to the Keep.  The Good Samaritan 
had also told Jacob, when asked, that the best place to look for Tallis would be 
his office in the Writer's Guild building.
</p>

<p>
	That, however, had been almost two hours ago.  The only glimpses he got of 
the outside came through windows on the walls of high-ceilinged halls.  His path 
didn't even have the decency to lead in endless circles.  The lack of repetition 
elsewhere caused him to overlook the marked door for three passes.  The fourth 
sighting had begun to rouse his suspicions, and after seeing the exact same 
scratch in the door another two times, he was positive. 
</p>

<p>
	It was at that time he had decided to just open the thing and find out 
what secrets it contained, and why his journey was bound to it.  The scaled hand 
had reached out to the doorway, about to grab the handle, when suddenly Jacob 
saw a brown blur out of the corner of his eye and felt a large weight slam into 
him, knocking him to the ground and away from the portal.  
</p>

<p>
	The weight was just as suddenly lifted, leaving the youth free to sit up 
and behold a mottled brown coyote morph dressed in a decidedly strange manner.  
&quot;What were you thinking!?,&quot; the stranger asked in a tone of astonished terror. 
</p>

<p>
	&quot;I-&quot;
</p>

<p>
	&quot;There is no telling what could happen if you opened that one!!!&quot;
</p>

<p>
	&quot;But-&quot;
</p>

<p>
	&quot;You are just lucky I was here to stop you.  I shudder to think of how 
soon the Watch would have been dealing with you had you opened that door.&quot;
</p>

<p>
	&quot;The -,&quot; started Jacob, waiting to be interrupted.  When only silence and 
a stare greeted him, he felt ridiculous and finished, &quot;The Watch?&quot;
</p>

<p>
	&quot;Metamor's police force.  They deal with virtually all the criminals in 
the Keep and city,&quot; the odd coyote stated as he helped the youth off the ground.  
&quot;Now shoo, get out of here.&quot; He gave Jacob a few short prods down the hall and 
then turned on heel in a stately manner only to dash away in the opposite 
direction.
</p>

<p>
	That was what brought the youth to where he was now, seated on a bench 
placed against the wall directly opposite the door, releasing frustration by 
imagining the entryway in various stages of destruction.  The activity didn't 
really help to relieve his frustration, and he soon gave it up for more 
productive approaches.
</p>

<p>
	After releasing a long breath, he stood up and looked around, wondering 
what he should do.  That's when the windows caught his eye.   They were simply 
gaps in the stone, currently covered with simple storm shutters in a futile 
attempt to reduce the chill draft sweeping 
through the area. They lined the entire length of the hallway about twelve feet 
off the ground.
</p>

<p>
	As the idea came to him, he knew both that it was foolish, and that he'd 
end up going through with it.  A few moments were spent on the formality of 
working himself up to pretending it was a rational decision.  Then nothing 
remained except to begin.
</p>

<p>
	First he undid the string keeping the unwieldy masses of cloth tied around 
his feet.  He very nearly abandoned his course of action when his bare feet 
touched the painfully numbing cold of the floor near the wall.  Looking at the 
surface, dread of more cold warred with his tortured feet.  He quickly tucked 
the wrappings under his shirt, and then, with only a momentary flinch, grabbed 
the wall.
</p>

<p>
	'Step' by 'step' he worked his way up the smooth, barren, and cold stone, 
clinging to the surface with his hands and feet in a way few could.  His teeth 
were chattering by the time he reached the window.  The wooden shutters occupied 
the entirety of the window ledge, so he was forced to crawl alongside the latch 
that held them shut to open them first.  His numb fingers reached out and 
managed to unhook it after some fumbling.  Instantly the right half of the 
shutters swung in, buffeted by a sudden gust of wind.  Jacob let out an 
exclamation of pain as it rebounded off his hand, and then a grunt and a mild 
curse as it returned to slam into the rest of him. 
</p>

<p>
	He climbed out from under the wooden door and then pulled himself onto the 
ledge.  He swore that if the wind changed directions and brought that half back 
inward, he would rip the shutter right off the hinges and throw it out.  The 
slab of wood wisely stayed out of reach, however, and Jacob turned his attention 
to working life back into his appendages.  It wasn't an easy task, especially 
exposed to the elements as he was.
</p>

<p>
	While he withdrew the abused limbs into his cloaks, he surveyed the other 
side of his exit.  Jacob wondered if he had done something in a previous life, 
or if perhaps he beat up small animals in his sleep.  Whatever it was, he must 
have worked overtime to earn the fifty feet of wall between him and the ground.
</p>

<p>
	He'd never make it down that far in this weather.  However.... there was a 
wall that seemed to be part of the battlements just beyond the row of windows.  
All told it was about thirty feet to the left of him. Could he make that?
</p>

<p>
	Knowing that it was, without a doubt, the absolute stupidest thing he had 
ever done, and hopefully ever would do, Jacob grabbed the outside of the Keep 
below the windows and started sliding toward the ramparts.  He winced at the 
myriad of minute ice shards stabbing like daggers into his flesh, causing a 
heatless fire to dance along his cold-deadened nerves.  The wind pressed his 
cloaks firmly against him and the hood fluttered and snapped at his face.  
Closer...cold...closer...cold...closer...cold...so close...sleepy, were the only 
thoughts that made it to the front of his mind as he approached his destination.
</p>

<p>
	He found himself below the top of the wall, now all he had to do was climb 
up a few feet and he'd be over.  It was just that he was so tired.  His long 
since numb fingers creeped over the worn corner of the top block.  As if from a 
great distance, he heard a voice, &quot;Halt!   What are you doing?&quot;.  His vision 
simply ceased to register as Jacob thought, 'I'm taking a nap.'  As the surfaces 
of his fingers and toes released the wall, the gecko was already in a dreamless 
sleep.
</p>

<?php include ("../php/storyfooter.php") ?>
