<?php

$title = "Mystic Journeys";
$subtitle = "A Memoir of Kiska Gryfin";

$writers = array (
	"Coal Train"
); /* Writers */

$writer_links = array (
	"CoalTrain"
); /* writer links */

$parts = 2;
$current_part = 1;

$next = "Mystic_Journeys2.php";

include ("../php/storyheader.php"); ?> 
<p><em>Spring 706 Cristos Reckoning</em></p>
<p style="font-size: 18px;"><b>Chapter One</b></p>
<p> It was, and still is a rare occurrence, A cause for celebration. It is not 
  often that entertainers visit these small, remote places in the wilderness. 
  That one would visit here, in the area surrounding Metamor Keep was all but 
  unheard of. Fear of the Keep and its curse keeps many away. If you are foolhardy, 
  brave, unfortunate or unlucky enough to stay you will be forever changed. The 
  curse only takes a week, sometimes less, and it is not reversible.</p>
<p>
  As for me, well, perhaps I was a little of all four. Or perhaps fate simply 
  smiled on me. I thought my travel arrangements would allow me to move in and 
  out as the wind. By and large they did, For a while.</p>
<p>
  So it is that I found myself in the small village of Merith south of the keep. 
  I had come to tell my stories, and sing my songs. I always impress the locals 
  with my stories and songs. For they come from lands both very far away and just 
  down the road. All in all it seemed a nice way to start my spring campaign.</p>
<p>
  Presently, I was sitting beside a small, but warm fire. A circle of stones around 
  it keeping stray coals from escaping. At the edge of the firelight, could be 
  seen several faces arrayed around me. The children of this small village were 
  listening intently as I began my narration. The crackling of the fire seemed 
  to punctuate my words.</p>
<p>
  &quot;We entertainers like to come to these remote places. We like to spread 
  cheer and happiness.&quot; I said. &quot;Often times, happiness is rare in the 
  darker places of the earth. Greater than gold and jewels is the value of happiness. 
  And so my bounty is priceless.&quot; I saw the smiles glowing on the faces of 
  the young ones.</p>
<p>
  &quot;Happiness is a basic necessity of life. Without it, eventually entire 
  Civilizations can die off. Or worse, they can be changed into something else.&quot; 
  I watched as the adults understood and grimly nod their heads. &quot;This is 
  the secret and unknown history of the Lutins.&quot; The look of surprise on 
  the kids is priceless.</p>
<p>
  Once millennia ago Lutins were much like men. But somehow, they angered their 
  Gods. So they were cursed with a misery. And that misery consumed them. It changed 
  them into the shrunken, vile, green, beasts they now are. Their populations 
  dwindled until they were virtually extinct. With the attentions of Nasoj however, 
  misery grew. So too therefore did the Lutins.&quot;</p>
<p>
  I told this among many stories. Many stories that contain far too much truth, 
  though just fantastic enough to almost be believable. The fire burns brightly 
  in front of me sending sparks skyward as sap explodes. The acrid smoke dissipating 
  into the windless night. The villagers, those not on guard duty anyway, are 
  all circled around me. Children huddled closest to the warmth of the fire. Even 
  the adults have trouble containing their excitement.</p>
<p>
  I told my stories of ancient times, and of times, not so ancient. I spoke of 
  dragons, now virtually extinct to all but the south lands. And I spoke of the 
  Gryfin, now rumored to be completely extinct. I told stories of magic long since 
  forgotten and that should remain so. I spoke of the ancient races of the earth 
  as well. The Dwarves, Elves, Gargoyles, most of whom have long since left this 
  earth. To where no one can say.</p>
<p>
  It was a good night. The villagers finally retired to their homes nestled into 
  the trees well after the night had fallen dark. The life of a troubadour suited 
  me well. I learn much on the road. I act as a postman, newsman, entertainer, 
  writer, and playwright. Spreading news and plain gossip from kingdom to kingdom, 
  and village to village, completely heedless of loyalties, and responsibilities.</p>
<p>
  In return for my stories, I am often gifted the little necessities that make 
  life on the road bearable. Things like clothes, blankets, food, and drink. But 
  the most important this I gain from this is to be with others. I have a need 
  that few could understand to socialize. Not for myself, but for my companion 
  through me. I would often be offered a place to stay for the night, and frequently 
  for as long as I wanted. This offer I am forced to politely decline, often to 
  the puzzlement of my hosts. I could not risk explaining why though.</p>
<p>
  I particularly like the folk of Metamor Keep. Despite the effects of the magic 
  that eventually takes them all (or perhaps because of it), I find them to be 
  most appreciative, polite and gracious hosts. It is a shame that the people 
  in the lower midlands hate them so unreasonably. Once I learned first hand about 
  them, I vowed to try to temper the hatred with the truth.</p>
<p>
  I love these people and their ways. That a people so varied in race, creed, 
  and religion can live cooperatively together is indeed a rarity. It is of course 
  the Magic of this place that joins them. The magic affects everyone differently. 
  For some it means a change in gender, some will find themselves forever children, 
  but for many, the change is much more noticeable. But changed they all are. 
  And that unites them in a way that is precious.</p>
<p>
  Many find themselves changed into rats, cats, wolves, bears, and all manor of 
  other beings. Even one dragon that I know of. Yet, despite all their differences, 
  they live together in peace and cooperation. Because of this unconditional acceptance, 
  I would very much like to spend as much time as I can here. Despite these facts, 
  however, some secrets must be kept.</p>
<p>
  Secreted into the woods far from sight or sound was my companion and friend 
  of many years. It was important that she remain a secret. There are few of her 
  kind around these days. Fewer still had a working relationship with a human. 
  In fact, as far as we knew, Quickpaw is the only one still alive in this world.</p>
<p>
  Were we discovered, it would almost surely mean that we would have to go into 
  hiding. If we weren't outright killed or captured by whomever was bright enough 
  to do so that is. This is why I go into the night to sleep with my secret companion. 
  And here I think of the stories that I dare not tell. And also of the reasons 
  why even here in Metamor Keep we believed we could not hope for peaceful cover.</p>
<hr />
<p> I had been with my friend and trusted companion, Quickpaw, for more years 
  than I cared to remember. She has been with me since the fateful day while traveling 
  into the mountains of the great barrier range that I had found her as a youngling.</p>
<p>
  Her mother had apparently been injured by some foul magic of Nasoj. She was 
  dying, yet another victim of Nasoj's war on all that is good and pure. It was 
  sheer chance that I had found them. The sudden storm had forced me to higher 
  ground. I needed to avoid the flash floods sure to happen in the dry soils of 
  the great desert below. And I literally stumbled into the cave. Imagine my surprise 
  when I was greeted not with silence, but with the screeching hiss of a startled 
  Gryfin in pain.</p>
<p>
  I had little in the ways of healing knowledge. I had even less of the half raptor 
  half cat beings of myth and magic. But realizing the wondrous value of what 
  I had stumbled upon, I tried my best to show that I meant no harm. Much to my 
  surprise I discovered that she could seemingly understand my speech.</p>
<p>
  I labored over her for weeks, using what knowledge I had to ease her pain while 
  trying to heal the strange burn upon her side. All the while I was beginning 
  to know and understand both the Gryfin and her daughter. She was so sweet, barely 
  larger than a big dog back then.</p>
<p>
  Though the burn was apparently healing, her health seemed to fail as she began 
  to refuse the meat I was able to hunt for her. At first I was motivated by greed 
  pure and simple. In those weeks though I had developed a connection with the 
  two of them. They had come to seem almost human to me now. And I felt ashamed 
  of myself, and of the greed that had driven me at first.</p>
<p>
  &quot;I admit&quot; I said to the Gryfin &quot; that when I fist came in here 
  and found you, I was thinking about gold and riches. But I realize the folly 
  of that thinking, and I don't want that now. I wish I could help you, I wish 
  I knew what to do. But I am just a traveling hermit.&quot; I was struggling 
  to hold the tears back. I truly felt sadness for the loss that I knew is now 
  inevitable. &quot;What more could I do for you my friend, that I have not done? 
  How can I make amends for my foolishness?&quot;</p>
<p>
  She looked at me, piercingly, even seeming to plead with me. Then something 
  happened that I was not expecting.</p>
<p>
  She spoke. Not with words per se, but with thoughts. I could see the words 
  she used, and in my mind they became sentences.</p>
<p> <em>&quot;I believe you&quot;</em> she said. Then she went on after a brief 
  pause. <em>&quot;The dark wizard killed my mate, and now claims me as well. 
  Nothing you could do would stop this. We Gryfin are bonded in a way that most 
  of your kind could not understand. If one of us is killed, the other surely 
  must follow. This is the way of things for us.&quot;</em></p>
<p> <em>&quot;My child is the only reason I am still here.&quot;</em> She continued 
  <em>&quot;another of my kind would normally accept her as child, but they are 
  all dead or far, far away. I cannot call to them now.&quot; </em>She paused 
  for a time, her breathing labored.</p>
<p>
  &quot;I do not know how long it will take me, but I promise that if it is at 
  all possible to do so, I will bring her to your people.&quot; This was a promise. 
  I never make idle promises without intending to follow through. I did not know 
  the difficulty of what I was promising. But it sounded adventurous and I am 
  after all a storyteller and adventurer.</p>
<p> <em>&quot;No.&quot;</em> was her reply. <em>&quot;Not even you will be able 
  to do this. My kind have fled to someplace whereto no others from this world 
  may go.&quot;</em> She looked sadly to her child who had quietly sat down next 
  to my leg. Evidently a conversation that I wasn't privy to was happening. The 
  young Gryfin looked at me, then back to her mother and slowly nodded. A single 
  tear formed and fell down her beak. Then she nuzzled her mother and turned and 
  skulked out the entrance of the cave.</p>
<p> The Gryfin then turned back to me. <em>&quot;Hear well what I now tell you, 
  as you will be her parent from this day forward. She cannot go to the other 
  place for she has not the knowledge or the strength to do so alone.&quot;</em></p>
<p>
  &quot;Her parent? But I am a mere human. How could I raise a Gryfin?&quot;</p>
<p> <em>&quot;It will be difficult, I ask no trivial thing.&quot;</em> She said 
  <em>&quot;but if you are unwilling to take her, she will die. Even if she were 
  mature enough to survive physically, without the bond that all Gryfin need, 
  she cannot live long.&quot;</em></p>
<p>
  I think the development over for a bit; I hadn't had any such responsibility 
  since I left my home in Shrivlana on the East Coast. Even then I was little 
  more than a child myself. I thought about the life I left behind. I missed my 
  mother; I missed the love she had for me. But when she died, I had no reason 
  to stay. My father never cared a whit for me. I didn't want this beautiful creature 
  to have to feel that abandonment. Not even for a short time. &quot;I will do 
  it.&quot; I finally said. &quot;For the kindness and beauty I see in your hearts 
  I cannot refuse.&quot;</p>
<p>
  Over the next few hours she told me of all the nuances of raising a Gryfin, 
  giving me advice and instructions. I knew that I could never do some of what 
  needed to be done, but promised to do my best all the same. I felt myself strangely 
  connected to these wonderful creatures.</p>
<p> <em>&quot;Yes, we do bond well with others, it is a magical defense. But it 
  only works with one who has good intentions.&quot;</em> She said in response 
  to my unspoken question <em>&quot;It would not have worked with you had you 
  not had love in your heart.&quot;</em></p>
<p> <em>&quot;It is time.&quot;</em> She finally said. <em>&quot;I must now go 
  to be with my mate. I fear not for Quickpaw, for I know she is in good paws.&quot;</em></p>
<p> <em>&quot;One final warning, however; if she is discovered, many will try 
  to enslave or kill her or use her for their own means. Only those you can trust 
  implicitly can be allowed to know of her.&quot;</em></p>
<p>
  &quot;Quickpaw?&quot;</p>
<p> <em>&quot;She is Quickpaw.&quot;</em> She says as she points with her beak 
  out the cave entrance.</p>
<p>
  &quot;It seems appropriate.&quot; I said, then unable to block my emotions anymore, 
  the tears finally fell in force. &quot;You, you will be greatly missed.&quot;</p>
<p> <em>&quot;I know,&quot;</em> she seemed to smile. <em>&quot;But weep not for 
  me; concern yourselves instead with the life that is ahead of you. Together, 
  you will face many challenges, and you will need each other.&quot;</em></p>
<p>
  Then suddenly I realized that in all the time I had been here, I had never told 
  them my name. It didn't seem important, but somehow it does now. &quot;I know 
  it probably means little to you, but my name is Kiska.&quot;</p>
<p> <em>&quot;In that you are wrong Kiska, a name means everything to me. I am 
  Morningstar. So named for the color of my feathers.&quot;</em> And indeed it 
  was a good name for her. Even now in her final hours, her golden plumage and 
  lioness pelt seemed to glow like the first rays of sunlight upon the eastern 
  horizon.</p>
<p> <em>&quot;Come, embrace me in your fashion Kiska, and comfort me in my journey. 
  For I am afraid. You and I are not very different in this way. We all fear the 
  inevitable death.&quot;</em></p>
<p>
  I did so as the young Quickpaw returned, and together we embraced. &quot;How 
  do we create this bond?&quot; I asked, &quot;I do not want to cause any harm 
  with unknowing incompetence.&quot;</p>
<p> <em>&quot;Simply share your thoughts of me and the bond will take care of 
  itself&quot;</em> she responded.</p>
<p> With some effort she craned her neck over my shoulder and said as she drew 
  her last breath <em>&quot;you have a good heart Kiska, the Ethereal is indeed 
  kind to bring one such as you to me in my time of greatest need.&quot;</em></p>
<p>
  After she expired, much to my initial surprise, there was no need of burial. 
  Gryfin are magical creatures. A very old kind of magic. One that predates the 
  oldest of earthen life. Now that her body was no longer needed, it disintegrated 
  as I watched, into an ethereal mist to slowly float into the great beyond</p>
<hr />
<p> In my travels, I have learned much of the curse of Metamor. In the years since 
  the curse was placed, many types of beings have been created. But the curse 
  cannot change or create magic. This is why the curse at Metamor cannot change 
  someone into a Gryfin, as Gryfin `are' magic. Little did we know, many rules 
  can be broken with the right help.</p>
<p>
  So it is that this story begins...</p>
<hr />
<p style="font-size: 18px;"><b>Chapter Two</b></p>
<p> Silence, as they say is golden. I listened to the silence of the night as 
  I walked north along the road that leads out of town. The moon shone brightly 
  as it rose over mountains across the farms and fields. The bluish light illuminated 
  the forest looming ahead. It was a beautiful night, unspoiled by covert pursuit 
  or the stench of Lutins. The crisp cool air of the spring night invigorated 
  me. The smell of cold fog in the distance making the air seem cleaner than usual.</p>
<p> <em>&quot;How are things looking Quickpaw?&quot;</em> I mentally asked my 
  companion.</p>
<p> <em>&quot;All is quiet tonight Kiska. I have found a sheltered grove in which 
  to camp. Would you like me to pick you up?&quot;</em> Is her response.</p>
<p> <em>&quot;How far away is it? The night air refreshes me, and a hike might 
  be welcome.&quot;</em></p>
<p> <em>&quot;Not too far&quot;</em> she responded with a mental grin. <em>&quot;I 
  can see you in the field, look east to the mountains.&quot;</em></p>
<p>
  Of course, Quickpaw understandably likes the higher places, and is very good 
  at finding remote places to camp. Places easily defended or fled from. By necessity 
  she could not accompany me into the villages, but spent her time instead locating 
  the best campsite, then usually hunting or just flying about.</p>
<p>
  We often traveled this way, flying at night to avoid being seen and attacked 
  or magically captured. That she can see me meant typically that she is within 
  perhaps three to five miles.</p>
<p>
  Sure enough as I looked over the freshly tilled field, I spot the slight movement 
  of my beautiful Gryfin in flight. Barely visible in the odd light of the moon, 
  she banks to the right from her southerly flight and glides silently in my direction. 
  For a moment she is silhouetted against the moon. She circles high overhead 
  before swiftly descending to land with a loud thump next to me.</p>
<p>
  She was and always is a sight to behold. She has the wings and head of a gyrfalcon; 
  a beautiful white with dark gray or black highlights. And the back body that 
  looks to be of the snow leopard. With talons in front mounted to paw-like tarsus, 
  and feline hind paws with two toned spots throughout. The muscles rippled beneath 
  her pelt as she took up the trail next to me. She is a beautiful creature.</p>
<p>
  &quot;Enjoy the flight?&quot; I said aloud.</p>
<p> <em>&quot;Yes, very much thank you. There is a group of Lutins about two miles 
  to the northeast.&quot;</em> She reports <em>&quot;but they are camped for the 
  night, and are oblivious to our presence.&quot;</em> She then shuffles her wings 
  to settle comfortably at her sides.</p>
<p> I reach around her soft neck and hug her lovingly. She cranes her neck to 
  return the embrace in her fashion. Her plumage is always so soft and silky after 
  a nighttime flight.<br>
  I can't help but to think that I could easily be lost in the velvety fur and 
  feathers of my companion. As I breathe the wonderful earthy scent of my companion, 
  I ruminate at the facts of our lives together.</p>
<p>
  A bond of love is necessary for a Gryfin to survive. They are therefore, social 
  creatures by necessity. The young are bonded to their mother until they mature, 
  then they bond with their mate. This mate bond is complete and unbreakable. 
  It is a bond of conscience and spirit. When I accepted Quickpaw as my own, I 
  accepted by necessity the bond of parent. The Ethereal willing, when she matures 
  in about another decade, a mate may be found for her.</p>
<p>
  With this parent bond, we can literally keep no secrets from one another. We 
  can see through the eyes of the other, and share also the others senses as well. 
  The mate bond is even more complete. When she matures, she will have to be mated 
  as the parent bond begins to fade.</p>
<p>
  This is a source of great sadness for us both. For if a mate cannot be found 
  I will have to assume that role. We hold no delusions though; I have no issues 
  with the role, I love her very much, but a physical relationship, and therefore 
  children are impossibilities. It is difficult to accept that she may be the 
  last of her kind, and that together we are the ends of our respective family 
  lines. Not that in my case that would be a loss to the world. At least we are 
  together though. I cannot imagine life without her.</p>
<p>
  A Gryfin typically lives for thousands of years. A human usually only sixty 
  or seventy at most. But our bond bends the rules as it were. It would surprise 
  many to hear my true age. Quickpaw is now about forty years old. When I first 
  found her I was thirty-two. Physically I haven't aged a day since.</p>
<p>
  We walk quietly for a time, enjoying the peace of the spring night and the company 
  of each other. By mid moon we were approaching a bridge that spans a small river. 
  It was of wooden construction. And only about ten paces long but wide enough 
  for two wagons abreast.</p>
<p> <em>&quot;We should get some rest.&quot;</em> She said. &quot;<em>If you wish 
  to see the keep tomorrow and still leave the area in time to avoid the curse, 
  we will have to get an early start. The grove is some hours walk from the keep.&quot;</em></p>
<p> <em>&quot;I was just thinking the same thing.&quot;</em> I respond with a 
  smirk.</p>
<p> <em>&quot;Of course,&quot;</em> she mentally smiles. <em>&quot;We do share 
  our thoughts after all.&quot;</em> We continue to enjoy this even after all 
  these years together.</p>
<p>
  We stopped before the bridge and she lowered her massive back so that I can 
  mount her as I would a horse. Then together we vault into the air in a flurry 
  of wind and dust. We flew for some ten or twelve miles in about five minutes. 
  The trees flow below like water in a river.</p>
<p>
  We move at a leisurely pace. Of course, leisurely for us means easily thrice 
  the speed of a horse. Perhaps a well-motivated horse could keep up with us on 
  land. But in the air, there is little that could mach us. I reveled in the feeling 
  of the cold spring air flowing around us. My hair tied as it was in a ponytail 
  flowing behind as if it were a flag. I breathed the crisp cool air. It held 
  the promise of frost for the morning. Together our hearts leapt for joy at the 
  freedom of flight.</p>
<p>
  Such freedom however is often short lived. Before I was quite ready we landed 
  at our chosen camp. &quot;I like the view!&quot; I said as I dismounted. &quot;We 
  can see for miles and could be gone in seconds if we need to.&quot;</p>
<p> <em>&quot;Yes, and there is Metamor&quot;</em> she said as she pointed with 
  one wing to the northwest.</p>
<p>
  Indeed there in the haze of the night is the magical castle of Metamor. It's 
  multiple spires jutting into the sky. Surrounding the keep is a sprawling town. 
  Shops, homes and taverns. All so typical of many such fortified places that 
  can be found.</p>
<p>
  The peaceful midnight visage belies the magic and people of this place. The 
  serenity of the night effectively masking the specter of war that always hangs 
  over the region.</p>
<p>
  &quot;Well, I suppose we should call it a night, but first there must be time 
  for dinner.&quot; I proceeded to shuck my pack and dig out the venison that 
  was given to me at Tullwine. The meat is wonderfully spiced for human taste, 
  but it leaves something to be desired for a Gryfin. No matter, there was only 
  enough to last through the morning anyway. I will have to get something at Metamor.</p>
<p> <em>&quot;I wish it hadn't been cooked.&quot; </em>She said for the third 
  time in as many days.</p>
<p>
  &quot;I know, but if I had asked for raw meat, it would have raised some questions 
  that we might have had difficulty answering.&quot;</p>
<p> <em>&quot;Humph. Well, I guess its better than finding I have eaten a Metamoran.&quot;</em></p>
<p>
  I chuckled, &quot; yes, that might not settle well with anyone involved.&quot;</p>
<p>
  Normally, hunting for meat is not much of a problem, but given the nature of 
  the people of Metamor, we decided to avoid a dreadful risk, and not hunt, lest 
  the food fight back.</p>
<p>
  Much of the venison I gave to Quickpaw. I had a little jerky, some early veggies 
  and dried fruit. I remove my blanket and spread it upon the ground. I assemble 
  my enchanted staff, and prepare for the night. Should danger approach, the staff 
  should warn us.</p>
<p>
  Quickpaw then lay on her side and I lay spooned in her warm embrace. She draped 
  her wing about us both. And covered us in warmth that no blanket could hope 
  to match. Together we slept until the morning sun came over the horizon.</p>
<hr />
<p style="font-size: 18px;"><b>Chapter Three</b></p>
<p>
  We woke to rainbows. There were tens of thousands of them. Reflected from the 
  frost upon the spring buds in the trees. It is a truly enchanting sight. The 
  birch's, oak, and maples make a magical scene of light and color. They are just 
  beginning to wake from their winter slumber. In mere weeks this area would be 
  bursting with life, leaves and flowers. That morning though, winter still clung 
  to its stranglehold on the region. And created scenes of beauty in its last 
  grasps of cold death.</p>
<p>
  Together we stretched and groaned and greeted the morning with yawns. Quickpaw 
  stretched her wings full out spanning an area easily fifteen paces, talons and 
  claws scraping gouges into the soft earth.</p>
<p> <em>&quot;Good morning Kiska&quot; </em>she said to me as her tail swished 
  to and fro in her happiness. <em>&quot;It is such a beautiful morning, I wish 
  we could stay here forever&quot;</em> early morning activity was just starting 
  in the town of Metamor below. Smoke rising from many of the chimneys indicating 
  meals being shared among family and friends in the houses and taverns. The very 
  faint smell of wood smoke reaching us in the higher elevations above the keep.</p>
<p>
  The scene exuded peace and tranquility. The only evidence of a war footing was 
  the change of the guard underway even as we watched through the sparse cover 
  of the trees. &quot;Yes, I agree, but even here in the highest peaks, we would 
  inevitably be discovered eventually.&quot;</p>
<p> <em>&quot;Yes, I suppose so, we should enjoy it while we can then.&quot; </em>She 
  handed me my pack with a tarsus.</p>
<p>
  &quot;Let's enjoy it over breakfast then. Shall we?&quot; I opened the pack 
  to remove the last of the venison for Quickpaw. Then I built a very small fire 
  to cook my meal on. Once the water began to boil I extinguished the fire. Then 
  I added the oats and wheat meal. Then I threw in some of my few remaining dried 
  berries. The mixture quickly becomes an aromatic and flavorful mush.</p>
<p>
  Together we ate in peace as the birds flutter to and fro in the trees. I noticed 
  a sparrow that seems to have taken an interest in my breakfast. I spread some 
  of the grain about nearby and watch as the birds fluttered in to eat. &quot;It 
  is truly a peaceful morning.&quot; I muse. &quot;I feel good about visiting 
  Metamor today, rumor has it there is a wolf man their named Wanderer that is 
  a playwright of some repute. I would love to be able to compare stories before 
  we have to leave.&quot;</p>
<p>
  I didn't notice the sparrow still watching from above in the trees. She looks 
  at me listening. Then she looks at Quickpaw for a while. Then she quietly takes 
  wing and flew in the general direction of the Keep.</p>
<hr />
<p>
  &quot;As you can see, everything has been pretty quiet for some weeks now. The 
  Lutins seem to be keeping their distance.&quot; The rabbit was leaning against 
  his desk sweeping several maps and documents with eyes and paws, the horse king 
  next to him studying as well. &quot;While a welcome reprieve from hostilities, 
  I can only think this may be a silence before a storm.&quot;</p>
<p>
  &quot;Yes, I see the concern, but none of your spies have given us any reason 
  for alarm, have they?&quot; The duke replied. Ears twitching in mild annoyance.</p>
<p>
  &quot;No, and that's what worries me most.&quot; Phil replies. &quot;There has 
  been word of nothing from Nasoj's forces; they seem to be just resting.&quot;</p>
<p>
  Both morphs started at the sound of pecking at the window, the pattern of the 
  pecks familiar to both. It was not uncommon for their morning security meeting 
  to be interrupted in this way. Duke Thomas went to the window and opened it. 
  There on the sill is a familiar sparrow who swiftly enters and shifts to her 
  most human form.</p>
<hr />
<p>
  Jayems fluttered from tree to tree as he observed the strange human walking 
  below. A living Gryfin was news to be excited about, but from the one sided 
  conversation it was clear that the Gryfin wasn't going anywhere, and his orders 
  are to watch the human. Not that there was much else to do right now. The Lutins 
  had been unusually quiet lately.</p>
<p>
  Just then though, he caught a sight of something. That glimpse sent shivers 
  of alarm through his body. What he saw looked a lot like it might have been 
  a Lutin. With a screech he bolted off ahead on the trail. It was about two hundred 
  paces before the Chickadee could see the foul green creatures. There were about 
  two score of them and one of them was obviously a mage. That would explain how 
  they got this close to the Keep undetected.</p>
<p>
  There was nothing for it. He forgot about the human behind him. Jayems's first 
  duty is to report this sizable force to the garrison immediately. This he did 
  with all speed possible.</p>
<hr />
<p>
  The road was well tended and smooth. The traveling going well. It had been some 
  hours since leaving Quickpaw behind in the grove. And that time had been utterly 
  uneventful.</p>
<p>
  The birds were doing their thing in the trees. A red squirrel scampered across 
  the road, scurrying up a tree when it saw me. The fresh morning air was refreshing 
  in my lungs.</p>
<p> Presently a loud chirp got my attention from above. The staff leapt into a 
  defensive posture as a small bird swoops down under the canopy of semi-bare 
  branches. Then goes straight down the road. <em>&quot;Its nothing&quot;</em> 
  I think to myself and to Quickpaw. <em>&quot;Just a bird fleeing from some predator.&quot;</em> 
  I always keep in mind the link between us. Every alarm for one of us is felt 
  by the other as well. -&quot;It's odd though, the staff almost never gives false 
  warnings like that.&quot;-</p>
<p>
  The apparently false alarm having past, I continued my travels while humming 
  a tune.</p>
<p> The tune was cut short about two clicks down the road when suddenly I detect 
  the muted odor of Lutins. <em>&quot;Shite.&quot;</em></p>
<p> <em>&quot;What's wrong?&quot;</em> Is Quickpaw's response.</p>
<p> <em>&quot;It wasn't a false alarm,&quot;</em> I mentally chastise myself for 
  being so foolish <em>&quot;Lutins, very near, the odor was somehow covered until 
  now.&quot;</em></p>
<p> <em>&quot;I am on the way, don't get into trouble&quot; </em>but it was already 
  too late, with an inhuman scream one of the little brutes leapt from a tree 
  behind me, and charged with his rusty sword drawn.</p>
<p>
  I made quick work of the first few of them with my staff. Parrying swords and 
  delivering crushing blows to the heads and legs and arms. Breaking bones and 
  bodies with each blow. But there seemed to be hundreds of them. So many that 
  I was forced to try to flee. But the Lutins appeared to be everywhere.</p>
<p>
  So concerned was I with the Lutins that I did not see the root jutting from 
  the road until it was too late. I fell backwards and saw stars as I land and 
  hit my head on a stone.</p>
<p> <em>&quot;Kiska!!!&quot;</em> Suddenly with a scream and the tearing of limbs 
  from the trees there is Quickpaw, cleanly snapping the head off of the Lutin 
  who was standing over me about to strike a fatal blow with his axe.</p>
<p>
  &quot;A Gryfin!&quot; Horst, the captain of the Lutin unit and their mage was 
  momentarily stunned to see the extinct beast of legend suddenly killing his 
  men. But only momentarily. &quot;Capture that thing!&quot; He screamed to his 
  men. &quot;Nasoj would pay dearly for it.&quot;</p>
<p>
  As my hearing and vision began to fade, I saw Quickpaw standing over me, wings 
  spread wide. And directly over my prone form, an orb appeared. I see no more 
  though as blackness took me.</p>
<hr />
<p>
  &quot;All right lads and lasses, are we ready for field combat training?&quot; 
  Hogan the tiger-man surveyed his unit. Ten of his best soldiers were with him 
  that day. The response is a resounding &quot;yes sir!&quot;. There were a few 
  of his fellow cats, a lion, a cheetah, and also a snow leopard. In addition 
  there was a Grizzly bear, a ferret, two badgers, and three humans. Fierce and 
  battle hardened fighters all. It had been decided that some field training would 
  be welcome, as there had been very little activity from the Lutins lately. The 
  troops had been getting restless.</p>
<p>
  Just as the guards began to open the gates, a twitter from above caught the 
  captains attention. &quot;Jayems, what's wrong?&quot; The tiger asks. The small 
  bird was moving as though Nasoj himself was at his tail feathers.</p>
<p>
  The bird completely shifted form before he even hit the ground, &quot;Lutins&quot; 
  he screeches. &quot;About two score, only four clicks along the south road. 
  You must make haste, the human I was trailing may already be in their midst.</p>
<p>
  &quot;Report this immediately to Copernicus. Tell him that I am taking my elite 
  unit to intercept them and to send backup as quickly as possible.&quot; Jayems 
  immediately leapt into the air while shifting and fluttered off to the Castle. 
  With that the troopers of Hogan's unit depart at a dead run to the south road. 
  It appears that training is cancelled today in favor of the real thing.</p>
<hr />
<p>
  It would normally have taken an hour to make the four clicks to the reported 
  location of the Lutins. But there is little that could outpace a motivated Keeper. 
  As it was, it only took about twenty minutes at a dead run before they come 
  to the scene of the battle. They weren't prepared however for what they saw. 
  As they rounded the curve in the road by a rocky outcropping, they saw something 
  truly spectacular.</p>
<p>
  There in the middle of the road between them and a group of Lutins is, of all 
  things, a Gryfin. All the troopers are stunned motionless, as they witnessed 
  the thing snap the head off of one of the little beasts. The Lutin axe fell 
  harmlessly to the ground before the body fell on top of it still pumping blood.</p>
<p>
  Then its wings spread wide, and a strange glow formed in front of it. An odd 
  wind started to form. Then a small vortex was created around the Gryfin and 
  its companion on the ground. Then with a sudden piercing predatory cry, it thrusts 
  its wings forward and a massive ball of blue light flashed out. It went directly 
  to the Lutin who was obviously the leader of the band.</p>
<p>
  The mage attempted to erect a shield, but the hasty defense is destroyed utterly 
  as the ball impacts the Lutin. Instantly in a flash of brilliant light the Lutin 
  and everything for about twenty paces around him including about twenty of his 
  company was frozen solid. The cold of the ice, could be felt by the keepers 
  some twenty-five paces away from its edge.</p>
<p>
  Finally Hogan snapped out of the impromptu trance. &quot;Spread out, and take 
  the remaining Lutins one-on-one. Do not disturb the Gryfin.&quot; The troopers 
  do so quickly, but cautiously. There were only about a half dozen of them left.</p>
<p>
  Between the Gryfin and the Keepers, the few remaining Lutins are quickly wiped 
  out. No one however was willing to approach the obviously angry Gryfin who was 
  guarding the body of the strange human. Finally though, one of the humans, Sam, 
  a transgender, cautiously approaches. &quot;We mean neither of you any harm.&quot; 
  She said in as soothing a voice as she can muster. &quot;Let me check him, we 
  can help.&quot;</p>
<p>
  The Gryfin looks into her eyes for a moment and gently nods. A quick examination 
  reveals no apparent physical injuries. But there is a massive bump on his head, 
  and slight fever. Though a potentially fatal injury, Apparently all that is 
  wrong is a severe concussion.</p>
<p>
  &quot;He needs help we cannot give him here.&quot; She Says. &quot;He has to 
  be carefully brought to the Keep. Injuries of the head can be fatal even well 
  after the fact.&quot;</p>
<p>
  The Gryfin looked at those seated in a semi-circle about her. Then lay down 
  next to the prone form, the left wing nearest him slightly lowered. She then 
  pointed with her beak to the body, and then her back.</p>
<p>
  &quot;You want to carry him?&quot; Sam asked. The Gryfin nods. &quot;If he is 
  shaken too badly it may harm him more.&quot; The Gryfin nods again. &quot;We 
  could easily carry him in a litter.&quot; At this the Gryfin gave a slightly 
  menacing hiss. Clearly she knew what she was doing and the risks involved. Carefully 
  the three humans lifted him from the ground while carefully cradling his head 
  and gently placed him on the massive back of the Gryfin. His head cradled between 
  her shoulder blades. The wing rose to carefully cradle the body between powerful 
  aft-shoulders. She then rose to her feet and slowly walked in the direction 
  of Metamor.</p>
<p>
  Sam picked up the strangers pack and staff and followed along with Hogan who 
  quickly called the group to begin a slow march back to the Keep.</p>
<?php include ("../php/storyfooter.php"); ?>
