<?php

$title = "Of Fire and Water";
$subtitle = "A Memoir of Kiska Gryfin";

$writers = array (
	"Coal Train"
); /* Writers */

$writer_links = array (
	"CoalTrain"
); /* writer links */

$parts = 1;

include ("../php/storyheader.php"); ?> 
<p><em>July 706 Cristos Reckoning</em></p>
<p>The morning is crystal clear and warm, as is to be expected in the month of 
  July. The sun is just cresting the mountains to the east, warming the stone 
  of our tower when Quickpaw and I wake to greet the world. Wings quiver in the 
  joy of another day as they are stretched. Claws and talons screeched while scratching 
  yet another set of gouges into the stone floor.</p>
<p>
  <i>"Good morning Kiska."</i></p>
<p>
  <i>"Good morning Quickpaw."</i> I send with a yawn. <i>"I don&#8216;t 
  know about you,"</i> but of course I do, <i>"but I feel like a nice long 
  flight today."</i></p>
<p>
  <i>"Of course, I think we should go north-northeast today. Take a look at 
  the northern slopes of the barrier range."</i></p>
<p>
  <i>"Do a little reconnaissance while were at it?"</i> I smirk with my 
  eyes, as the beak tends to be somewhat less expressive these days. In the two 
  months since my first flight, we had taken to aiding in sending messages between 
  patrols and those in the command structure, as well as aiding in finding the 
  enemy. Generally though we try not to get involved on the ground. </p>
<p>
  <i>"Sure, why not."</i> She sends, as if it were an afterthought.</p>
<p>
  Together we trot up the stairs to the roof of the tower. Saroth is out basking 
  in the sun over on his own tower. We send our greetings, and he looks to us 
  with lazy eyes, then he waves a wing while replying. He had joined us in flight 
  a few times, showing us some of the secret places around the valley. But today 
  he seemed content to soak up the sun for now. It has been raining for a few 
  days, and unseasonably cold, so we can&#8217;t blame him, though we idly wonder 
  why the weather mage doesn't change it to more seasonable fare. Something about 
  a ripple effect making things worse later on.</p>
<p>
  Quickpaw takes off in her usual way while I decide to take one of those &#8216;flying 
  leaps&#8217; that Saroth is so fond of. I quickly discovered that this is a 
  far more exhilarating way to start a day, much to Quickpaw&#8216;s consternation.</p>
<p>
  At the last moment before a rather painful landing I spread my wings and bank 
  up hard, I can feel the taller blades of grass scraping my legs as I start to 
  ascend again. <i>"Perfect timing."</i></p>
<p>
  <i>"One of these days your timing won't be so good you know."</i> Quickpaw 
  is quick to admonish me as we take up a formation heading in our chosen direction, 
  but her concern is tempered with good humor.</p>
<p>
  <i>"Yes dear, I'll be careful."</i> I respond with mock exasperation. 
  We both break out with laughter. </p>
<p>
  We level off at about a mile in the air. Well out of range of all but the most 
  powerful magic. We bank to the east as we fly over the giant&#8217;s dike. The 
  homes of Glen Avery were barely visible to us through the natural canopy of 
  the forest. Our vision, being that of our avian varieties, is very, very good. 
  And so even at this height we can see details of the forest quite clearly. A 
  trail here, a small heard of deer grazing in a little clearing. The occasional 
  group of Lutins scattered about. The locations of these groups and general direction 
  of travel is observed and noted in our memories. We even spot a few giants, 
  though that isn&#8217;t very difficult. </p>
<p>
  The winds are light, so we don't have to adjust our flight much until we get 
  a little closer to the mountains. Between taking mental notes on Lutin activity 
  we chat about various things. Eventually the discussion turnes to the Elements.</p>
<p>
  <i>"So how does a Gryfin find their Element anyway?"</i> I ask.</p>
<p>
  <i>"Well, I don&#8217;t know much about others, but as for me, it was just 
  there when I needed it. Like it was always there, just waiting for the right 
  time to come out."</i> Kiska thinks about this for a few miles. </p>
<p>
  <i>"Then it's something you are born with, but that you have to learn to 
  use?"</i></p>
<p>
  <i>"Perhaps, but if that is so, than it lies dormant in all Gryfin until 
  they mature. Then it can be a rather dangerous time, as it is wild and untamed. 
  Control and moderation comes with experience and practice. This is why I have 
  been reluctant to practice the arts of my Water near others. I cannot completely 
  control it yet."</i></p>
<p>
  <i>"I wonder what my Element is."</i> I ruminate to myself. </p>
<p>
  <i>"We will find out with time, then we will have to learn to control it."</i> 
  She reassures me. I contemplate this for a while.</p>
<p>
  There are four general elements. Air, Water, Fire, and Earth. Quickpaw had the 
  Element of Water. She could instantly create rainstorms without clouds, ice 
  in the heat of summer, and steam in the frozen tundra. The Ethereal Magic allows 
  her to gather all the moisture in the air around her and condense it into the 
  form she desires.</p>
<p>
  Gryfin who have the Elements of Air, and Earth are more limited in their abilities 
  as it tends to be a mere physical manipulation of the Element in question. But 
  one could create massive windstorms and hurricanes within moments. The other 
  is more creative, being frequently used to sculpt the environment to create 
  caves, massive buildings of stone, and dirt, or create animated golems that 
  can do the bidding of its creator as long as that Gryfin is concentrating on 
  its control. Morningstar had the element of Earth and so created the cave in 
  which I had found them.</p>
<p>
  Fire is also more limited than Water, as one cannot control the temperature 
  of the element to anywhere near the same degree. It IS heat. And so to use the 
  element heat must be drawn from the environment to power the manipulations. 
  Excepting of course pre-existing fire. This can be moved or fed much more easily. 
  It is not uncommon for the air in the immediate area to feel much colder for a time in order to start a good size fire. It stands to reason then, that a Fire Gryfin is limited primarily 
  by its own tolerance for cold and that of those around them. But this fire will 
  burn for a time even with absolutely no fuel.</p>
<p>
  When any two Gryfin work together, their combined Elements can be far more powerful 
  than their sum. Earth could pulverize rocks and cause massive rockslides. Air 
  could cause a tornado. Either one is very dangerous in its own way. But combine 
  the two, and you have a solid wall of razor sharp stone chips sucking up the 
  enemy en-masse. So it is that Quickpaw and I have no clue how Nasoj was able 
  to defeat Quickpaw's clan. By all rights it should not have been possible.</p>
<p>
  We turned back towards the keep around midday shortly after making a meal out 
  of a hapless young caribou that had been injured somehow. It was now nearly 
  evening, and we were but a few miles from the keep when we noticed two things 
  in the forest below. </p>
<p>
  One was a patrol, a standard compliment consisting of about six Keepers of varying 
  types. The other was a group of woodsmen. Loggers, from the looks of it, no 
  doubt cutting firewood for the winter to come.</p>
<p>
  Neither of these is an item of any particular interest to us, but for the group 
  of Lutins who were quietly approaching the woodsmen. It doesn&#8217;t take a 
  genius, especially by Gryfin terms. One plus one equals two, and those woodsmen 
  are about to be attacked. </p>
<p>
  As one Quickpaw and I both bank hard and go into a nosedive. Our wings folded 
  into our sides sticking out only a few feet to act as guiding rudders only. 
  Gravity was the only thing motivating our motion for a while as we swiftly plummet 
  to the ground.</p>
<p>
  <i>"You get the patrol, I will warn the woodsmen and help however I can."</i> 
  I send to Quickpaw.</p>
<p>
  <i>"Don&#8217;t get yourself hurt Kiska, I shall be by your side as swiftly 
  as possible."</i></p>
<p>
  With these words she veers off towards the patrol, leaving me to deal with the 
  woodsmen. With less than my usual grace, that is to say with none at all, I 
  land in the clearing created by a few trees that had been felled.</p>
<p>
  Word had spread about us throughout Metamor and its surrounding kingdoms, we 
  hadn&#8217;t exactly been hiding, but that does little to abate the shock of 
  first contact, and indeed the faces around me show much of this shock. </p>
<p>
  <i>"Lutins are surrounding you right now, you must prepare for battle."</i> 
  I mentally shout, hoping that at least one among them can hear my thoughts. 
</p>
<p>
  &#8220;Lutins?!&#8221; It was a beaver that had heard. I had to look twice, 
  what strange coloration; I had never seen anything before that sported a Plaid 
  pelt. The mere mention of the word aloud however got all those around us moving. 
  Ruminating on odd color schemes will just have to wait. </p>
<p>
  It is not a moment too soon either, as just then a large group of the little 
  brutes swarmed out of the woods. </p>
<hr />
<p>
  With a warning cry and far more grace than her mate, Quickpaw lands on the trail 
  near the patrol. Immediately there were swords drawn and arrows knocked, but 
  when the Gryfin is identified by sight the patrol members relax.</p>
<p>
  <i>"Quickly, you must come. Some woodsmen are being attacked by Lutins right 
  now. Can any of you hear me?"</i> The last is something of an afterthought. 
  Quickpaw is so used to speaking to Kiska alone, that she sometimes forgets that 
  not all humans are open to her speech.</p>
<p>
  &#8220;Yes.&#8221; Came the reply from both a female mink and a rabbit of some 
  kind whose left ear seems to have been cut in some battle not too long ago, 
  his right ear is adorned with several rings. &#8220;Where are they?&#8221; The 
  rabbit continues.</p>
<p>
  <i>"Less than a thousand paces to the southeast. I will fly directly there, 
  just follow me. I can take one of you with me."</i></p>
<p>
  The rabbit looks to the ferret morph, apparently the leader. &#8220;One of the 
  logging teams is being attacked by Lutins. She wishes one of us to accompany 
  her, and the rest to follow as swiftly as possible; they need all the immediate 
  support they can get. I volunteer, as I can understand her."</i> He says.</p>
<p>
  The ferret looks at the rabbit, &#8220;You have speed and even with that new 
  form you are very good with that sword Cathal, just don&#8217;t get yourself 
  killed. The keep needs people like you alive.&#8221; With this statement the 
  rabbit bows gracefully to the jackal and with surprising ease leaps onto the 
  Gryfin's back.</p>
<p>
  <i>"This will not be gentle,"</i> she sends to him, <i>"hang on TIGHT."</i> 
  And with this she begins to run full speed down the trail and then leaps into 
  the canopy, jumping off a few branches on the way. Finally, she leaps well into 
  the air through the canopy above before spreading her wings. </p>
<hr />
<p> The battle is pitched, high speed, and furious. With a screech, I gutted one 
  Lutin with my right tarsus. I had already taken a few slashes to my flanks, 
  but quickly learned to use my hind paws more effectively. In this way I send 
  the little brutes flying through the air, crushing them against stone, and trees 
  alike. </p>
<p>
  I watch as one of the Woodsmen, a feline of some sort, took a fatal slash to 
  his chest. It was then that something changed. I feel a burning within me. A 
  rage that almost cannot be quenched. There seems to be dozens of the Lutins 
  still, despite the deaths of a score already. And they all seem to be concentrating 
  on me.</p>
<p>
  In rage and frustration I swung a wing in an effort to swat a group of five 
  or six Lutins who were trying to attack from my left side. And they all burst 
  into flames. I was momentarily stunned at this development, but a war-scream 
  from behind me brought me back from my stupor. </p>
<p>
  I swing around and raise a tarsus to swing at the Lutin though it is still some 
  distance away. There are another dozen or so behind him and I know I cannot 
  fight them all. I still swipe at the brute as soon as he is in range. Not only 
  did I open his throat with my talons, but also an area encompassing the arch 
  of my swing some thirty paces away bursts into flames.</p>
<p>
  The lutins who were behind the one whose throat I just slit are now in a panic. 
  Torn between attacking me and escaping the flames, they just became easy targets. 
  I concentrated on the middle Lutin, the one giving orders, and spread my wings 
  wide. I can feel the air around me cooling noticeably, and the pure power of 
  the orb now forming before me. </p>
<hr />
<p> The ride is definitely not gentle. Quickpaw spares little comfort for her 
  passenger as she flies with all haste in the direction of the woodsmen. She 
  easily covers the three miles or so in only a few minutes, the patrol is lost 
  in the forest below rather quickly though. </p>
<p>
  Then suddenly, with a start, a large section of the forest in the area below 
  suddenly burst into flames. The flames start in one area, then swiftly move 
  with unnatural speed along an arch describing a sliver upon the land. Quickpaw 
  quickly banks up lest the heat plume send her reeling. With a glance below she 
  watches her mate at work. Evidently he discovered his Element in much the way 
  she had, but in a much grander fashion.</p>
<p>
  He was extending massive amounts of energy though, as without the discipline 
  of practice, he doesn&#8217;t know how to manipulate what was already there. 
  As such, he was creating flame with abandon. Manipulations of this particular 
  Element are very taxing, and take something from its host in the process. If 
  Kiska over-exerts himself, he could kill himself without even knowing it.</p>
<p>
  Presently Quickpaw watches with alarm as Kiska started to form an orb. This 
  isn&#8217;t the most potent use of elemental energy, but it is very taxing, 
  in his already weakened state, it may prove too much for him. Quickly through 
  their link she sends a tendril of her own energy to him, and immediately feels 
  a drain as the orb coalesced and is sent to its destination. </p>
<p>
  The shock of so much energy nearly topples her from the air. But she manages 
  to stay afloat as the orb exploded, engulfing an area easily thirty paces square. 
  The fires of his previous efforts are already spreading. And the lutins are 
  now running in a blind panic. </p>
<p>
  Quickpaw now spares a moment for her passenger. <i>"My apologies Cathal, 
  we did not know this was going to happen. I hope I did not rattle you too much."</i> 
  She sends to her rider. The rabbit replies with a stutter of unrecognizable 
  words, and is clamped around her barrel like a vice. </p>
<p>
  She sighs as she concentrates on the moisture around her, a heavy shower of 
  rain flows from just beneath her wings as she circles over the flames. Finally, 
  the fires extinguished, she lands near Kiska.</p>
<hr />
<p>
  I watch with detached fascination, as I cry out and flung both wings forward. 
  I feel an infusion of energy from Quickpaw as the orb of pure fire flew to the 
  Lutin of my attentions and engulfed not only him, but also all of his companions, 
  and an area of some twenty paces around in a flame hot enough to melt the cheap 
  swords of the brutes. </p>
<p>
  Physically exhausted, my wings droop to the ground at my sides as I sat on my 
  haunches. The sounds of inhuman tortured screams are nothing but a background 
  to me as the remaining Lutins flee with all possible haste.</p>
<p>
  Just then a strange rain comes, dousing the forest with an unnatural downpour. 
  The flames quickly die, and the rains stop as suddenly as they had begun. Quickpaw 
  lands before me. Her passenger, a rabbit morph quickly dismounts. He is unsteady, 
  with a look of near terror deep in his eyes. But outwardly, he is well composed 
  and appears ready for battle.</p>
<p>
  &#8220;That, that was quite impressive Ma-master Gryfin.&#8221; He says with 
  a slight studder. </p>
<p>
  The sound of swords clashing can be heard in the forest and the rabbit quickly 
  departs to join his comrades. Apparently they are cleaning up the last of the 
  stragglers.</p>
<p>
  <i>"I think we know what your Element is now Kiska. That was quite the pyrotechnic 
  display, you must be exhausted."</i> It is plain to all that I am indeed 
  quite exhausted, though even then, I was getting more strength from Quickpaw 
  through our link. It would be an hour before I would risk flying again. With 
  a worried look about her, Quickpaw never strays from my side.</p>
<p>
  With time the patrol finally cleans up the last Lutins, I am thanked repeatedly 
  and profusely. Then the patrol and woodsmen depart before it started to get 
  too dark, one body wrapped carefully in a stretcher. They have an hour's walk 
  to the keep and understandably want to be there before sunset. Finally it was 
  just Quickpaw and I. I suspect that there will be much drinking tonight, though 
  not all of it in victory.</p>
<p>
  <i>"You feel up to flying?"</i> She inquires.</p>
<p>
  <i>"Yes, it is not that far, I should be able to make it now."</i> </p>
<p>
  Together, we leap into the air and fly directly to our tower. I land on our 
  roof with about the same grace as I had with the woodsmen, but Quickpaw is as 
  always the vary image of beauty, and poetry in motion. We silently enter our 
  room and go straight to our nest. Then without ceremony or much preamble, we 
  both fall into an exhausted sleep.
</p>
<?php include ("../php/storyfooter.php"); ?>
