<?php

$title = "Picking up the Pieces";

$writers = array (
	"Raven Blackmane
"
); /* Writers */

$writer_links = array (
	"ravenblackmane
"
); /* writer links */

$parts = 2;
$current_part = 2;
$prev = "Picking_up_the_Pieces1.php";

include ("../php/storyheader.php") ?>

<p>The journey along the walls to the lower ward was the longest yet, and they 
  did not have the benefit of the Inner Keep's shifting passages to aid them. 
  Daria trudged onward, doggedly putting one foot in front of the other, numb 
  to the continual aches and pains. She was determined now to see the town of 
  the lower ward for herself. She wasn't sure she could explain why, if anyone 
  asked; perhaps it was a need to bear witness to her people's suffering, like 
  a lord viewing the bodies of his fallen vassals. Perhaps she simply needed to 
  feel like she had accomplished something today, something more significant than 
  clawing her way up a flight of stairs.</p>
<p>They came to the edge of the lower ward a little after the noon hour. Leaning 
  up against a merlon, with Garulf standing beside her and Starling perched on 
  the merlon above her head, Daria looked out on the town of Metamor.</p>
<p>Or what was left of it.</p>
<p>Even knowing what to expect, Daria found it hard to believe her eyes. She looked 
  out on a scene of utter ruination. As far as she could see, every house had 
  been torn apart; every roof-beam splintered; every lintel shattered; every window 
  broken. Every building, small and great, looked like a skull that had been smashed 
  open and then charred by flame. Daria thought it would have been easier to take 
  if the invaders had simply leveled the houses, leaving only nondescript piles 
  of brick and broken stone. Instead, they had left enough of each house standing 
  that every townsman could identify the one that had been <i>his </i>house, so 
  that the pain of loss could be fully felt by every soul.</p>
<p>Daria felt an unholy rage flame up inside her at the sight of it. Their city 
  had not merely been destroyed. It had been raped to death, and its violated 
  remains had been left to lie naked until every Keeper had felt the horror of 
  it.</p>

<p>She closed her eyes, leaned her head and arm against the merlon and wept. Quiet, 
  bitter tears rolled down her cheeks, and she clenched her fists until her fingernails 
  bit into the skin of her own palms. <i>Training be damned,</i> she thought. 
  <i>I can't be strong here. Not for this.</i></p>
<p>It wasn't the buildings that she wept for. Buildings could be rebuilt -- <i>would</i> 
  be rebuilt. The Keepers would see to that. She wept because the invaders had 
  worked so deliberately to shatter the Keepers' feeling of place, of belonging, 
  of <i>home.</i> Every building that had once been filled with life and love 
  and joy, the memories and struggles and triumphs of five thousand souls -- every 
  one had been left sullied and tainted, stained by the enemy's cruel touch. The 
  sight of these tortured buildings would bring to mind the horrible suffering 
  and death that had been visited on so many Keepers in those long days of fighting. 
  They could never be repaired; the horror of the Yule assault would linger in 
  every familiar landmark. The city would have to be built anew from the ground 
  up, and every happy memory would be expunged along with the darkness. The Keepers 
  would be left to rebuild their lives in an unfamiliar place, to try to make 
  new happy memories among alien walls and floors and windows. It would be a long 
  time before the town was <i>home</i> again for anyone, and they would never 
  truly regain what they had lost.</p>

<p>&quot;Gods,&quot; she whispered. &quot;Is it all like this, Garulf? The whole 
  town?&quot;</p>
<p>&quot;Nearly.&quot; His voice was calm, but she could hear the deep sadness 
  underneath. &quot;Some areas to the southeast are more or less intact, and they 
  couldn't do much to the bigger stone buildings. Other than that...&quot; He 
  lowered his head and shook it, saying nothing more.</p>
<p style='text-align:justify'>Daria took another deep breath, straightened, and 
  dried her tears. Her rage had dulled to a kind of sullen resentment, her grief 
  to simple weariness. She didn't seem to have the energy to keep such strong 
  emotions going for long. Looking down at the town square, she could see many 
  small groups of Keepers sitting around fires, eating lunch.</p>
<p style='text-align:justify'>&quot;Come on,&quot; she said, turning to Starling 
  and Garulf each in turn. &quot;I want to go down and say hello.&quot;</p>

<p style='text-align:justify'>Garulf followed, saying nothing. Starling took wing 
  and soared out into the square, circling down to land next to a tall ant-morph 
  who was cooking strips of meat on a pike. </p>
<p style='text-align:justify'>They found the nearest stairwell leading to the 
  streets and entered it. Going down stairs was not appreciably easier than going 
  up them; while she was not working against gravity, her knee joints seemed to 
  rebel against moving in this direction, and every step dealt her a stab of pain 
  and threatened to send her tumbling to the bottom. Daria leaned back against 
  Garulf every step of the way, counting on his strong arm around her waist to 
  keep her from falling. </p>
<p style='text-align:justify'>&quot;Thank you,&quot; she said quietly, as they 
  reached the bottom. He still held her closely against himself, and she lingered 
  there a while, not wanting the moment to end.</p>
<p style='text-align:justify'>&quot;You're welcome,&quot; he said. For the first 
  time, Daria detected a note of -- well, something different, anyway -- in the 
  bear-man's voice. Something rich, and deep, and ... hungry. And there was that 
  strange feeling inside herself again, that odd tingle that seemed to begin in 
  her stomach and run down to settle in between...</p>
<p style='text-align:justify'>Daria was suddenly intensely aware of the fact that 
  she had not been born female -- that it had in fact only been seven months, 
  to the day, since she had awakened to find herself in this body. Before that, 
  Daria had been Daren, and the way his body had felt and moved and hungered was 
  <i>not </i>the way her body did now. The part of her that had been Daren compared 
  the instinctive desires she felt now with what she would have felt before in 
  the same situation, and it shuddered at the <i>alienness</i> of what this body 
  felt and craved and wanted. It felt so strange. It felt <i>wrong.</i> </p>

<p style='text-align:justify'>For the first time in months, Daria felt like a 
  stranger again in her own skin. She stepped away from Garulf, putting distance 
  between them, wrapping her arms tightly around her chest. The blissful little 
  moment was gone, driven away by a spasm of confused self-identity. Daria wondered 
  how long it would be before she felt at peace in her own body again.</p>
<p style='text-align:justify'>&quot;Sorry,&quot; she said, automatically. What 
  she felt now was beyond embarrassment; it was an urgent need not to <i>feel</i> 
  anything at all. &quot;I just ... remembered...&quot;</p>
<p style='text-align:justify'>&quot;Aye.&quot; Garulf's voice sounded as hollow 
  as her own. </p>
<p style='text-align:justify'>&quot;It isn't you,&quot; Daria assured him. &quot;I'm 
  the one who...&quot;</p>

<p style='text-align:justify'>&quot;I know.&quot; Garulf straightened a bit and 
  cleared his throat. &quot;Shall we go say hello, then?&quot;</p>
<p style='text-align:justify'>Daria shook herself, then nodded. &quot;Aye. Aye, 
  let's do that.&quot; She turned and walked out the door without looking back. 
  Every step was small and tentative, but each one was her own. Garulf followed 
  at a respectful distance.</p>
<p style='text-align:justify'>~0~</p>
<p style='text-align:justify'>The fire where Starling had landed was surrounded 
  by a dozen men and women of various shapes, sizes and apparent species, most 
  of whom Daria recognized from the battles of two weeks ago. There was the ant-morph, 
  David Restamar, whom Starling had befriended in those dark days; dear, lovable 
  Brennar, a once-cringing feline who had found deeper reserves of strength inside 
  himself than he had expected; Bradfox, the gruff, once-female archer, who sat 
  with a hunk of meat in one hand and a hip flask in the other; Shamgar, the enormous 
  rhino man, whom Daria knew by little more than reputation; Master DeMule, her 
  combat trainer and the Keep's castellan; and Kwanzaa, the odd little hedgehog 
  woman who had bested Rickkter in a tournament last summer. The others Daria 
  knew by sight but not by name.</p>
<p style='text-align:justify'>Daria bowed to Master DeMule, then greeted her friends 
  and former squad-mates warmly. All of them looked immensely pleased to see her 
  up and walking around, even the usually surly Brad. David offered her a bit 
  of roasted mutton and a drink from a jug of ale, which she gratefully accepted. 
  Garulf hung back from the fire and did not speak.</p>
<p style='text-align:justify'>The amiable chatting with her friends was brought 
  short when Master DeMule walked up to Daria. &quot;Good day, Squire,&quot; he 
  said seriously, scanning her up and down. &quot;You're looking well, if a bit 
  stiff. Healer Coe have you trussed up with fish-bones under there?&quot;</p>

<p style='text-align:justify'>Daria bowed her head respectfully to her teacher. 
  &quot;Something like that, sir,&quot; she answered.</p>
<p style='text-align:justify'>&quot;Well, that's a start.&quot; DeMule smirked. 
  &quot;If I know you, you'll be back in the sparring ring in a month, and in 
  the upper rankings by First Planting.&quot;</p>
<p style='text-align:justify'>&quot;Thank you for the vote of confidence, sir.&quot;</p>
<p style='text-align:justify'>The castellan snorted. &quot;All right, kid, that's 
  enough obeisance for one day. Look at me, already, I need to talk to you.&quot;</p>
<p style='text-align:justify'>Obediently, Daria raised her eyes. It was then that 
  she noticed that a tall and beautiful blonde-haired woman was standing behind 
  Master DeMule, eyeing her with evident interest.</p>

<p style='text-align:justify'>DeMule took a half step out of the way, raising 
  a hand in introduction. &quot;Squire, this is Dame Reina DeLaroque, of the Knights 
  of the Red Stallion.&quot;</p>
<p style='text-align:justify'>Daria offered the woman a deep bow. &quot;Madame,&quot; 
  she said, by way of greeting.</p>
<p style='text-align:justify'>Dame Reina nodded in acknowledgment of the honor, 
  then stepped forward and offered her hand. &quot;Squire Daria hin'Leon; a pleasure.&quot; 
  Daria noted that while she spoke clearly enough, the woman's rich, contralto 
  voice carried the familiar accent of Lanton and its surrounding baronies. Daria 
  was surprised to find one of the <i>Lantonois</i> serving under Duke Thomas's 
  banner, as the two realms were far from friendly. Perhaps the man Reina had 
  once been was some kind of outcast; there were certainly enough of them at Metamor.</p>
<p style='text-align:justify'>&quot;The pleasure is mine, Madame,&quot; Daria 
  said. Then she glanced over at Master DeMule. &quot;But to what do I owe it?&quot;</p>

<p style='text-align:justify'>The castellan smiled grimly, then pulled a small 
  scroll from a pocket and passed it to her. &quot;I've been waiting for over 
  a week to give this to you,&quot; he said. &quot;Garulf said he'd try to bring 
  you by today, so I brought it along in case he managed to pull it off.&quot;</p>
<p style='text-align:justify'>Curiously, Daria slit open the wax seal -- it was 
  marked with the Duke's insignia, she noted -- and opened the scroll. Several 
  of her friends leaned in close to read over her shoulder.</p>
<p style='text-align:justify'>The note was short and, for a nobleman, remarkably 
  to the point:</p>
<p style='text-align:justify'><i>Squire Daria hin'Leon:</i></p>
<p style='text-align:justify'><i>In view of the recent and most noble death of 
  Dame Valerie ard'Shanna, whom we had chosen to be thy mistress in the Order 
  of the Red Stallion, and of thy exceeding valor and resourcefulness in the defense 
  of Metamor, using a small company of warriors to achieve great ends--</i></p>
<p style='text-align:justify'><i>It is our wish, and hereby our command, that 
  thou be placed under the command, care and tutelage of the honorable Dame Reina 
  DeLaroque of the Order of the Red Stallion, until such time as a knight of full 
  rank shall grant thee thy spurs upon the field of battle. Learn well all that 
  she has to teach thee, that thou mayst earn honor for thyself and for the realm 
  of Metamor.</i></p>
<p style='text-align:justify'><i>In affirmation of which we do hereby affix our 
  seal, on this Second day of January in the Seven Hundred and Seventh Year of 
  the Cristos Reckoning:</i></p>

<p style='text-align:justify'><i>Thomas V of the House of Hassan</i></p>
<p style='text-align:justify'><i>Duke of Metamor</i></p>
<p style='text-align:justify'><i>King of the Northern Midlands</i></p>
<p style='text-align:justify'><i>Grand Master of the Order of the Red Stallion</i></p>
<p style='text-align:justify'>Daria read through the orders twice in rapid succession. 
  Then, rolling up the slip of parchment and placing it in her pocket, she slowly, 
  painfully, lowered herself to one knee before the taller woman.</p>
<p style='text-align:justify'>&quot;My mistress,&quot; she said soberly. &quot;His 
  Grace the Duke has bound me to you, and I pledge that I shall serve you faithfully 
  from this moment until my spurs are granted to me.&quot;</p>
<p style='text-align:justify'>After a moment, Daria felt the woman's hand upon 
  her head. &quot;May it be as you say,&quot; she said, matching the gravity of 
  Daria's tone. &quot;Arise, Squire.&quot;</p>

<p style='text-align:justify'>Daria arose, or tried to; given the current pains 
  of her body, she found that standing from this position was even more difficult 
  than kneeling into it. Reina saw her difficulty and offered her a hand up, which 
  Daria accepted.</p>
<p style='text-align:justify'>&quot;You look tired,&quot; Reina said, brushing 
  a lock of hair out of Daria's eyes. Her bright blue eyes were filled with concern. 
  &quot;Have you been resting enough? Giving your wounds time to heal?&quot;</p>
<p style='text-align:justify'>Daria winced, as another spasm of pain ran through 
  her legs. &quot;Aye, Mistress.&quot; She glanced over at Garulf, who still stood 
  a ways off, watching them, his dark eyes unreadable. &quot;Some might say I've 
  been resting too much.&quot; She turned back to Reina and smiled wryly. &quot;This 
  was my first real attempt at a morning walk. As you can see, I have not quite 
  perfected the technique.&quot;</p>
<p style='text-align:justify'>Reina beamed in response. The woman had a beautiful 
  smile, though her eyes remained deep and thoughtful throughout. &quot;That will 
  come in time. If you will allow me, I shall see you back to your room now. Perhaps 
  we can speak for a time about my plans for you, before you rest?&quot;</p>

<p style='text-align:justify'>&quot;I'd like that, Mistress.&quot; Daria paused. 
  &quot;If you will give me a moment to say good day to my friends?&quot;</p>
<p style='text-align:justify'>Reina nodded once. Daria quickly said her good-byes, 
  embracing David and Brennar and scratching Starling under the chin. She bowed 
  once more to Master DeMule; then, after a moment's hesitation, she turned and 
  walked back to Garulf.</p>
<p style='text-align:justify'>&quot;Thank you for bringing me out today, Garulf,&quot; 
  she said, hoping her eyes and voice conveyed the gratitude she felt. &quot;I 
  wouldn't have been able to do this without you.&quot;</p>
<p style='text-align:justify'>He nodded, smiling politely, and Daria's heart sank 
  a little at the bland expression on his face. &quot;It was my pleasure,&quot; 
  he said, with false cheer. &quot;Glad I could help.&quot;</p>

<p style='text-align:justify'>Daria winced and turned away, feeling as if she 
  had been slapped. She turned back after a moment and found that he was looking 
  at the ground, avoiding her eyes.</p>
<p style='text-align:justify'>&quot;Hey,&quot; she said, putting a hand on his 
  shoulder. &quot;Please forgive me, Garulf. I acted like a fool today. But you 
  are a good and faithful friend, and I would hate to lose that.&quot;</p>
<p style='text-align:justify'>After a long moment, Garulf sighed and nodded. &quot;Forgive 
  me, as well, Daria. I expected something from you that I had no right to ask 
  for.&quot; He put his own hand on Daria's shoulder, dwarfing it with his huge 
  meaty paw. &quot;But you have my friendship, and always will.&quot;</p>
<p style='text-align:justify'>Smiling, Daria extended her arms, palms facing upwards. 
  Garulf reached down and placed his forearms atop hers, and they clasped each 
  other's arms briefly in the ancient gesture of friendship.</p>
<p style='text-align:justify'>&quot;Reina is taking me back to my room,&quot; 
  Daria said. &quot;I suppose you have to go back to work?&quot;</p>

<p style='text-align:justify'>Garulf nodded. &quot;After lunch, aye. But I think 
  you're in good hands.&quot;</p>
<p style='text-align:justify'>Daria turned back to look at the stately blonde 
  woman. &quot;As do I.&quot; She smiled up at Garulf. &quot;Take care, my friend. 
  I hope to see you soon.&quot;</p>
<p style='text-align:justify'>&quot;You shall.&quot;</p>
<p style='text-align:justify'>Daria fell into step alongside her new mistress 
  and the two made their way slowly back to the Inner Keep. From this vantage 
  point, at ground level, Daria could see the progress that was already being 
  made in clearing away the wreckage and debris. Small teams of eight to twenty 
  worked everywhere, combing through the ruins for valuables, salvaging wood and 
  straw for the pyres, and carting away anything that couldn't be used for disposal 
  outside the city.</p>
<p style='text-align:justify'>&quot;I heard about your work during the defense 
  of the Keep,&quot; Reina said casually as they walked. &quot;Very clever, attacking 
  the enemy's weak points and fading away like that. What did you call it? <i>Otrinca?&quot;</i></p>

<p style='text-align:justify'>Daria nodded. &quot;Kayla gave us that term,&quot; 
  she said. &quot;It means 'little war' in the Old Tongue.&quot;</p>
<p style='text-align:justify'>&quot; 'Little war', indeed,&quot; Reina chuckled. 
  &quot;A little war with a big effect, no?&quot;</p>
<p style='text-align:justify'>&quot;I suppose so,&quot; Daria said modestly.</p>
<p style='text-align:justify'>Reina walked in silence for a few moments, apparently 
  considering her words. &quot;I once served in a company of light cavalry in 
  the Southern Midlands,&quot; she said at last. &quot;We did something very like 
  this <i>otrinca.</i>&quot;</p>

<p style='text-align:justify'>Daria looked up, interested.</p>
<p style='text-align:justify'>&quot;It is a very useful thing, this technique,&quot; 
  Reina went on. &quot;It relies on surprise and stealth, rather than brute force. 
  Very good for woman soldiers on horseback, but useful in other ways, as well.&quot;</p>
<p style='text-align:justify'>Daria nodded. &quot;Does this mean that the duke 
  wants to keep my team together? Under your command?&quot;</p>
<p style='text-align:justify'>Reina smiled. &quot;Perhaps. We shall have to see 
  how well they learn what I have to teach them. But at the least, his Grace is 
  convinced that the Red Stallions can associate with other soldiers and still 
  remain who we are.&quot;</p>
<p style='text-align:justify'>Daria pondered that one for a bit. &quot;Beg pardon, 
  Mistress, but ... who are we? As Red Stallions, I mean.&quot;</p>
<p style='text-align:justify'>Reina's smile broadened into a grin. &quot;That, 
  young Squire, is what you are going to learn.&quot;</p>

<p style='text-align:justify'>Daria bowed her head in deference. &quot;I shall 
  do my best, Mistress.&quot;</p>
<p style='text-align:justify'>Reina chuckled. &quot;You remind me of your father 
  when he was your age,&quot; she said fondly.</p>
<p style='text-align:justify'>Daria looked up sharply.</p>
<p style='text-align:justify'>&quot;Oh, aye,&quot; the knight said, answering 
  her unspoken question. &quot;I knew your father. In the company I spoke of, 
  I served under your grandfather Gallad.&quot; She laughed at Daria's expression. 
  &quot;Don't look so surprised, Daria; the Curse of Metamor was very kind to 
  me, and I am twice as old as I look. But as I was saying, I served under Gallad. 
  He was a countryman of mine, and a good leader.&quot;</p>

<p style='text-align:justify'>&quot;My grandfather was from Lanton?&quot; Daria 
  asked, puzzled. &quot;No one ever told me.&quot;</p>
<p style='text-align:justify'>Reina's expression turned briefly sour. &quot;I 
  suppose they would not,&quot; she said. &quot;Lanton is not so friendly as it 
  once was. In my youth, the old gods were welcome in Lanton, as were their worshippers. 
  Now, any who do not subscribe to Grenier's version of the Patildor faith are 
  put in prison or driven out. When the Ecclesia began to make policy in the baron's 
  mansion, Gallad took any of our company who would come with him and rode to 
  Metamor. We felt sure that in the birthplace of the Lightbringer Order, we would  
  be safe.&quot; She chuckled again. &quot;Safe from some things, and not so safe 
  from others, no? But I do not complain. I have youth, and beauty, and a handsome 
  young man who shares my bed and once could have been my granddaughter.&quot; 
  She laughed richly, shaking her head. &quot;It is a strange life, but I am content.&quot;</p>

<p style='text-align:justify'>Daria marveled at the ease with which the knight 
  spoke of sharing a man's bed. Reina, after all, had been a man for many more 
  years than Daria -- in fact, Daria had never been a man at all, but only a boy. 
  It seemed incredible that Reina could be so accepting of her body's desires 
  when Daria's mind rebelled so strongly against them.</p>
<p style='text-align:justify'>Reina was apparently quite good at reading people. 
  &quot;This surprises you,&quot; she said, looking down at the younger woman.</p>
<p style='text-align:justify'>It wasn't really a question, but Daria nodded anyway. 
</p>
<p style='text-align:justify'>&quot;Mm,&quot; Reina said thoughtfully. &quot;I 
  saw you speaking to that young bear-man. Garulf, no?&quot; Daria nodded again. 
  &quot;He is handsome, in his way,&quot; the knight continued, &quot;though a 
  bit hairier than I like, myself. And I hear that he is brave and strong. You 
  could do much worse.&quot;</p>

<p style='text-align:justify'>Daria blushed furiously. &quot;It isn't like that,&quot; 
  she insisted. &quot;We are just friends -- Mistress,&quot; she added, belatedly.</p>
<p style='text-align:justify'>The knight smiled knowingly. &quot;All the same, 
  do not be too quick to deny your feelings, if you should have them. You will 
  be a woman for the rest of your life, and that is a very long time to be alone. 
  Your body may seem strange to you now, but you will learn to take pleasure in 
  it, as I have.&quot;</p>
<p style='text-align:justify'>Daria bowed her head. &quot;As you say, Mistress. 
  But I beg you -- if you would show me kindness, do not speak of this now.&quot;</p>
<p style='text-align:justify'>Reina put a comforting hand on her shoulder. &quot;As 
  you wish,&quot; she said gently. </p>

<p style='text-align:justify'>They had reached the courtyard of the upper ward, 
  now, and Daria looked up at the stone obelisk that Kyia had raised before the 
  gates of the Inner Keep. The spire was surrounded on all sides by scaffolding, 
  and a team of artisans were chiseling the names of the fallen into its smooth 
  gray stone. They worked on all four sides at once, working from the top down, 
  and each man had a long parchment full of names that he kept close at hand while 
  he worked. In nine days of work, they had not filled more than a quarter of 
  the spire's height. Reina and Daria paused and watched them for a while.</p>
<p style='text-align:justify'>&quot;This will be a beautiful place, when the work 
  is done,&quot; Reina said thoughtfully.</p>
<p style='text-align:justify'>&quot;Aye,&quot; Daria agreed. She was struck by 
  the reverent care with which each name was engraved, noting how the men stopped 
  and ran their fingers over the letters when they had finished one. One man, 
  a young-looking fellow who wore the form of a badger, seemed to mutter to himself 
  as he finished each name.</p>
<p style='text-align:justify'>&quot;Ho there,&quot; Daria said, calling up to 
  him. &quot;What are you saying?&quot;</p>
<p style='text-align:justify'>The badger looked down at her and smiled, though 
  his eyes were sad. &quot;I am praying,&quot; he said. &quot;As I write each 
  name, I pray for their souls to find rest and comfort in the next life. I pray 
  for their families. I pray that my children and grandchildren will come to this 
  place and remember their deeds, and pay them honor.&quot;</p>

<p style='text-align:justify'>Daria nodded somberly. &quot;You do well,&quot; 
  she told him. A thought came to her, and this time she did not shy away from 
  it. &quot;Have any of you written the name of my father, Leon hin'Gallad?&quot;</p>
<p style='text-align:justify'>The men paused to scan through their parchments. 
  &quot;Not yet,&quot; the badger said at last, pointing to a spot on his own 
  list. &quot;The lists follow the alphabet. I start work on the Ls tomorrow.&quot;</p>
<p style='text-align:justify'>Daria nodded again. &quot;When you pray for him,&quot; 
  she said, &quot;ask the Lady Nocturna to give him greetings in the name of his 
  daughter, Daria.&quot;</p>

<p style='text-align:justify'>&quot;I shall,&quot; the badger promised.</p>
<p style='text-align:justify'>Reina took a step forward and put her hand on Daria's 
  shoulder. &quot;Greet him also in the name of his Aunt Reina,&quot; she said. 
  &quot;And tell him that his daughter is in her care.&quot;</p>
<p style='text-align:justify'>The artisan looked somewhat surprised, but nodded. 
  &quot;As you wish, Madame,&quot; he said, then turned back to his work.</p>
<p style='text-align:justify'>Daria and Reina continued on toward the castle. 
  &quot;I think,&quot; Daria said slowly, &quot;that theirs is the most important 
  work of all.&quot;</p>

<p style='text-align:justify'>Reina glanced at her, raising one slender eyebrow. 
  &quot;And why is that, Squire?&quot; she asked.</p>
<p style='text-align:justify'>Daria halted and looked back over her shoulder at 
  the gates that led to the lower ward. &quot;Everything out there will be gone 
  soon,&quot; she said, gesturing in the direction of the town. &quot;All the 
  memories cleared away with the debris. Nothing in the new town will remind us 
  of the old. But here--&quot; she gestured at the spire &quot;--the memories 
  will be preserved. People will come and see the names of their friends and family, 
  and remember all the good things they did. Not just the way they died, but the 
  way they lived.&quot;</p>
<p style='text-align:justify'>Reina nodded, looking impressed. &quot;That is the 
  way with grief,&quot; she said. &quot;You cannot live in it always. You must 
  pick up the pieces of your life, fit them together in whatever new way you can, 
  and move on.&quot; She nodded toward the obelisk. &quot;But it is good to keep 
  a small place in your heart where you can remember them and pay them honor. 
  You make a little home for the pain and let it rest there, and return to it 
  whenever you feel you must.&quot;</p>

<p style='text-align:justify;'>Daria thought of her father. She hadn't really 
  made a home for that pain yet, she realized. She ran from it, avoided it, and 
  then ran <i>into</i> it again in full force. The realization that her father 
  was gone returned to her a hundred times a day, but she had not really accepted 
  it, learned to live with it.</p>
<p style='text-align:justify;'>Even as she thought about what had to be done, 
  she wasn't really sure how to do it. Moving on with her life was something she 
  had been struggling to do since the Curse took her, and the degree of success 
  she enjoyed seemed vary from day to day. But now the question she had almost 
  asked Garulf returned to her mind, and she thought she knew a way to make a 
  start in the right direction.</p>
<p style='text-align:justify'>&quot;Ho again!&quot; she said, calling back to 
  the men carving names in the spire. &quot;My father, Leon. Has he gone to the 
  pyre yet?&quot;</p>
<p style='text-align:justify'>The men looked deeply apologetic. &quot;Begging 
  your pardon, Squire,&quot; the badger said carefully, &quot;but I should tell 
  you that the number of bodies has been very great--&quot;</p>

<p style='text-align:justify'>&quot;Aye, well, very fine,&quot; Daria said in 
  mild irritation, waving off his words. &quot;I wasn't about to blame anyone 
  for the delay. When is he scheduled to be sent aloft?&quot;</p>
<p style='text-align:justify'>The men looked amongst each other, apparently uncertain. 
  It was Reina who answered. &quot;Tomorrow morn, I think,&quot; she said. &quot;An 
  hour after sunrise.&quot;</p>
<p style='text-align:justify'>Daria nodded soberly. &quot;Could you do me a favor, 
  Mistress, and send someone to help see me down to the funeral?&quot;</p>
<p style='text-align:justify'>&quot;Of course,&quot; Reina said, without hesitation.</p>

<p style='text-align:justify'>&quot;Thank you, Mistress,&quot; she said. &quot;Ask 
  them to bring my blue and white funeral robes, and my mother's prayer book.&quot; 
  She stood up straight, and as tall as her small stature permitted. &quot;I wish 
  to pay Lady Nocturna every honor tomorrow, so her moon will light my father's 
  way clearly to the First Hell.&quot;</p>
<p style='text-align:justify'>Reina nodded. &quot;I shall be there myself, I promise 
  you,&quot; she said gravely.</p>
<p style='text-align:justify'>~0~</p>
<p style='text-align:justify'>Daria awoke the next morning to the sound of heavy 
  knocking on the door of her room. She felt more stiff and sore than she would 
  have thought possible. Then again, she had done a great deal of walking yesterday, 
  probably more than was healthy for her first attempt. She sat up, groaning, 
  and rubbed her eyes.</p>

<p style='text-align:justify'>Garulf was standing in her doorway again. This time, 
  however, he was dressed in blue and white funeral robes, and held a matching 
  set in his arms, along with a leather-bound book.</p>
<p style='text-align:justify'>&quot;Feeling all right?&quot; he asked.</p>
<p style='text-align:justify'>Daria grunted incoherently, then pushed the hair 
  out of her face. Her back muscles twinged and stabbed with pain as she moved 
  her arm, and she found herself dearly looking forward to being back in her corset.</p>
<p style='text-align:justify'>&quot;As well as can be expected, I think,&quot; 
  she said at last. &quot;Though I doubt I'll be walking that far again for a 
  few days.&quot;</p>
<p style='text-align:justify'>&quot;Don't worry,&quot; Garulf said wryly. &quot;I'll 
  get you down to the funeral if I have to carry you there myself.&quot;</p>

<p style='text-align:justify'>Daria debated with herself about how she ought to 
  interpret that. After a moment she decided to take it as a simple gesture of 
  friendship, and smiled gratefully.</p>
<p style='text-align:justify'>She took a few minutes to clean herself up, marveling 
  yet again at the infirmary's lavatories with their hot and cold running water. 
  Then she allowed Garulf to help her put on the corset again, dressed in her 
  funeral robes, and went out with him to the stables. This time Kyia moved the 
  passage to the ground floor, and Daria never had to face a single staircase.</p>
<p style='text-align:justify'>In the stables they were joined by Daria's mother, 
  Caitlyn; Merai's parents, Dana and Alexandra; and Reina, who had come as promised. 
  Starling was waiting there, as well, perched atop a horse-drawn carriage. They 
  climbed inside, and the carriage took them out through the town, down the winding 
  road to the foot of the ridge, and then north and west to the fields where the 
  funeral pyres burned.</p>
<p style='text-align:justify'>The pyres were surrounded by two or three hundred 
  people, with small groups coming and going as the bodies of their loved ones 
  were brought to the pyres and sent aloft. The Lightbringer was there, along 
  with Merai, their priestly white garments standing out sharply amid the crowd 
  of dark blue funeral robes. They stood between the crowd and whichever pyre 
  was currently being lit, and they took turns announcing the names of the dead 
  and giving  brief homilies on each person's life. There was a man there, as 
  well, a slender mustelid of some kind who dressed in blue robes trimmed with 
  silver. He wore a cowl over his head that obscured his face and held a flute 
  in his hands, which he would play in soft, reverent tones while the priestesses 
  spoke. When they had finished, he would lead the crowd in a prayer, begging 
  for Lady Nocturna to allow the soul to enter the peace and rest of her blessed 
  realm.</p>
<p style='text-align:justify'>Daria noticed the emblem the man wore, a silver 
  crescent moon hung on a long chain around his neck.</p>
<p style='text-align:justify'>&quot;I didn't know that Lady Nocturna had any priests 
  left in this realm,&quot; she said, her voice hushed. &quot;Don't the Lightbringers 
  forbid people to serve any of the daedra, even her?&quot;</p>
<p style='text-align:justify'>&quot;Merai says that the Lothanasa has permitted 
  this one to serve,&quot; Dana said quietly. &quot;She is convinced of his loyalty 
  to Metamor, and believes he will do no harm.&quot;</p>

<p style='text-align:justify'>Daria nodded, watching the hooded man with interest. 
  She found it strangely encouraging to have one of Nocturna's servants here for 
  this. Perhaps it would make the Mistress of Night more willing to allow the 
  souls of the fallen to enter the First Hell.</p>
<p style='text-align:justify'>While the priestesses finished their work at one 
  pyre, bodies were being loaded onto the next. A fire still burned low in the 
  pit beneath the scaffolding, but the framework itself was not yet touched by 
  the flames. They watched with the assembled crowd as a team of six palace guards, 
  her father's comrades in arms, carried the body forward on a wooden bier. It 
  was draped in shrouds of blue and white, for which Daria was grateful. She had 
  heard rumors of the condition in which her father's body had been found.</p>
<p style='text-align:justify'>The bier was fitted with carrying poles, and the 
  guards used these to stay out of the fire pit as they slid the body into one 
  of the empty spaces on the pyre's scaffolding. Wood was piled into the sconce 
  below the body, and much of the remaining empty space was stuffed with thatch. 
  The shrouded body was doused with oil, and then the men stepped back to make 
  room for the bearers of the next body.</p>
<p style='text-align:justify'>By now the Lightbringers and the hooded man had 
  moved to the new pyre and begun reading the names of the dead. Daria did not 
  know most of them by name, and her mind wandered from the priestesses' words 
  until her father's name was spoken.</p>
<p style='text-align:justify'>&quot;Leon hin'Gallad was a member of the palace 
  guard of Metamor,&quot; Merai said, looking out over the crowd. &quot;He was 
  also a devoted father, a faithful and loving husband, and a friend to many at 
  Metamor. </p>
<p style='text-align:justify'>&quot;On the night of December twenty-fourth he 
  was standing guard on the battlements of the Keep, faithfully performing his 
  duty in spite of a bitter winter storm. He was among the first to come to the 
  Keep's defense against the forces of Nasoj, and also among the first to fall 
  in that defense. </p>
<p style='text-align:justify'>&quot;There are none alive today who witnessed his 
  death, but those who knew him can tell you how he died: bravely, courageously, 
  giving his last measure of strength and devotion in defense of his liege-lord 
  and his home. He will be remembered not for the manner of his death, but for 
  the manner of his life: He was a man of courage and dignity; a man driven by 
  justice and compassion in equal measure; a man who loved his lord, and especially 
  his wife and daughter, more than his very life.&quot; Merai paused, lowering 
  her head to brush at her eyes. &quot;He is survived,&quot; she concluded, &quot;by 
  his wife, Caitlyn hin'Bertrand, and his daughter, Daria hin'Leon. May Nocturna 
  grant unto him the peace and rest of her eternal night.&quot;</p>

<p style='text-align:justify'>Raven stepped forward and spoke for the next man, 
  a butcher who had died in the battle of the barracks. Merai took a step back, 
  her task done for the moment. Daria caught her friend's eye and smiled gratefully. 
  Merai smiled back and nodded, then wiped the tears from her eyes again. Daria 
  could feel her own tears running down her cheeks, running first hot and then 
  icy cold in the winter wind, but she did not wipe them away just yet.</p>
<p style='text-align:justify'>Then the homilies were completed, and men came forward 
  and lit the pyre with torches that had been resting nearby. Soon the entire 
  structure was ablaze, touching everyone nearby with its heat, as the bodies 
  were slowly consumed and the ashes sent aloft into the morning sky.</p>
<p style='text-align:justify'>The hooded man chanted something in the Old Tongue, 
  no doubt a hymn to Nocturna. He followed it with words in the common tongue.</p>
<p style='text-align:justify'> &quot;O, Nocturna, Mistress of Dreams, Lady of 
  Omens, Queen of the Eternal Night,&quot; he intoned solemnly. &quot;We beseech 
  you on behalf of our fallen brothers and sisters, whose bodies we now return 
  to the earth that gives them life. As the flames consume this empty flesh, let 
  their spirits be released to fly beyond the compass of this world. Put your 
  moon in the eternal skies to light their way, that they may follow its radiance 
  to your blessed realm of night. And when they come before you, may they be found 
  worthy of your rest, and received into your comforting embrace. Honor and praise 
  be thine.&quot;</p>
<p style='text-align:justify'>All around Daria, some of the mourners echoed the 
  speaker's final words. As for her, she kept her eyes on the pyre, watching as 
  the flames carried her father's ashes high into the sky. With luck, they would 
  come to rest where they could enrich the soil of some farmer's plot or rancher's 
  field, and so give life to men once again.</p>
<p style='text-align:justify'>&quot;Good-bye, Da,&quot; she whispered. &quot;I'm 
  proud of you. Rest now, and be at peace.&quot;</p>

<p style='text-align:justify'>She stood with her mother and her friends until 
  the fires died down, leaving nothing but ashes and the scaffolding behind. Merai 
  presented them with a small bag of ashes from her father's bier; in the spring, 
  when the warm weather came, they would scatter them across the Sea of Souls 
  and pray again for his rest and peace in the life beyond death. Together, they 
  turned and made their way back to the waiting carriage. </p>
<p style='text-align:justify'>Daria was not yet sure how she felt. It would be 
  some time, she thought, before she could truly be at peace with her father's 
  death. But the sight of his ashes filling the sky, and the words of the priestess 
  and the cloaked disciple of Nocturna, had filled her with a sense that her father 
  <i>did </i>live on, somewhere beyond the limits of flesh. Maybe she could not 
  see him or feel him now, but one day her own journey to the next life would 
  come, and then she would see him again. Until then, she would try to be the 
  woman he would want her to be, and so honor him with her life. She would devote 
  herself to Reina's teachings and become a true knight, as she had always dreamed 
  of.</p>
<p style='text-align:justify'><i>You always believed in me, Father,</i> she thought. 
  <i>And for you, I can believe in myself again.</i></p>
<p style='text-align:justify'>Then the carriage rolled into motion, and they began 
  the long ride back to Metamor Keep.</p>
  
<?php include ("../php/storyfooter.php") ?>
