<?php

$title = "The Effects of Rising Too Early";
$writers = array (
	"Charles Matthias",
);

$writer_links = array (
	"CharlesMatthias",
);

include ("../php/storyheader.php")

?>

<p>
Matthias crawled from his bed that morning, before it was even morning. It
was Saturday, and he wanted to look his best for Lady Kimberly when they
attended the dinner at the Duke's personal behest. He had no illusions of the
invitation; it was probably done because he was a prominent citizen - though
he had no noble blood in him - who had so far not eaten at the Duke's table.
There were no other motivations beyond that, no special honor involved. It
was certainly an honor in itself to be invited, but most of the others he had
associated himself with had also been invited at one time or another,
Channing and Phil both had on a number of occasions, though even they not as
frequently as some.
<p>
For that matter, Charles had trouble thinking of many times when he had even
talked with the Duke. It was not that Duke Thomas was impersonal, holing
himself up in the central fortress of the Keep; hardly, he was often about
among the people, reminding them that he too was afflicted much the same they
were. Still, he had never had much of a reason to spend his days in discourse
with a man he hardly knew. The most they had ever said to one another had
been when Charles had secured the funding for the Writer's Guild nearly five
years ago. Before that time the handling of the multiple court writer's had
been inefficient and had led to a lot of political infighting. Charles hated
politics, and had done something that had for the most part stopped the
back-stabbing that had gone on.
<p>
Charles however, could not take all of the credit. Much of it lay with the
generous help that he had received from so many quarters. It was a tireless
struggle, but it was worth it, and the quality of the works only continued to
pour forth in great numbers.
<p>
He stood upon his bare feet, stretching, his tail twisting about and his
mouth yawning wide. It was quite early, and if he wanted to be at the Duke's
table in proper form he would have to take a bath. The heated pool in the
interior of the castle would be well occupied during most of the day. It
usually was, mostly by nobility that had nothing better to do than languish
in its soothing warmth. The pool was heated magically most of the time,
though when the magic failed there were back-up furnaces beneath the stones
that could be ignited to keep the waters warm.
<p>
Charles was still not used to the idea of a warm bath, most of the bath's he
had ever taken were in cold rivers with gently flowing water. It was the
safest thing to do. Standing water attracted algae and other denizens such as
leeches. He had seen what leeches in vast quantities could do to a full-grown
man. The diseases that they sometimes brought were more than enough to send a
shiver up his spine and back down his tail.
<p>
However, if Matthias wanted to take a cold bath he would need to go outside
the walls of the Keep to the nearby river. In other territories he might have
done that, but not where Lutins ran free. It was too dangerous, despite what
he could probably do to them. So he settled for the public baths.
<p>
However, he was not going to face the indignity of going there when others
could see his nakedness. That just would not feel right to him. So he got up
before the sun was up on this Saturday morning to take his bath. It would
also give him time to let his fur dry off before the day really got underway.
<p>
He quickly dressed himself in some rudimentary clothes that he didn't mind
getting a little damp. He grabbed a basket and carefully placed a couple
small clay bottles with stoppers firmly in place into the basket. Charles
then set off for the baths, noting the silence in the halls as he walked. In
another hour or two the entire Keep would be bubbling with activity, though
once again most of it would be outside. The Festival was still going strong,
and it was certainly proving to be the best that he had ever attended. There
was something about it, some quality that it possessed that all the previous
festivals did not. He couldn't quite place his paw on it, but he was sure
that it was something that should be obvious to him.
<p>
Shaking the thought from his mind, he made his way down through the hallways,
happy that for once he would not have to wander about outside of the main
castle as he did on so many other occasions. Entering the baths he noticed
immediately the sudden wave of steam that washed over him and the lingering
scent of various perfumes and other odd accessories. The floor changed to a
smooth tiling, the water having worn it down more. Of course, that made it
all the more dangerous, as he could slip and hurt himself. He'd heard stories
of people getting into arguments and hurting themselves when in huffs they
tried storming out of the baths and fell and hit their heads on the hard
floor because of the slick masonry.
<p>
Charles saw that there was nobody about, and he sighed. He liked taking his
baths in private. He quickly looked about the long room. It was larger than
the entire hallway that he lived on, along with all the rooms as well. Most
of the back half of the room was lost in the steam that came from the hot end
of the pool. Some liked it very hot, others did not. There were assortments
of benches made form the same hard grey stonework. It appeared that almost
all the stones in the palace came from the same quarry, it was almost all the
same drab color. The baths were no different.
<p>
He gingerly set the basket down next to one side of the large pool. He then
undressed himself and lay the clothes folded on the bench. He felt the dry
fur beneath his paws one last time, amazed at the feel of it. Six years ago
he would not have believed that he would live out the rest of his life
looking like an animal, especially a rat. Five years ago when he had first
come to Metamor Keep he had sort of been expecting almost anything, but not
this. He had been prepared to become a toddler; that certainly would have
ended his past life. He had even been prepared to become a woman, though he
had dreaded that prospect the most. Well, not quite.
<p>
Charles had been more afraid he would have become a predator. That would have
been more than he could have born. He did not like to even think about the
possibility. It seemed too ironic.
<p>
Shaking such unpleasant thoughts from his mind, he slipped one foot into the
warm water. It felt like he was slipping his leg into a tight embrace from
another. It was caressing, his fur floating out away from his body and then
laying flat against it in cycles. He breathed in the steam rising to his
nostrils, his whiskers almost sagging from the water droplets already hanging
from them. Matthias then lowered himself slowly into the rest of the water,
his eyes slowly shutting in the folds of the hot liquid.
<p>
Being a bit tired still, not having gotten a-full-nights sleep, he found
himself floating there for a time, his whole body relaxed, the heavy air
about him slowly suffocating his desires to clean. He hung limply in the
water, just wanting nothing more than to be there, the warmth soothing him.
He was caressed by each lap of the water against his fur, his hands at his
side, his neck arched back, his mouth open slightly.
<p>
Charles could see half-formed images of his dreams coming back to him. They
were mostly about Lady Kimberly, and about the Eucharist. He could see the
both of them partaking of the bread and wine again, could see them both
swaying in time to Hough's words. Yahshua came down and put a hand to their
paws, pushing the cup further, helping them drink. He could see the gentle
smile, the brilliantly pure face that stared back at them. It was as if
everything he ever wanted in life was suddenly moot, as if only this one act
mattered anything. It seemed as if that all of creation was being fulfilled
as he ate the bread and drank that cup. Yahshua sat with the two of them,
sitting with him mostly that he could tell, and was giving him comfort and
reassuring him. It was pleasant. He felt completely at home, and they talked.
He didn't know what about, but it seemed to him that they talked. He thought
that there might have been something about the Sondeckis, a brief moment of
fear, but it too had been washed away. Washed away by that blood that he
could spilling out his hands and side.
<p>
Charles woke form his half doze when he heard the door to the poolroom close
suddenly. He did not move, but he peered over at the figure enter. It was
Michael. He looked to be half-awake as well, wearing a robe about his whole
body. His face seemed distinctly distended, and it was obvious that his ears
were up farther alongside his head. There was also something odd about the
way he looked in the flickering torchlight. He seemed a darker hue for some
reason. The fur that poked up out of his robe looked much darker, almost
reddish.
<p>
Charles watched him silently come over to the pool, disrobe quickly and jump
in just as quickly. Matthias barely had a time to look at him, but what he
did see made his almost laugh. It was quite obvious that Michael was changing
much faster now, probably because he had changed very little in the few weeks
he had been here. It would not be much longer before the change had completed
itself. Of course, the way Michael's lips curled up and his front teeth stuck
out, he had a feeling that he would be seeing Michael at monthly intervals on
a certain night at the Deaf Mule. For some reason, that gave him a bit of
satisfaction.
<p>
It was also obvious that Michael had not immediately noticed him. It seemed
that he wanted to hide the most obvious feature of his transformation from
general view for now. The large tail that Charles had only briefly glimpsed.
It had been no wonder Michael had been quite uncomfortable when sitting down
with them at the Mule the past week. With a tail as wide as what he thought
he had seen it would be impossible to wear regular pants and hope to be
comfortable. He wondered just how long he had kept it hidden like that. With
a sudden realization, Charles knew that Michael was here for the same reason
that he was, privacy.
<p>
"Hello, Michael," Matthias called out. Michael turned to him, his ears going
back in surprise.
<p>
"Matthias, I didn't see you here."
<p>
"I noticed."
<p>
"I hope I'm not disturbing you." Michael looked about the rest of the room.
Probably to see if there were others he hadn't noticed. Of course anybody
could be in the far end of the pool and they would never know the steam too
thick to see through most of the time.
<p>
"Oh, not at all. In fact, I was drifting off. How are you?" Matthias reached
into his weave basket and pulled out one of the bottles. He pulled off the
stopper and a yellow powder spilled into his waiting palm. He put the stopped
back and began to rub the powder into his fur.
<p>
Michael shrugged settling into the pool a goodly distance from him, keeping
all but his head submerged. "I'm all right, I guess." He fingered his front
teeth a moment, and then noticed that Matthias was watching him and pulled
his hand away. Matthias stared at those two teeth, teeth that were protruding
slightly from his lips. Was it possible?
<p>
"What are you doing up so early in the morning?"
<p>
"Taking a bath, same as you."
<p>
"The way you jumped in here, I'd say it was something else."
<p>
Michael swam a bit in the water, moving away from Matthias. Charles continued
scrubbing the powder into his fur, the feeling of it against his skin dull
and throbbing. It gave off a dull odour, one that he was not particularly
fond of. However, it was the next best thing. Ever since he had grown fur, he
could no longer use soap, so there had to be an alternative and this was it.
From what he had heard it had been quickly developed because many in the
upper echelons of the court liked to keep clean. Soap and fur just did not
mix well together.
<p>
Matthias watched Michael swim, noting that he kept his lower body well
beneath the surface. "Are you afraid of what you're becoming?" Matthias
called out to him in a slightly subdued voice. There was some quality to a
hot bath that did that to everything. Everything seemed quieter for some
reason, from the sound of the splashing of the water against the tiling to
the sound of his own labored breath. There was some quality about a place
like this that made everything silent.
<p>
Of course it didn't help that Michael wasn't talking.
<p>
"Michael? Please, I'm just trying to be a friend," Matthias pleaded.
<p>
Michael stopped swimming about, the reddish color to his fur very clear in
the light of the torches. He looked at him sideways, "I am afraid."
<p>
"Do you want to talk about it?"
<p>
"Well, I didn't think I did, but I guess I should." Michael shrugged and
leaned against the side of the tiles opposite him.
<p>
"What frightens you about it? It happens to all of us here; you knew it was
going to happen from the first day you woke here. Believe me, we don't like
forcing this on others."
<p>
Michael sighed, "I'm sort of used to seeing all of you go about looking like
animals, that's not really the problem. I think me not changing fast was part
of the problem. It took so long that I sort of held out some hope that I
would not change any farther. Now I'm changing so fast I can barely deal with
what I'm seeing. It's frightening, it really is. To think that I'll never
look upon my face again and see that human expression looking back is almost
horrifying to think about."
<p>
Matthias nodded soberly. "I don't think you are alone there."
<p>
"Still, it's been how many years for you?"
<p>
"Five," Matthias mouthed the word realizing just how much time that was.
"Yet, in that time, I've grown to like what I am now. You will too, I'm sure.
Do you even know yet what you are becoming?"
<p>
"I have my suspicions."
<p>
"I have some as well."
<p>
Michael laughed slightly, "I might be able to go to your Support Group
meetings now. I think I am joining your little group." Michael gave him a
sideways glance, he wasn't sure if it was dark or not. "I'm sure that you are
happy about that."
<p>
"In a way yes. In another, not really. I always hope people get what they
want when they come here. Most do not. It is sad to see people waste their
lives away because they hate what they have become. Many of the other rodents
are like that. Please don't be like them, Michael. You are too good a person
to be so easily depressed."
<p>
Michael swam towards the other end of the pool. "This is too serious a talk
for this early in the morning."
<p>
Charles nodded, "Yes, it is."
<p>
Michael made a few strokes in the water, splashing it about, the steam rising
from its surface in wisps. He lay idly in the water, his eyes peering up at
the ceiling for a moment, lost in thought. Matthias turned to rinse the last
of the powder from his fur, mostly clean now. He pulled out the other bottle
and unstopped it, letting a little jell on the middle of his palm. He
returned the stoppered clay jar to the basket and quickly began applying the
jell throughout his fur. It brought out a pleasant aroma, of apple trees he
thought, and it would be quite suitable for his dinner later that evening.
<p>
He did not notice Michael come upon him until he was right beside him.
Michael was behind him, and laid one paw-like hand on his shoulder, "Charles,
I just want to figure this out myself first. I don't want people talking
about it behind my back, so if you could leave when you are done, and let me
get dressed in private, I would appreciate it."
<p>
"Afraid I'll see what you are becoming?"
<p>
"Right now? Yes."
<p>
Charles nodded, continuing to massage his own body with one idle hand. "Of
course."
<p>
"Thanks," Michael smiled, and then swam back off into the hotter section of
the pool.
<p>
Matthias did not watch him go, but instead made sure that he was clean all
over. Even his tail got a good scrubbing down. The excess jell rinsed out
easily enough into the water. The water was cleaned on a regular basis so
there was no need to worry about whatever dirt he was leaving behind. He
slipped out of the pool, feeling the chill of the late March air take him in
its embrace. Even in this steam filled room, getting out was like walking
outside without clothes.
<p>
He sat there in the steam, drying himself off with a nearby towel and combing
out his fur. There was still much to this day. He hoped the seriousness of
this morning would not dampen the rest of the festivities. He glanced back at
Michael swimming, glancing through the water at what lay beneath the surface.
For a brief moment he could see that tail beneath his legs, the latter having
shortened considerably from his former human posture. He then remembered his
word and looked away to his own clothes lying a few feet from him. Sighing he
began to get dressed, his fur still mostly wet. It would be some time before
he dried off sufficiently, but then again, that was one of the prices to pay
for being a rat.
<p>
After slipping his clothes on, he reached down and picked up his basket and
looked back at the pool. He saw Michael wave to him, and he returned the
gesture, and walked out the door, his thoughts turning to the events of the
evening, and of how much Lady Kimberly was going to enjoy it. That put the
smile back in his whiskers.

<?php include ("../php/storyfooter.php") ?>
