<?php

$title = "Sharing the Light";

$writers = array (
	"Hallan Mirayas",
	"Charles Matthias"
); /* Writers */

$writer_links = array (
	"Hallan",
	"CharlesMatthias"
); /* writer links */

include ("../php/storyheader.php") ?> 
<p>&quot;Nunc dimittis servum tuum, Domine, secundum verbum tuum in pace:&quot;</p>
<p> Father Hough was kneeling at the altar, hands folded, quietly chanting the 
  evening prayers when Drift Snow slipped through the entrance doors behind him. 
  The chapel was otherwise empty of people, and the boy-priest's voice carried 
  well in the fine acoustics of the room.</p>
<p> &quot;Quia viderunt oculi mei salutare tuum&#8230;&quot;</p>
<p> Drift carefully shut the doors, taking care to make as little noise as possible. 
  He frowned, wishing he'd thought to shutter the lantern he carried before entering, 
  as it threw new shadows around the room and he'd wanted as unnoticed an entry 
  as possible. Well, too late for that now...</p>
<p> &quot;Quod parasti ante faciem omnium populorum&#8230;&quot;</p>
<p> The samoyed Keeper recognized pieces of what was being said, enough to take 
  a guess at what prayer was being spoken, but his grasp of the Old Suiel used 
  by the Ecclesia was sparse at best. He cast his mind back to his uncle's translation, 
  hidden in his room, trying to figure out what the next line would be, but Father 
  Hough finished before he could remember.</p>
<p> &quot;Lumen ad revelationem gentium, et gloriam plebis tuae Yehudim. Amen.&quot;<br>
  <br>
  Drift waited until Father Hough had made the sign of the yew and started to 
  rise before announcing his presence. &quot;Hello, priest.&quot;</p>
<p> Father Hough turned, surprised (albeit pleasantly so) to hear that particular 
  voice in his church. &quot;Master Snow. I did not expect to see you here. Welcome.&quot;</p>
<p> Drift walked in silence around the room, pausing to admire each of the stained 
  glass windows in turn. He lifted his lantern when the moon's light and the light 
  of the candles around the church were not enough. The seven-sided lantern gleamed 
  brightly in Drift's hand, each surface polished, the glass lightly etched. &quot;Misha 
  was right,&quot; he said finally, without any preamble, reaching out to stroke 
  a finger over a particularly rich blue pane. &quot;These are beautiful. I love 
  stained glass.&quot;</p>
<p> &quot;Thank you,&quot; Father Hough replied, stepping up alongside, looking 
  up at the window in front of which the samoyed had stopped, his tail gently 
  swishing. Yahshua sat at the side of a well, and a woman in Steppelander clothes 
  stood nearby, a pitcher by her side. Yahshua's hand extended toward her in invitation. 
  Drift's choice of windows did not surprise the boy priest. &quot;The Steppelander 
  woman at the well. This is one of my favorites, too.&quot; He let the silence 
  stretch for a few moments before turning to look up at the white-furred Keeper 
  next to him with the slightest hint of a sad smile at the tension his proximity 
  seemed to reflexively cause in the man. Rather than unkindly draw that tension 
  out, he cut to the point. &quot;But something tells me, Master Snow, that you 
  didn't come all the way here to talk about windows.&quot;</p>
<p> &quot;No,&quot; Drift replied, finally turning to look at the boy priest. 
  &quot;I've been doing some thinking over the past month, about what you and 
  Madog said. After that, I started asking around&#8230; and what I've heard about 
  you has been, without fail, positive.&quot; He stooped to one knee so he could 
  look Hough in the eye. &quot;I don't think you and I are ever likely to resolve 
  the issues I have with the Ecclesia hierarchy and their tactics, but you yourself 
  I think I can trust.&quot; Lowering the lantern, he held it out to Hough. &quot;I 
  made this for you. Please, consider it a peace offering,&quot; he said with 
  just a hint of ingrained reluctance, &quot;and an apology for pre-judging you. 
  I hope that it can be a reminder for all that our differences are less important 
  than the things that we share.&quot; The lantern looked undersized in his hand, 
  clearly meant for someone smaller than he. His mouth twitched slightly. &quot;However 
  heretical an idea that might be.&quot;</p>
<p> Hough's smile fit his face perfectly. The lantern light danced across his 
  youthful brown curls and sparkled in his eyes. &quot;Thank you, Master Snow. 
  This is a lovely gift. I gladly accept it in the spirit in which it is given. 
  We do have more in common than we often recognize.&quot; His eyes strayed past 
  the lantern to note the way Drift knelt, and then rose to meet the Samoyed's 
  gaze. &quot;But you shouldn't give up so soon on resolving issues. Nothing grieves 
  Yahshua more than to see his children squabble.&quot;</p>
<p> Drift shrugged. &quot;This seems pretty amicable to me. I'm here, aren't I?&quot; 
  He got to his feet and brushed off his knee, his white fur almost seeming to 
  glow in the broad sweep of light cast by the slightly lensed glass of the lantern. 
  &quot;Well, I won't keep you from your duties or your sleep any longer,&quot; 
  he said as he turned to go. &quot;Goodnight, priest.&quot;</p>
<p> Hough lowered the lamp, casting his face into the shadows that he might see 
  better. &quot;Master Snow?&quot; His voice was curious, soft, and welcoming 
  as to a friend. &quot;Why will you not join us? Your friend Misha has been with 
  us many times.&quot;</p>
<p> Drift paused, looking around, and his ears flicked with suppressed irritation 
  as his eye traveled through the Stations of the Yew, the procession of statues 
  depicting Yahshua's path from the courts where he was condemned to death, to 
  fulfilling that death on the yew. His ears flicked most noticeably at the last 
  station, and he quickly turned his attention to the windows instead, which seemed 
  to please him more, although his lips still tightened slightly at a few of them 
  depicting the Virgin Mother. &quot;I'll think on it,&quot; he said finally. 
  &quot;I have my own place for worship, but perhaps for special occasions.&quot;</p>
<p> Father Hough nodded and smiled in a way that must have set many hearts at 
  ease. &quot;You are always welcome here, Master Snow. I or one of my acolytes 
  will be happy to help in any way we can. If you prefer, I will tell my acolytes 
  to fetch me when you come.&quot;</p>
<p> Drift half-turned, one ear flicking off to the side in mildly baffled curiosity, 
  Hough's smile notwithstanding. &quot;I was thinking more along the lines of 
  Yule or Easter than for&#8230; help.&quot; He pondered for a moment, running 
  his hand absently along the polished wood of the backmost pew. &quot;Still, 
  I appreciate the offer, and I'll consider it.&quot;</p>
<p> Hough nodded. &quot;Of course. You must do as you feel the Spirit Most Holy 
  directs. We will be happy to have you join us during those most wonderful liturgies.&quot; 
  He turned to the side and paused, his face lost in brief thought when he saw 
  by Drift's expression that his slightly grand choice of wording had not been 
  as well received as he might have hoped. After a moment of grasping for a way 
  to repair his small gaffe, he turned back to the samoyed, believing he now had 
  the right answer in mind. &quot;Madog tells me that you are very gifted in working 
  with the lighter metals, and from this I see he is correct. Perhaps you can 
  aid us here. One of our stanchions was damaged during the attack last Yule, 
  and I have never had it repaired. Mayhap sometime you could inspect it?&quot;</p>
<p> The apparent shrewdness of the remark was not lost on Drift after months of 
  experience with his clever fianc&eacute;e, and his tail swished in amusement. 
  <em>Trying to bring me back with a little flattery, are you, since I've already 
  declined your 'help'?</em> he thought to himself. <em>Let's see what happens 
  if I move up the time a little.</em> &quot;Madog was being generous, as he usually 
  is,&quot; he said modestly, leaning forward against the pew and supporting himself 
  with his hands, and he couldn't quite keep a small smile from his face. &quot;I've 
  got a few minutes to take a look now, if you'd like.&quot;</p>
<p> Hough smiled and lifted the lantern higher. &quot;Follow me. It's just this 
  way.&quot; The priest turned toward the altar, where one of the candle stands 
  beside it stood slightly askew, its top and bottom both bent.</p>
<p> Drift stood there for a moment, his mouth slightly open, feeling like he had 
  when Wolfram had grabbed his arm mid-punch during hand-to-hand combat practice 
  the month before and thrown him into a wall. Now, as he had then, he thought, 
  <em>wait&#8230; that wasn't supposed to happen</em>. Only when Hough turned 
  to look for him did the samoyed jar back into motion. &quot;Coming&#8230;&quot; 
</p>
<?php include ("../php/storyfooter.php") ?>
