
<?php

$title = "The Birdcage";

$writers = array (
	"Tatsushu"
); /* Writers */

$writer_links = array (
	"tatsushu"
); /* writer links */

$parts = 2;
$current_part = 1;
$next = "The_Birdcage2.php";

include ("../php/storyheader.php") ?>

<blockquote>
	<p> &quot;When a bird does not sing, what should you do to make it sing?  Nobunaga says, 'I will kill this stupid bird.' Hideyoshi answers, 'I will make it sing.' Ieyasu replies, 'I will wait until it sings.'&quot;</p>
<p style = "text-align: right">-trad. saying</p>
</blockquote>

<p>
Excitement filled the young warrior as he raised a hand to his eyes and
gazed at the massive gate to Heikyo, the capital city of Yamato.  The
bright orange-red paint that decorated the thick walls was cracked in
places, but still resplendent in glory.  The color was accentuated by
green and white highlights which stood boldly apart under the summer sun.
That glowing orb shown brightly through the sparse clouds, glinting off of
the concave ceramic tiles that covered the large, sloping roof of the
gate.
</p>

<p>
Katou Isaburou had never before seen anything quite like it.  His own
family's castle was a relatively small structure, and the buildings were
far from extravagant.  This gate, however, seemed large enough for a
giant; the door was almost a meter thick and at least six meters high.
Above the doors was a small balcony that ran the circumference of the 30
meter wide structure.  Archers paced the balcony, watching the multitudes
entering below them.  Inside, Isaburou had little doubt there were men
ready to sound the alarm should anything threaten the great city beyond.
</p>

<p>
Working his way through the crowd, Isaburou lowered his gaze as he came
under the shadow of the gate.  Two fearsome guards glared at him from
wooden eyes.  The four-meter tall statues presented an intimidating aura
that washed over Isaburou as he passed through.  Around him, other people
hurried through the gates seemingly oblivious to the gaze of the spiritual
guardians.  Isaburou felt the back of his neck burn as he realized how
much he must seem like a back country hick to the people around him,
despite the lack of conspicuous attention.
</p>

<p>
Gathering what was left of his pride, Isaburou drew himself up and thrust
out his shoulders in a manner more fitting to a samurai.  If the human
counterparts to the wooden guardians noticed this absurd display, they
gave no indication.  Their faces remained as sharp and impassive as the
naginata they held.
</p>

<p>
Past the imposing gate, the crowd thinned as people spread out into the
streets.  The straight, dusty roads were as wide as the gate--at least 30
meters--which was more than enough room for two ox carts to easily pass
one another.  Both sides of the street were continuous walls of wood and
paper doors.  Dyed hemp cloth signs fluttered in the slight breeze that
blew through the city.  The signs bore the names of various shops, inns,
and other businesses.
</p>

<p>
Walking down the street, the smells of hot noodles and roasted meat
assaulted the young samurai's stomach, reminding him of the sparse
breakfast he had eaten much too long ago.  He tried to ignore his growling
gizzard for a little longer, however, as his purse was too light for such
extravagances.
</p>

<p>
His current poverty was emphasized by the tolling of a great bell that
rumbled through the city.  It came from a large, stone walled enclosure
that was marked as the Western Head Temple of the Pure Land Path of
Enlightenment.  The austere stone walls made the structure seem like a
minor castle, fortified against riots and other religious sects.  Inside,
the temple compound took up the entire city block, and the tops of the
various buildings peered over the thick, high walls.
</p>

<p>
A small ditch, filled with water and ornamental carp, surrounded the
walls.  The main street entrance had three gates, the largest being the
center gate, which stood almost as tall as the gate to the city itself.
Acolytes patiently swept the granite stone entryway, which gave a glimpse
into the massive courtyard beyond.  The spicy scent of incense wafted out
from the open gates and into the busy streets.
</p>

<p>
Knowing that the Merciful One's gaze was upon him, Isaburou felt a calming
peace descend upon him.  With a suffering spirit he pushed his hunger off
into the recesses of his consciousness.
</p>

<p>
Remembering his instructions, Isaburou made his way along the main street
of the city.  The wide, straight roads made navigation seem uncomfortably
easy.  Several blocks in, however, he suddenly found himself losing track
of just how many streets he had passed, and every direction he looked
seemed the same.  Without much effort at all he quickly found himself
turned around, unsure of where to go next.  Wondering if the last road he
had passed was 6th or 5th avenue, Isaburou stopped for a minute, panic
creeping up his spine.
</p>

<p>
Palms sweating, yet too embarrassed to ask for directions just yet,
Isaburou continued to swagger through the streets, trying to project an
air of self-confidence that was the exact opposite of his inner turmoil.
Yet, as long as he continued forward, he would eventually end up at the
Imperial Palace.  From there, he told himself, it would be easy to turn
around and count backwards from 1st avenue.
</p>

<p>
Trudging onwards, the immensity of the Imperial City finally began to dawn
on young Katou Isaburou.  He'd been walking straight for what seemed an
eternity--at least half an hour, he was sure--and the palace gates were
still painfully distant.  He had noticed a change in the atmosphere,
however.  While the buildings farthest from the palace were mostly common
shops and stores, the streets now seemed to be walled by the low, roofed
walls of private villas and other small complexes.  Occasionally a shop
could be seen, but they were definitely of a higher caliber than those in
the lower quarters of the city.
</p>

<p>
As he went on, Isaburou caught glimpses through the gates at the villas
beyond them.  The brief, fractured images were filled with lush greenery
that seemed to clash with the dusty road outside.  The closer to the
palace, the larger the villas, as the rank of the occupants increased. The
higher one's rank, the greater their physical proximity to the Imperial
presence.
</p>

<p>
Somewhere nearby, Isaburou guessed, would be the palace of the shogun,
supreme military commander of Yamato's armies.  He was the humble servant
of the Emperor and took upon himself the burden of many weighty decisions
on the governance of the nation.  This left the Emperor free to
contemplate more spiritual matters.
</p>

<p>
The shogun kept a castle in the city, Isaburou had heard.  It was the most
heavily fortified complex in the city, housing the local militia and the
city's armoury for times of trouble.  Though it was of limited size, being
confined to the space of a single block of the city, it served its purpose
well.  Behind the walls was the palace of the shogun, Tekage Yoshikatsu,
where he kept himself.  Isaburou had heard that the floors of the castle
were made with a magic that caused them to sing out if any intruder should
approach them with an intent to harm the occupants inside.  No doubt, such
a marvelous work would alert those inside to the danger before it was too
late.
</p>

<p>
Isaburou's musings were cut off, then, but the high, nasal chant of a
priest's sho--a vertical flute made up of 17 bamboo pipes.  The instrument
created a chanting drone that would, to foreign ears, perhaps sound harsh
and discordant.  It was mainly used for religious ceremonies and harmonies
in certain courtly compositions.  The drone was soon joined by the
rhythmic thumping of large drums.  As the sounds grew nearer, the crowd
parted, and Isaburou was pushed off to the side of the road.
</p>

<p>
Finding a small stool set outside one of the uptown restaurants, Isaburou
climbed up to where he could get a better look at the oncoming procession.
Gazing over the crowd, he could see the large, paper pom, stuck on top of
a tall, lacquered wood pole and carried by a young novice priestess
dressed in white with red hakama trousers.  Behind her came 18 priests,
all droning through the reedy instrument held in their cupped hands. They
were dressed in the traditional priests garb: white, flowing naoshi jacket
over white, silk sashinuki.  Each had on the elliptical hat of their
priestly office, and they carried a still-green branch in the folds of
their jackets.
</p>

<p>
Behind these came four men dressed in little more than headbands and
loincloths, pulling a large, wooden cart on which sat the drums Isaburou
had been hearing.  Sweat dripped from the taut, muscular taiko drummers
who pounded on the drums with violent abandon.
</p>

<p>
Next in the long line was another priest, who salted the ground and
shouted out blessings to the assembled crowd. Behind him trailed a column
of priestesses.  Their heads bowed slightly, they walked along in
respective silence with only the slight jingle of their pearl headdresses
to mark their passing.
</p>

<p>
Trailing the red hakama clad priestesses came the omikoshi, a
palanquin-like mobile shrine.  It was carried on the shoulders of a cadre
of faithful worshippers, who enthusiastically shouted out 'wa-shoi!' with
each step they took.  Isaburou watched the icons as they marched past.  
As the last of the gold-decorated omikoshi passed by, the crowds spread
out once more into the streets, resuming their hustle.
</p>

<p>
&quot;Quite the show, eh kid?&quot;  An irreverent voice said.  The suddenness of
the statement and its implications of recognition caused Isaburou to jump,
falling off of the stool he'd been standing on.  &quot;Careful, you wouldn't
want to break anything.&quot;
</p>

<p>
Isaburou turned around to see the source of these unusual--almost
rude--casual utterances.  Standing behind him, leaning against a wall in
the shadow of the low-hanging eves was a rough, maroon-clad figure.  His
face was rugged and in need of a clean shave, while his clothes had holes
and was hemmed in tatters.  A straw hat was affixed to his head and drawn
low over his slanted eyes.
</p>

<p>
The mysterious stranger went on, &quot;It won't be the last you see, I'm sure.  
This city's so full of shrines and temples that I pity the demon that
shows its head here, eh?  There's probably a festival every day of the
year.  And if there aren't, then its only because the temples are in the
streets jostling for their own gain in the spiritual and temporal
community.&quot;
</p>

<p>
The stranger broke off to take a swig out of a gourd-shaped ceramic bottle
around his wrist.  Isaburou took the moment to interject a question, his
own surprise offset by his curiosity.  &quot;Every day, you say?&quot;  He could
hardly imagine the extravagance.
</p>

<p>
A wry smile crossed the man's face.  &quot;Just about, kid.  Every street
corner in this city has some deity protecting it.  I even hear that there
has been a special deity assigned to the Emperor's privy.&quot;
</p>

<p>
The uncouth rogue laughed at his own, tasteless joke, Isaburou found
himself shocked and embarrassed.  He half-expected someone from the crowd
to object, saving the Imperial honor, but none stepped forward to
challenge the remark.  Shock showed on his youthful face.
</p>

<p>
&quot;Hehe, don't sweat it, kid.&quot;  The stranger said, &quot;It's just this city--it
does things to people, if you know what I mean.  I'm glad to see its stain
hasn't touched you yet.  By the way, my name's Junousuke, what's yours?&quot;
</p>

<p>
&quot;Katou Isaburou Takanobu of Kurogi,&quot; Isaburou answered formally.
</p>

<p>
&quot;Take it easy, relax!&quot;  Junousuke told him, &quot;Kurogi, huh?  That's north of
here, isn't it?  In Meikita?  What brings you here?&quot;
</p>

<p>
&quot;I'm here as an uchi-deshi to Maruyama Masatsune.&quot; Isaburou answered,
still maintaining his formal speech.
</p>

<p>
Junousuke's half-closed eyes opened slightly in surprise, but like a
fleeting vision it was quickly gone.  &quot;I like you, kid.  You've got--&quot;
Suddenly, Junousuke grabbed for a short sword, a side arm more commonly
known as a wakizashi, and slashed towards Isaburou's neck in a lightning
fast strike.
</p>

<p>
Isaburou's heard leapt into his throat as his hand fumbled too late for
his own sword.  His eyes widened and locked on Junousuke's face in
expectation of death.
</p>

<p>
The cold, sharp steel stopped only centimeters from his exposed throat.  
Frozen in fear, the moments seemed like years.  Junousuke's eyes were
sharp, focussed, and deadly in a complete turnabout from his previous
indolence.  He spoke only three words: &quot;Give it back.&quot;  Inside, Isaburou's
mind raced trying to figure out what this madman wanted from him, but he
only drew up blanks.
</p>

<p>
He opened his mouth to speak: &quot;-&quot;
</p>

<p>
&quot;Yes, yes, please don't hurt me, sir.&quot; a raspy voice sniveled.  Carefully
shifting his eyes to the left, along the sword's length, Isaburou saw a
dirty, ragged peasant with the tip of the sword at his throat.  
Isaburou's money pouch sat in the peasants hands.
</p>

<p>
Quickly Isaburou pivoted and backed away from the thief towards Junousuke.  
Junousuke in turn put the slightest force on the handle of his sword,
drawing a bed of blood on the man's throat.  In a knee-jerk reaction, the
would-be thief thrust out the pouch.  Isaburou took it from the
outstretched arms.
</p>

<p>
&quot;And now the rest.&quot;  Junousuke demanded.
</p>

<p>
With a downcast glance, the pickpocket shook out his tight sleeves.  
Isaburou was amazed as two gold, oblong coins slipped out of the tight
cuffs and into the thief's upturned palms.  He snatched the two coins,
wondering just how they had been hid in the first place.
</p>

<p>
As he put the money away in the pockets of his sleeves, he caught an
angry, defiant glance from the thief, directed towards Junousuke. However,
the expression turned quickly to fear as the sword at his throat rose to
an upper striking stance.
</p>

<p>
&quot;No!&quot; Isaburou yelled out, catching the sword at the hilt.  Face to
glaring face, Isaburou stared right into Junousuke's eyes.  &quot;Let him go.&quot;  
He requested, &quot;It was only money; not like it was worth a man's life.  
Besides, he stole it from me, and therefore I should have the right to
decide if he dies or not.&quot;
</p>

<p>
The rogue's eyes considered this, and then relaxed.  As the tension flowed
out of his face and muscles he yelled to the thief, &quot;Get out of here!  
Before I change my mind!&quot;
</p>

<p>
Hastily the peasant backed away and disappeared into the crowd.  It was
then that Isaburou noticed the people that had gathered around them.  He
knew that there would be no repercussions for the two samurai--even if
they had meted out the ultimate punishment it was within the privilege of
their rank.  Still, their piercing gaze was uncomfortable, causing the
back of his neck to burn.  Fortunately, with the promise of death
postponed, the crowd began to disperse back on its way.
</p>

<p>
Junousuke put a hand on Isaburou's shoulder as the other sheathed his
sword.  &quot;You know, I like you, kid.  If you ever need help in this town,
just ask for me at the Kaiwa-kan inn.  Now, where were you headed before
those cacophonous priests interrupted?&quot;
</p>

<p>
Although he still found him disconcertingly open, Isaburou found himself
hard-pressed not to take a liking to this unconventional individual.  
With a resigned sigh he told Junousuke of his dilemma in finding his way
to Maruyama-senei's dojo.
</p>

<p>
&quot;That's right, let's see...&quot;  gazing out into the street, Junousuke found
a rickshaw operator hauling his empty cart down the street.  Catching the
man's attention, he called the cab over.  Taking some change from his
sleeves, he handed it to the driver and instructed him, &quot;Take my friend
here to the home of Maruyama Masatsune, in Kamishinano just west of Tenryu
Temple.&quot;  The driver nodded his understanding, &quot;There you go, kid.  Take
care of yourself.  Remember, if there's ever anything you need, just find
me.&quot;
</p>

<p>
Isaburou thanked his strange new friend and, with a final bow, climbed
into the cart and rode off.
</p>

<p>
As Isaburou's carriage disappeared down the street, a shadow detached
itself from the wall behind Junousuke.  Still rubbing at his throat, the
suspicious character spoke with a low, hushed whisper.  &quot;What's wrong?  
Are you getting soft, Ju?&quot;
</p>

<p>
Without turning around, Junousuke replied, &quot;You needn't worry about me...&quot;
</p>

<p>
&quot;Hmph, well I hope you don't make a habit of this.  The boss wouldn't be
too pleased.&quot;  The rag-tattered man warned, &quot;Now let's get going, he wants
to talk to us and we're already late.&quot;  Together, the two individuals fell
back in the shadows and disappeared into the streets of Heikyo.
</p>

<hr align="center" width="33%">

<p>
Maruyama Jirou Masatsune sat calmly before the ancient scroll, sipping
slowly the warm tea that his loving wife had prepared.  An observer, had
there been one, might have noted that he was very fit for a man of sixty
years.  His sparse, gray hair was too thin and fragile to hold the samurai
topknot of his earlier years, but the rest of his body was still strong
and fit.  He was no spring chicken, Jirou admitted to himself in a moment
of self-indulgence, but years of training had sharpened both his mind and
body.  He could still whip most of the young swordsmen who came to train
at his dojo these days, he thought with a smile.
</p>

<p>
Thought lost in his thoughts, he was still aware of the room about him.  
Despite that, he showed little concern as the wood frame of the door
directly behind him scraped quietly open, letting in light from outside.  
Silk rustled softly against bamboo mats.  &quot;Excuse the interruption, my
husband, but young Katou Saburou is here.&quot;  The dulcet tones of Maruyama's
wife, Shirobara, were cracked with age, but they retained the kind spirit
that Jirou had come to love in his headstrong and impulsive youth.
</p>

<p>
&quot;Good,&quot;  Jirou replied, &quot;I was wondering when he'd get here.  Send him in
and we'll take a look.&quot;  As his wife left him, Jirou bowed to his
ancestors' scroll and turned around to wait, cross-legged, for his new
student.
</p>

<p>
Waiting at the entrance to the house, Isaburou rose and bowed as Shirobara
returned.  &quot;My husband will see you now, follow me.&quot;  She told him
politely.
</p>

<p>
&quot;Yes, Okugata-sama.&quot; he replied.  Picking up his straw travelling hat he
followed her into the house.
</p>

<p>
They traveled along a wooden floored corridor from the small reception
area.  The floorboards were finely polished, though worn some with age. On
his left, Isaburou could see a garden through the open wooden doors that
led to the outside.  Outside was a small, stone shrine in the middle of a
miniature forest.  Three round, flat stones rose from the moss to give
access to the diminutive icon.  Straight, slender cedar trees rose around
it and reached past the eaves of the house and into the sky.
</p>

<p>
Further down, Isaburou could see that the building appeared to form a
horseshoe shape around the small garden.  Towards the end was a small
pond, in which five colorful carp drifted lazily in the afternoon sun.
</p>

<p>
Lady Shirobara stopped before two nondescript paper doors, kneeling beside
them, and then pulling them open.  With a bow, she gestured for him to
enter.  Isaburou returned the bow with one far less elegant and stepped
into the room.
</p>

<p>
Inside, there seemed to be some 24 rectangular bamboo mats, each twice as
long as it was wide and edge with green down its long side.  Three of the
four walls were white, unadorned paper doors.  The fourth, directly across
from where Isaburou entered, was made of wooden panels, and two of them
were recessed and slightly raised from the floor.
</p>

<p>
The right-hand recess displayed two katana on a rack of carved antler.  
Black, lacquered scabbards reflected the flickering light of the candles
that gave dim illumination to the room.  Gold end caps likewise caught
Isaburou's attention, and the bronze menuki sparkled from the sharkskin
covered hilts.  It was muted only slightly by the thick, braided silk cord
that was woven around the hilts for a comfortable grip.
</p>

<p>
On the opposite side stood an ancient suit of armour.  Its boxy, laced
cuirass of lacquered leather was an early ancestor to the more
comfortable, modern styles.  It spoke, however, of an ancient lineage of
warriors.  Its battle-scarred appearance was no doubt a reminder of the
glory of its youth.  The colourful carapace demanded respect from the
viewer.
</p>

<p>
Between these artifacts hung a scroll, which read &quot;Ever along the mountain
path...&quot;, and signed by the founder of the school of Shintenken
swordsmanship.  Beneath this, a cup of tea steaming on the mat beside him,
sat the man Isaburou had traveled so far to see.
</p>

<p>
Isaburou dropped to his knees and bowed before him.  &quot;Master Maruyama
Jirou Masatsune,&quot; Isaburou began, &quot;I am humbly called Katou Isaburou
Takanobu of Kurogi, the third son of Katou Miyamono Tarou Takamatsu.  I
humbly come to beg instruction in the Shintenken school of swordsmanship,
as was discussed.&quot;  With the last, he rose partially to draw a scroll from
his sleeve, and placed it before Maruyama-sensei.
</p>

<p>
Maruyama took the scroll and deliberately moved it to his side without
reading it.  He already knew what his cousin's husband had written, as
they had agreed upon, and he trusted the man as an honorable warrior.
</p>

<p>
Isaburou, for his part, realized the honour that was implied by this
simple gesture of acceptance.  He had never met his mother's cousin, but
he had heard of his deeds.  When he was told of the plans to have him move
to Heikyo and serve with Maruyama as a live-in student, he was
overwhelmed.  Such a chance was rare, especially for the third son of a
small house like the Katous of Kurogi.
</p>

<p>
Maruyama looked at the young, eager face and read in it the hopes and
anticipations of youth.  He had to suppress his own feelings; this boy was
just like any other that came to him.  If he proved himself then he would
be truly accepted.  Otherwise he would be sent back to his home in
Meikita.
</p>

<p>
&quot;Your petition is accepted, young Katou.  My wife will show you to your
room.  We will being your instruction immediately.&quot;  Although he tried not
to show it, Isaburou's eyes lit up at the words.  Maruyama kept his face
straight, but inside he secretly hoped this one would prove worthy.
</p>

<hr align="center" width="33%">

<p>
In the dark of the night, Isaburou laid himself carefully down on the soft
futon that was his sleeping pad.  His body ached in places he didn't think
could from a day of practice.  Combined with the travel sores he had
acquired through weeks of travel, there wasn't a centimeter of his body
that didn't ache to some degree or another.  He winced as he rose to blow
out the candle that was his only light.  Laying a throbbing head down on a
wooden pillow, Isaburou quickly fell into exhausted unconsciousness.
</p>

<hr align="center" width="33%">

<p>
The grueling training continued all through the next week.  Every mistake
was painfully rebuked by Maruyama-sensei, while even his best work was not
up to his teacher's strict standards.  Though old, Maruyama-sensei had an
inner strength that could punch through a wall over 20 meters away and
stun an opponent into immobility.  &quot;I ask for a student and they send me a
monkey with a stick.&quot;  He would admonish when Isaburou managed to fail
particularly well.
</p>

<p>
At the end of the week, Maruyama-sensei told Isaburou to meet him by the
kitchen after his nightly bath.  Bruised and battered--but clean--Isaburou
made his way into the small room late that evening.  There, a small, low
table was prepared, and on it sat two shallow bowls and a large bottle of
sake.  At a gesture from Maruyama-sensei, Isaburou took a seat across from
his master.
</p>

<p>
Without saying a word, Isaburou took the bottle and poured some of the
clear liquid into his master's bowl.  Maruyama-sensei simply nodded,
taking the bottle and filling the bowl of his pupil in return.  Raising
his bowl to his lips, Maruyama-sensei offered a toast: &quot;May the Emperor
reign for 10,000 years to come.&quot;
</p>

<p>
&quot;Kampai!&quot;  Isaburou offered in response, and together they drank.
</p>

<p>
As soon as the first bowls were polished off, Maruyama began to talk,
launching into a story of his younger days in the service of Ogata of
Hosoyubi.  While he spoke, Isaburou filled his bowl with sake, and
Maruyama would return the favor.  It continued on like that into the
night.
</p>

<p>
Liquor loosened tongues and hearts, and for a moment rank was laid aside.  
Together, Isaburou and Jirou talked of life, living, and philosophy from
the safety of the cups.  When the bottle ran dry, Shirobara was there with
another, ready to serve up.  Working on their fifth bottle, Jirou finally
crashed.
</p>

<p>
With the help of Shirobara, Isaburou took his inebriated master off to
bed.  Then, he stumbled off himself; first to the lavatory, and then to
his mattress.  Barely conscious, he felt the floor heave and throw him
onto the soft-mattress.  Above the covers, Isaburou let the rolling waves
of the bamboo mats lull him to sleep.
</p>

<p>
The next day, Isaburou felt awful, but if Maruyama-sensei had any after
effects they were not truly visible.  Complaining about lazy students who
can't hold their liquor, he ousted him from bed and forced him to begin
practice.  Though his head stung and he could still taste the alcohol in
his sweat, Isaburou persevered through another day of practice.  Despite
the hard work, however, practice seemed easier.  The criticism was
tempered with mild encouragement, and there seemed to be a stronger bond
between master and pupil.
</p>

<p>
His life at the dojo continued in this manner, and Isaburou found himself
learning more than he had ever dreamed possible.  In Kurogi he had been
something of a natural with the sword, and he had already been beating
older, more experienced opponents.  Before Maruyama-sensei, however, he
felt like a babe with a stick trying to fend off an angry wolf.
</p>

<p>
For weeks he would practice a single technique until Maruyama-sensei was
convinced it was perfect.  Then, he would learn a flurry of moves in a
matter of days.  Each day he awoke not knowing what to expect from the
days training.
</p>

<p>
Meanwhile, he also took care of many of the chores around the house.  He
would sweep the floors, paint the gate posts, feed the carp, and clean the
household shrine.  When there was something they needed from the market,
they would send Isaburou out to get it.
</p>

<p>
It was on one of these chores that Isaburou ran into Junousuke and a
companion.  He was on his way to purchase more sake and found Junousuke
outside the brewery with a nervous looking partner.  The two didn't seem
to notice Isaburou at first, as he walked towards them.
</p>

<p>
&quot;You're going to forget which is which one of these days.&quot;  Junousuke was
admonishing his friend, &quot;And then you'll regret it.&quot;
</p>

<p>
The smaller man shook his head, &quot;You have no faith in my abilities?&quot;  he
asked incredulously, &quot;Watch.&quot; two pouches appeared in his hand from what
seemed to be nowhere, &quot;I know my business, Ju'.&quot;  The man smiled, showing
off his yellowed, crooked teeth.  There was something familiar about him,
Isaburou thought, but he couldn't quite place it.
</p>

<p>
Junousuke just shook his head, &quot;I don't even know why you carry all those
around with you.  The lord isn't going to be happy if you lose them.&quot;
</p>

<p>
&quot;Do you want to carry them, then?&quot; the man offered, holding the two out to
Junousuke.  The latter recoiled, a look of distaste on his face.
</p>

<p>
That's when Junousuke noticed Isaburou standing there.  Recognizing him,
his eyes lit up.  &quot;Hey kid!  Long time no see, eh?  It's young Katou I was
telling you about, remember.&quot;  He commented to his nervous friend.  The
man simply glared at Isaburou, the two pouches already gone.  Junousuke
turned to Isaburou, &quot;So what are you up to this morning?&quot;
</p>

<p>
&quot;Shopping.&quot;  Answered Isaburou, indicating the store the men stood before.
</p>

<p>
&quot;At this place?&quot;  Junousuke said with more than a hint of incredulity,
&quot;No, my friend, I cannot let you do that to yourself.&quot;  He approached
Isaburou and took him by the shoulder, turning him back down the street.
&quot;Remember what I said when we first met?  If you need anything, just come
to me.&quot;
</p>

<p>
&quot;Yes, but I--&quot;
</p>

<p>
&quot;Nonsense!  I know this town like the back of my hand.  If you buy sake
from that place you may as well be dredging water from the Seto river.  
No, kid, you need to find the good stuff.  Places like that will just rob
you blind.&quot;  Isaburou nodded as he listened and followed Junousuke down
the street.  He had just been stopping there because it was the only place
in town he knew of.  Perhaps there were better breweries around.  The
thought that there was more than one was rather a new concept for Isaburou
who was used to life in the remote northern mountains.
</p>

<p>
Suddenly Isaburou noticed that the trio had dwindled to two.  &quot;Where'd
your friend go?&quot; He asked, looking around.
</p>

<p>
&quot;Oh, he had some business to take care of.  Not really someone I know,
just an acquaintance I happened to bump into here in the capital.&quot;  
Junousuke replied with a non-committal shrug.
</p>

<p>
&quot;Funny, I could have sworn I knew him from somewhere...&quot; Isaburou muttered
to himself.
</p>

<p>
&quot;He gets that a lot, you know.  His face is rather plain, and not very
well-distinguished.&quot;  Junousuke explained, &quot;You probably saw a dozen like
it in the crowds here at the capital.&quot;
</p>

<p>
&quot;Maybe you're right.&quot;  Isaburou resigned, unconvinced.
</p>

<p>
&quot;Look, don't sweat it, kid.  I know that he just got into town a few days
ago, so I doubt you've seen him before then.&quot;
</p>

<p>
Isaburou nodded.  That would seem to limit the chances of their having met
before.
</p>

<p>
Changing the subject, Junousuke asked, &quot;So, what have you been up to?  Is
your training coming along well?&quot;
</p>

<p>
Isaburou nodded, &quot;Maruyama-sensei is strict, but a good teacher.  His wife
makes a wonderful oden stew, and I think I'm improving.  It is a great
honor to have such a teacher.&quot;
</p>

<p>
&quot;It is at that.&quot;  Junousuke agreed.  Then his tone turned serious, &quot;You
are lucky to have such an opportunity.  Listen to what he has to say, and
learn from it.  It might just prove useful some day.&quot;  Junousuke's own
eyes were narrowed, as though he were at a crossroads and making a
difficult choice deciding which path to take.
</p>

<p>
For a couple of steps, the two walked on in silence.  Then, like the light
of the sun when it lifts from behind a heavy cloud, Junousuke's mood was
back to its former, cheerful attitude.
</p>

<p>
The conversation of the two samurai covered a variety of topics as they
traversed the streets and avenues of the capital city.  Around them were
the constant sounds of men going about their daily work.  The sun shone
out in unusual form for the season, and the weather was warmer than it
might have been expected.  The rainy season had ended weeks before, but it
was still far from cold.  Autumn was settling in slowly this year.
</p>

<p>
Eventually, the pair found themselves outside of a black-painted wood
building sitting on the edge of the Seto River in southern Heikyo.  It had
taken the pair over an hour and a half to make there way here, over
halfway across the city.  Isaburou hoped that it was worth the trouble if
he got back late.
</p>

<p>
Above the brewery door was a large ball of carefully pruned mistletoe.
Silk noren, storefront banners, hung from the entryway and proclaimed the
name of the establishment as Mitsuzakaya.  Off to one side was a small
shrine, with a stone gate.  Off to one side of the main shrine was a
smaller shrine with a series of red torii leading up to it, but it looked
as though someone had tried to set fire to that shrine recently.  The
pillars nearest the shrine were blackened with soot.  Not thinking much of
this, Isaburou followed Junousuke inside.
</p>

<p>
As soon as they entered, a short, balding man waddled out from a back
room, wiping his hands with a once-white towel.  &quot;Junousuke!&quot;  he
exclaimed, &quot;It's been a long time.  What brings the dog of Chiba to my
humble business.&quot;
</p>

<p>
&quot;I just wanted to show this young kid where to get _real_ sake in this
town.&quot;  Junousuke said.
</p>

<p>
The brewer looked at Isaburou, &quot;Is he...?&quot; He began to ask.  Junousuke cut
him off.
</p>

<p>
&quot;No, he's not family.  My younger brother isn't due into town for another
couple of weeks.  At least not before the cranes return home.  You know
how it is.&quot;
</p>

<p>
&quot;Yes, family matters can be a tiresome burden at times.&quot;  The brewer
agreed, &quot;But where are my manners!  Welcome, good sir.  I am just the
humble owner of this run down establishment.  May I help you in some way?&quot;
</p>

<p>
&quot;Well, I was looking for some sake...&quot; Isaburou began rather lamely.
</p>

<p>
&quot;Two bottles of Ichinomiya-no-natsubana, if you wouldn't mind.&quot;  
Junousuke interrupted.
</p>

<p>
&quot;Right away sirs, if you'll excuse me...&quot;  With a low, bow he returned to
the back room.  Soon, Isaburou could hear the clapping of hands and the
moving of wood on sawdust covered floors.
</p>

<p>
&quot;I hope you'll excuse my bluntness.&quot;  Junousuke apologized.  &quot;I think
you'll find that this is what you were looking for.&quot;
</p>

<p>
Soon, the brewer returned with two of his apprentices, each one holding a
bottle marked with the brewer's seal.  &quot;Here you are sirs, and though I
know it is troublesome to ask...&quot;
</p>

<p>
&quot;How much money did your master give you?&quot;  Junousuke asked.
</p>

<p>
Isaburou felt the back of his neck flush.  Surely this would be more
expensive than he had anticipated.  In answer to Junousuke's question he
took a handful of coins from the pouch in his sleeve.  Junousuke simply
took them and handed them to the brewer.
</p>

<p>
&quot;If Katou Isaburou ever returns here, I want you to charge him this exact
price for his sake.  The difference will be covered by my account.&quot;
</p>

<p>
&quot;Of course.&quot;  The brewer replied, accepting the credit without even
thinking about it, &quot;Your money is always good here.&quot;
</p>

<p>
Junousuke nodded with satisfaction, then turned the conversation a
different direction.  &quot;I noticed the shrine outside, what happened.&quot;
</p>

<p>
&quot;Well, you'll never believe this, but...&quot;
</p>

<p>
Once the brewer had finished with his tale, the two left.  Isaburou had
grown rather impatient, as he knew it was time to be getting back.  
Junousuke seemed to have no quarrel with the time, however.  Eventually,
Junousuke waved down a rickshaw and paid for Isaburou's trip back home.
</p>

<p>
As he rode back, he thought about the brewer's tale.  He had claimed that
a ghostly spirit had come to the shrine one night: he had been working
late checking the rice malts and making sure the temperature was just
right. Suddenly, a scream like that of a woman in trouble broke the night
and he saw a flash of light through his window.  He had wondered what sort
of magic had been set off to cause such a flash, and when he got outside
he saw the red torii of the smaller, inari shrine on fire.  The two stone
fox statues were ruined, and he only saved the torii and the rest of the
shrine by the quick application of water.
</p>

<p>
When the brewer had talked to his priest about it, the priest seemed
genuinely confused over the whole matter.  He warned the brewer about
inviting evil spirits into the brewery, and had performed a purification
ritual on the grounds to chase away any evil influence.  Finally, he had
sealed the shrine with a spiritual ward that would keep any demons at bay.  
He had wanted to fix up the torii gates, but the brewer didn't have the
money to fix it--or just didn't want to spend it, Isaburou thought.
</p>

<p>
Getting home, Isaburou rushed into the dojo and began practicing, stopping
off at the kitchen only long enough to drop off the sake bottles.  As he
trained on the practice post, Maruyama-sensei opened the doors once.  He
watched him train for a brief time, and then left.
</p>

<p>
Dinner was silent until the sake was served.  Maruyama-sensei took one sip
and his eyes widened.  &quot;Not bad.&quot;  he commented, taking another sip and
giving an approving nod.  The mood lightened some, and the dinner
proceeded in a more normal fashion.
</p>

<p>
That night, Isaburou thought back on all he had seen and heard that day.  
Junousuke was being very helpful, but his friends worried Isaburou.  As he
drifted off to sleep, he found no comfort in his dreams.
</p>

<p>
He felt he was being chased by a bright flash of light down a series of
red torii, like an endless hall.  The gates behind him were exploding,
sending shards of wood everywhere.  Superimposed on it all was the image
of a strange, crooked-toothed man whose face was broke open in a frightful
laugh.
</p>

<p>
Suddenly, he came to a clearing, and he saw Junousuke sitting on a rock
facing away from him.  He approached, and Junousuke turned around, only it
was no longer Junousuke, but the brewer.  In his hands was a bottle of
sake, which he poured into plates held by two small foxes at his sides.  
He lifted the plates to hand them over to Isaburou, but it was no longer
the brewer.
</p>

<p>
Now, Isaburou stared into the face of the strange man he had met earlier
with Junousuke.  Looking back down, the bowls of sake were pouches, and as
the man emptied the pouches on the ground, gold coins tumbled out.
</p>

<p>
Isaburou wasn't focused on the gold, however, but instead he saw the stone
foxes, only now they were broken and pock-marked.  One missed an ear, and
the other an eye.  Suddenly, they began to move and growl, jumping off of
their stone pedestals.  Isaburou began to run once more, into the forest
of cedar trees.
</p>

<p>
Stone foxes nipped at his heels as he passed the thin, straight trees.  
The trees, meanwhile, seemed to grow straighter, and lined up in a row on
either side of the path.  The reddish bark became slick and shiny, and the
branches met overhead, and Isaburou was back in the red hallway of torii.  
The foxes chased just behind him all the way, their yapping seeming to
grow ever closer.
</p>

<p>
At one point the hallway forked into two paths.  Isaburou charged blindly
forward without thinking.  Charging through the gates he ran as hard as he
could, trying to get away, thinking about nothing but the danger behind
him.
</p>

<p>
It took him a while in that dream state to realize that there was no
longer any sound behind him.  Looking back, he saw that he had somehow
outdistanced the foxes.  Still, he continued forward, fearing what would
happen if he went back.
</p>

<p>
From up ahead came the feeling of mourning.  Coming to the edge of the
torii covered path, Isaburou looked out at the dream sequence before him.  
Men and women dressed in white were gathered about a stone altar before a
large temple.  Lying upon the altar was a woman of incomparable beauty,
her eyes closed as though she were sleeping, but her chest did not rise or
fall as it should, were she alive.
</p>

<p>
A priest was chanting over the body.  In one hand he held a wilted bunch
of rice, the ends blackened with rot.  As he chanted, he raised his head
slowly, and Isaburou knew that he would be spotted but couldn't move.  He
was caught in morbid fascination as the priests face rose to display a Noh
mask.  The wooden eyes pierced through Isaburou's soul and sent chills
throughout his spine.
</p>

<p>
With a shout, the Noh mask suddenly transformed into a demon's face, and
then the cords holding it snapped and fell away from the user as if in
slow motion.  As the wooden covering left, Isaburou's eyes beheld
blackened flesh beneath it.  The skin was burned down to the skull, and
only the eyes remained untouched, staring at him from two deep, dark,
burnt sockets.
</p>

<p>
Isaburou woke with a start.  His palms were sweating and his heart raced.
The face of the priest remained with him.  Lips charred and pulled back
from the face, while the eyes glared from their lifeless sockets. Lying on
his futon in the dark of the early morning, Isaburou wondered what it
could all mean.
</p>

<?php include ("../php/storyfooter.php") ?>
