<?php

$title = "Two Sides of the Fire";

$writers = array (
	"Christian O'Kane"
); /* Writers */

$writer_links = array (
	"ChrisOkane"
); /* writer links */

include ("../php/storyheader.php"); ?> 
<p><strong>Marigund City, Marigund, Outer Midlands March 708CR</strong></p>
<p> <em>&quot;Certain subjects demand to be written and this is one of them. Since 
  before I was born my family has had close ties to Marigund. These entailed my 
  father traveling there at regular intervals on business. Often going there a 
  dozen times in a year. He always went alone taking only a few trusted servants 
  with him. I was twelve before my father would let me travel there with him despite 
  all my begging and pleading to go. My parents argued for many days over whether 
  I should go before I was deemed old enough to allow it. I remember his long 
  lectures on what I could and could not do and say. I still remember his words 
  clearly. 'NO mention of religion. None at all,' were his harsh words. So harsh 
  were his words that when we arrived in the city I refused to speak at all for 
  two days. So frightened was I. Still I did relax eventually and enjoyed the 
  visit immensely. We did see the usual places that all visitors go to and enjoyed 
  ourselves. My father's harsh warnings were not forgotten but were soon pushed 
  to the back of my mind. Still I was always mindful of making no mention of religion.&quot;</em></p>
<p> <em>&quot;People are always asking me how do the people of Marigund get around 
  the rules of silence? How can an entire country make no mention at all of religion? 
  So I will take the time now to explain in a few words. How do they get around 
  the rules of silence? In some rather ingenious ways. A restaurant or inn that 
  advertises 'dietary requirements observed' is run by a Predecessor and observes 
  their particular dietary rules. A church that has a sign that reads 'Old liturgy 
  observed' is an Ecclesia place of worship. But a church with the words 'New 
  liturgy observed' is a Rebuilder structure. The places of worship used by the 
  Lightbringers and the Predecessors are completely different so no one has difficulties 
  telling them apart. Business dealings are never done on Saturdays or Sundays 
  unless between close friends or family. And business on Fridays is always ended 
  early so people can be home before sunset. A Predecessor religious requirement.</em></p>
<p><em> There are distinct neighborhoods where only those of the same faith live. 
  The borders between such neighborhoods are as clear and distinct as if there 
  were actual walls there. So a simple way to tell a person's faith is to ask 
  where they live, but that is considered rude. Certain areas are for the use 
  of all like the Great Plaza, the theatres, the coliseum, all of the market district 
  and all government areas. Please do not think that the country is split into 
  four separate areas. The different faiths do mingle a lot especially in business 
  and government. They just do not discuss religion.</em></p>
<p> <em>&quot;On our last day there my father took me off the main roads and down 
  a road called Carpenters way. We came to an intersection in a busy neighborhood. 
  What caught my attention was a single wooden column in the middle of an intersection 
  forcing traffic to divert around it. It was made of a bright red colored wood 
  and bore no markings except for a single date; April 4, 603 and nothing else. 
  I asked our guide what it was and she grew surprisingly quiet. So different 
  from her usually happy, talkative nature. After some prodding she finally spoke. 
  &quot;It's from the Burning,&quot; she said in a frightened tone. &quot;This 
  is where it started.&quot; My father's face grew grim suddenly and he hushed 
  me ending any further discussion. The subject was changed to something else 
  and our tour continued. My curiosity had been raised and later after we had 
  arrived home I asked my father about the Burning. He explained that Marigund 
  had suffered a long and brutal civil war fought between the three faiths of 
  Ecclesia, Rebuilder and Lightbringer.&quot;</em></p>
<p> <em>&quot;It was then that I gained my interest in the war and began to study 
  it. I must thank the duke of Salinon for providing me with so much information 
  and insight into his ancestors actions during the Burning. I found several good 
  books on the subject published in my own Salinon and a good one from Kelewair 
  but none from Marigund itself. Just as religion was a forbidden subject of public 
  discussion so it seems was the Burning. Few will talk of it even though it is 
  not officially banned. I traveled to the border area being sure to stay out 
  of Marigund proper. There I began to ask the locals of legends and stories from 
  that time. My thinking being that the people on both sides of the border must 
  share much in common due to their closeness physically. You can imagine my surprise 
  when they proved as reluctant to talk of it as their neighbors across the border. 
  &quot;It's best to not talk of such bad times,&quot; one woman advised me harshly 
  as she waggled a finger at me.</em></p>
<p> <em>&quot;With effort and diligence I was able to slowly glean information 
  and finally explain the pillar and its odd location in the middle of the street. 
  It seems on April 4, 603 two religious processions, one Ecclesia and the other 
  Rebuilder met by accident on that corner. What had been solemn religious events 
  quickly eroded into a full riot which spread to the entire city and then the 
  country. What happened? Why had it happened? What words were used that inflamed 
  emotions so much? Who shouted the first curse? Who threw the first stone? And 
  who died first? Who was to blame? All these questions ran through my head and 
  still do.&quot;</em></p>
<p> <em>&quot;My family's business dealings allowed me to travel to Marigund frequently 
  and I often visited that pillar. I even met my wife Madeline while standing 
  next to it. Her father was a carpenter whose shop overlooked the spot. Still 
  so strong is the habit of silence that I courted her for a year before she would 
  tell me her own faith.&quot;</em></p>
<p> <em>&quot;My attempts to gain information from the government earned me a 
  stern warning about stirring up trouble. Even the official history is a frustratingly 
  thin, twenty pages - mostly of dates, places, names and events but no details. 
  However it did include a chilling and detailed account of the death of King 
  Taren and his family. Servants, when given a large enough fee were more than 
  happy to point out the scorch marks that still remained on walls of the royal 
  palace. A harsh reminder of when the building was burned in 606. It was Madeline 
  and her family that explained that the Burning was remembered and discussed, 
  just never publically. Her own family had several harrowing tales of what had 
  happened to ancestors during the war. So the information was there. Just hidden. 
  I made it my quest to bring that information to light.&quot;</em></p>
<p> <em>&quot;I persisted, asking, pleading, talking, begging and being annoying 
  to everyone. I was thrown out of many a tavern and inn for asking questions 
  and the Caial grew to know me very well. Soon I gained a reputation as the eccentric 
  visitor interested in things best not discussed openly. But persistence and 
  patience soon paid off and slowly the information came to me. No one would openly 
  approach me about the war but many did so when I was alone; walking down a street 
  or seated in an inn. One long story was told to me while I was in the outhouse 
  of an inn. The words whispered to me through the walls told of how someone's 
  great Grandfather had escaped death at the hands of a mob by jumping from a 
  third floor window. And how the person had walked with a limp for the rest of 
  their life. Another tale came to me from the very bouncer that had just forcibly 
  removed me from a tavern. Once I was publically berated by a captain of the 
  Caial and threatened with a flogging. But later I discovered that at some point 
  during his shouting and rough handling of me he had slipped a large document 
  into my pocket. It was pages copied from official Watch reports from the time 
  and were filled with tales of rioting, pain and the bravery of outnumbered Watchman. 
  Others also sent me anonymous letters but by more mundane means. Each one passing 
  along to me some small, remembered anecdote from the Burning. I wrote down each 
  and every tale told me but never did I mention names. I was interested in the 
  Burning not in defaming a family over something done by a long dead ancestor. 
  That anonymity greatly helped and many people only talked to me on those conditions.&quot;</em></p>
<p> <em>&quot;One of the most chilling documents I received was a map that confused 
  me greatly at first. It had obviously been copied from some official document. 
  The style of lettering used was unmistakable. It had many spots marked on it. 
  Most of these spots had a number next it but others had only a question mark. 
  The map had no explanation. It was not until I personally visited some of the 
  spots marked that I finally I realized that it was a map showing the locations 
  of graveyards! The numbers were how many people were buried there. The map was 
  a copy of some official document put together after the war had ended. A simple 
  count of the numbers given place the death toll at well over 20,000. The most 
  ominous thing I got was from a person who requested total anonymity. The document 
  they gave me had been passed down in their family in secret. It told in great 
  detail of how the author had helped murder a score of people. The writer had 
  in later years written the confession in an attempt to alleviate her guilty 
  conscious and she left out no details. It gave me nightmares for many days afterwards.&quot;</em></p>
<p><em> Slowly by these methods did my knowledge of the war increase. It took 
  a decade of very careful and quiet inquiry before I was finally rewarded with 
  a priceless treasure. I cannot name the person involved save to mention that 
  he has a fairly high rank in one of the Rebuilder sects. He made me aware of 
  the fact that many others had asked the same questions that I had. Shortly after 
  the end of the civil war in August 609 the surviving Rebuilders had begun to 
  investigate what had happened on that April day. The report; when it was finished 
  was instantly repressed and the only copy hidden away. When I saw it I understood 
  why.&quot;</em></p>
<p> <em>&quot;The following is a quote from the final page of the report.&quot;</em></p>
<p> <em>&quot;The procession had just heard the fiery and violent words of the 
  self appointed leader Alrunde and that same person was at the head of the procession. 
  His speech had been full of bile and hatred and spoke of burning and cleansing. 
  So vile were his words that we will not repeat them here. Those harsh and violent 
  words had been tolerated in the church when they should have been banned. Several 
  members of the parish had complained. But the council that governed the cathedral 
  had ignored them. Indeed the man was given even greater access to the cathedral. 
  The deaths of all the members of the council during the war made explaining 
  their behavior impossible. It is understood that Alrunde was trying to gain 
  a seat on the council and was using violent rhetoric against the Ecclesia and 
  Lightbringers to gain the public support to obtain it. It seems it was Alrunde 
  who assaulted the priest at the head of the Ecclesia procession, smashing the 
  man's head with his staff. It is both ironic and just that Alrunde was one of 
  the first killed. He did not live to see the bloodshed his rhetoric inspired. 
  God may forgive him but I cannot.&quot;</em></p>
<hr />
<p> Cardinal Bertru slowly closed the book and sat silently for a long time pondering 
  and deciding what to do. Finally he picked up a small bell that sat on his desk 
  and rang it loudly several times. &quot;Father Marchel.&quot;</p>
<p> The door opened and in rushed a young priest. &quot;Yes your eminence?&quot; 
  the man asked.</p>
<p> The cardinal tapped the cover of the book with one finger. &quot;Bring me 
  the author of this,&quot; he ordered harshly. &quot;I want to speak with him 
  here.&quot;</p>
<hr />
<p> &quot;Rouis!&quot; the woman shouted. Her words echoing through the building.</p>
<p> The man came through the door and into the front parlor of his home. There 
  was his wife with a frightened look on her face. Also there was a man wearing 
  the long, black robes of a priest. He turned to Rouis. &quot;The cardinal WILL 
  see you now,&quot; the priest said firmly with a harsh gaze on his face.</p>
<p> &quot;Why?&quot; the woman asked. &quot;What does he want with my husband?&quot;</p>
<p> The priest shook his head. &quot;That is the business of the Cardinal and 
  Rouis Mountbaun.&quot;</p>
<p> &quot;I am Rouis Mountbaun,&quot; the man countered firmly, trying to remain 
  calm. &quot;I have no secrets from Madeline.&quot;</p>
<p> &quot;I'll send for the Caial,&quot; Madeline said loudly.</p>
<p> &quot;No need for the city watch,&quot; the priest said softly and with something 
  close to a smile. &quot;The cardinal merely wishes to speak with him on a private 
  matter. And the law prevents certain topics from being discussed publically.&quot;</p>
<p> Both husband and wife nodded in unison. The man relaxed and the woman stiffened 
  in anger. &quot;I see,&quot; she said in a cold tone.</p>
<p> Rouis hugged his wife and kissed her tenderly. &quot;Do not worry dear.&quot;</p>
<p> &quot;I ALWAYS worry,&quot; she countered. &quot;About this foolish venture 
  of yours.&quot;</p>
<p> &quot;Do not start that argument again,&quot; he ordered harshly. &quot;I 
  have to. This is my task. The one given to me by God.&quot;</p>
<hr />
<p> The official representative of the Ecclesia Patriarch; Cardinal Antoine Bertu 
  had a large palace in the city of Marigund located next to the cathedral but 
  he was not always there. The Outer Midlands was large and he moved regularly 
  among many cities tending to the faithful and trying to stay out of the complex 
  politics of the region. Bertu made no great pretense when he arrived and usually 
  the only sign that he was in town was his official flag fluttering over the 
  palace. The cardinal did enjoy leading the normal daily mass.</p>
<p> Being invited to the cardinals official residence in Marigund city was usually 
  a prestigious event regardless of the person's religion. The cardinal had a 
  reputation for being warm and friendly and very generous. But Rouis Mountbaun 
  was nervous in spite of the reassuring words to his wife. He and the priest 
  made their way through the stone corridors of the palace in silence. The only 
  sound was their footsteps on the stones beneath them. The people they passed 
  did not speak to him but simply walked past as if they did not see him.</p>
<p> After a long walk they came to a well appointed office. The walls were covered 
  with tapestries and the ceiling and floor had mosaics. All depicting scenes 
  from the Follower holy book. The furniture was of thick, dark wood and highly 
  polished and reminded him of the type found in any wealthy persons office. Seated 
  behind the desk in the center of the room was a tall figure. The man was wearing 
  a black robe chased along the edges with red and with red buttons. Around his 
  waist was a wide, red sash. Dangling from a gold chain was an ornate, gold, 
  Follower cross. Red hair that was thickly peppered with gray showed around the 
  edges of a red skull cap. The cardinal peered at Rouis with a surprisingly warm 
  gaze.</p>
<p> &quot;As requested your Eminence,&quot; the priest escorting Rouis said coldly 
  and bowed. &quot;Rouis Mountbaun.&quot;</p>
<p> The cardinal nodded his head in return. &quot;Thank you Father Marchel. That 
  will be all.&quot;</p>
<p> Bowing again the priest turned and departed silently.</p>
<p> It was not till the door was closed and they were alone that the cardinal 
  spoke.&quot;I hope that Father Marchel did not upset you. He is an efficient 
  aide and a good priest but he is lacking in subtlety.&quot;</p>
<p> Rouis bowed to the cardinal. &quot;Thank you Your Eminence. He was not harsh 
  but he was not forthcoming about why you wished to see me.&quot;</p>
<p> Bertu waved a hand to a chair that rested close to the desk. &quot;Please 
  sit! What did he say?&quot;</p>
<p> The man slowly settled into the chair and fidgeted a little before answering. 
  &quot;Just that it was about a topic that could not be discussed publically.&quot;</p>
<p> &quot;The happiest day of my life was the one when the Patriarch made me cardinal,&quot; 
  Bertu said slowly. There was a smile on his face that vanished as quickly as 
  it had appeared. &quot;That happiness lasted only a moment. For then Akabaieth 
  told me that I would be the cardinal of the Outer Midlands. The silence in the 
  room following those words was most profound.&quot; The cardinal laughed slightly 
  and a smile crossed his lips. &quot;I still do not remember exactly what I said 
  to him at that point but he smiled at me and said that 'It is a difficult position 
  that required a good person.&quot;</p>
<p> &quot;He was a good man,&quot; Rouis commented. &quot;It was a great shock 
  to hear of his assassination.&quot;</p>
<p> &quot;A great shock to all of us,&quot; the cardinal said nodding in agreement. 
  &quot;I had always expected myself to be attacked or assassinated at some point 
  but never him.&quot;</p>
<p> &quot;Were his killers ever caught?&quot; the man asked earnestly.</p>
<p> &quot;Oh yes, I received word just recently that finally the conspiracy behind 
  it was destroyed and those involved punished.&quot;</p>
<p> &quot;That's good! I've not heard about it. Will the details be made public 
  here in Marigund?&quot; the writer asked.</p>
<p> The cardinal gave a wry smirk as if enjoying a private joke. &quot;Oh yes. 
  It will be,&quot; he said in a firm tone. &quot;But enough talk of those events 
  and back to what has brought you here.&quot; the man picked up a book off his 
  desk.</p>
<p> Rouis recognized the manuscript of his unfinished book and the color drained 
  from his face. &quot;Sir . . &quot; he started to speak but a wave of the cardinals 
  hand quieted him.</p>
<p> &quot;No need to explain,&quot; the cleric said. &quot;I have read it all 
  and found it to be most interesting. You were most thorough in detailing all 
  areas of the Burning but I noticed it is lacking in one aspect. It does not 
  tell the Ecclesia side of events. Particularly the events of four April. The 
  Rebuilders were not the only ones who investigated the events of that day. The 
  Patriarch himself ordered an inquiry mere days after it happened but it took 
  several years for it to be finished. Ultimately it included all the Ecclesia 
  actions in the Burning.&quot;</p>
<p> The priest appeared next to Rouis and handed him a large leather bound book 
  without a word. Then he just as silently and quickly withdrew.</p>
<p> &quot;I have marked the passages you will find most interesting,&quot; the 
  cardinal said softly. &quot;But you have my permission to peruse the other sections 
  as well. When I was first made cardinal the patriarch himself gave me that book. 
  He wanted me to fully understand what had happened in Marigund.&quot; he paused 
  for a moment. &quot;Well understand as much as any person can. I don't think 
  we can ever fully understand what happened.&quot;</p>
<p> Rouis nodded his head in agreement. &quot;Perhaps, but we must try anyway. 
  If Marigund is to ever know peace everyone must understand what happened. To 
  be sure it does not happen again.&quot; He looked to the book he had been given. 
  There were several bookmarks in the tome most made of soft cloth and dyed a 
  blue color but one was of gold and twice as large. Curious, Rouis opened to 
  that page and read.</p>
<p> <em>&quot;The investigation was severely hampered by the level of destruction 
  and death that followed. But we persevered and were able to obtain some basic 
  information from the Cardinal's few surviving servants and clerics. The death 
  of Cardinal Trunro and the destruction of his palace and the cathedral meant 
  the loss of most of the evidence and witnesses. Therefore the cardinal's actions 
  remain partly conjectural and his motives unexplained. We concentrated our efforts 
  and located several witnesses to the initial riot that seemed to have sparked 
  the war. The procession had just come from the cathedral at which the service 
  was hosted by Father Larbourne. The father's violently anti-Rebuilder and anti-Lightbringer 
  rhetoric in the past had been brought to the attention of the cardinal several 
  times but nothing was done to silence him. Not even after an official complaint 
  from the king himself. Trunro's allowing the priest into the cathedral and to 
  actually lead a service was seen by many as official approval of his violent 
  ideas. It undoubtedly lead to an escalation in the violence that followed. At 
  a time when the cardinal should have been calling for peace and calm he was 
  making things worse. Trunro himself was known for his harsh dealings with people 
  of different faiths. His being made cardinal of the Outer Midlands was a grave 
  error on the part of the Patriarch. Neither Trunro nor Larbourne should ever 
  have even been ordained as a priest. A priest is to be a man of God and speak 
  of peace and understanding. They were neither.&quot;</em></p>
<p> Rouis closed the book slowly but remained quiet unsure of what to say. He 
  placed his hands one on top of the other to keep them from trembling.</p>
<p> &quot;No comments?&quot; the cardinal asked with a trace of humor in his voice. 
  There was a smile on his face that had not been there before.</p>
<p> &quot;I . I . . &quot; the man stuttered. He took a deep breath and tried 
  to speak.</p>
<p> The cardinal nodded slowly. &quot;That was my reaction when I read that book 
  for the first time.&quot;</p>
<p> &quot;Why are you showing me this?&quot; Rouis asked regaining his composure.</p>
<p> &quot;Because your book must be balanced to reveal the full truth,&quot; the 
  cardinal answered quietly.</p>
<p> &quot;This will cause you and the church a lot of trouble,&quot; was the man's 
  response.</p>
<p> &quot;Your book will cause much trouble for the Ecclesia as it is,&quot; the 
  cleric responded. &quot;And it will not be telling the whole truth. For too 
  long has Marigund been silent on the matter of the Burning. The entire truth 
  must be revealed. For if we don't accept the past and instead pretend it didn't 
  happen, how can we move on from it? Marigund will remained trapped and that 
  is something I cannot allow. Even if it means causing pain to the Ecclesia for 
  the short term.&quot;</p>
<hr />
<p> <em>&quot;So this brings me back to the questions I had at the beginning of 
  my quest. Who started the riot? Who is to blame? Does it matter who threw the 
  first curse or the first rock? No. Both sides wanted violence that day and they 
  got it. What matters is that it does not happen again. And that it seems all 
  in Marigund agree upon.&quot;</em></p>
<p>&quot;The Burning.&quot;<br>
  &quot;A History of the Marigund civil war&quot;<br>
  Rouis Mountbaun<br>
  First published; Salinon, CR708. </p>
<?php include ("../php/storyfooter.php") ?>
