<?php

$title = "Winter's First Chill";
$subtitle = "Part 4";

$writers = array (
	"Charles Matthias"
); /* Writers */

$writer_links = array (
	"CharlesMatthias"
); /* writer links */

$parts = 6;
$current_part = 4;
$prev = "Winters_First_Chill3.php";
$next = "Winters_First_Chill5.php";

include ("../php/storyheader.php") ?>

<p>
Midnight was nearly upon him when Kashin finally found himself in the
piquant room atop the highest of the towers in Ava-shav&#229;is with the man who
had sent for him over two months ago.  The feast had been labouriously
slow, with each course taking an hour at least.  Of course, through most of
it, the &#197;elf did not eat a thing, simply talked amongst themselves,
occupied with intricate board games, or breaking out in the occasional
rhyme and verse.  They did eat, Kashin realized, but only very slowly,
taking a bite every few minutes, while he had finished his meal in only
five to ten minutes.
</p>

<p>
Though they appeared to love to talk, they did not appear to notice him at
all, and so spoke in their own tongue, leaving the former Yeshuel alone in
a sea of incomprehensible words.  Only Andares, who he sat with, spoke to
him at all through those six hours.  And even then, his companion preferred
to spend the time reacquainting himself with news about the city as he'd
been gone for three months.
</p>

<p>
Even so, a few of the &#197;elf did ask Andares about his presence.  He had
thought he would appear more shocking to those present, but not a single
one raised a fuss over his eating at the table with them.  Kashin often
would ask Andares what he had just told another in response to a pointing
or a queried look.  Inevitably though, it was to remark on his table
manners, and on how fast he ate his food.
</p>

<p>
Finally, unable to bear their mysterious behaviour, Kashin asked, &quot;Why do
they all pretend they don't care that I am here?&quot;
</p>

<p>
Andares was cutting through a selection of meats and vegetables that had
been delicately prepared in some sauce that Kashin couldn't name, but found
delicious.  The &#197;elf put down his utensils and folded his long, slender
hands over his lap. &quot;You were expected, so all those who would not let
themselves be found in the presence of a human have had time to occupy
themselves elsewhere.  Also, you are not the first of your kind to wander
this city.  Though you are among the first in many millennia.&quot;
</p>

<p>
&quot;How many have come this way then?  Humans I mean.&quot;
</p>

<p>
&quot;Few, fewer than you might expect.  The magic of my people is attuned with
this forest, and any wanderers who try to find their way here uninvited
will find themselves stymied.&quot;
</p>

<p>
The &#197;elf sitting across from Andares, an older fellow whose face was marked
by very hard lines, even harder and more rigid than most, slapped the table
suddenly with one hand.  Andares glanced up at him, his eyes meeting the
other's for a moment.  The other &#197;elf glowered briefly, one eye flicking
over at Kashin as if to emphasize some unspoken agreement.  Andares nodded
finally and returned to his platter.
</p>

<p>
&quot;I take it you are not to speak of such things?&quot; Kashin asked, noting that
the other &#197;elf must be able to speak his tongue.  He would have to be
careful what he said while at this table.
</p>

<p>
&quot;It is not wise to stir magic when it is about us,&quot; Andares spoke softly,
and that was the last he would speak on that subject for the remainder of
the evening.
</p>

<p>
When the dinner was finally ended, Kashin felt as if he'd been the butt of
some joke that he didn't know about.  He hated sitting there amidst these
people that he never knew, and could never truly understand, almost
certainly being the subject of gossip and disgust.  He found out shortly
after the meal that the older &#197;elf had been Tily&#229;-nou, one of the elders of
the city.  When Kashin asked Andares how old he was, his companion would
not say directly, only that he knew the founding of much of the present
human world.  Andares advised him to stay away from Tily&#229;-nou for now, and
the former Yeshuel was quite delighted to comply.
</p>

<p>
Yet, he was glad that the dinner lasted as long as it did when he finally
had to ascend the staircase up into the central spire.  Step after endless
step lead upwards, while cavalcades of frescoes and engravings decorated
each wall.  Every window he peered from opened out to a delightful little
balcony, over which he could see the gold of the leaves, and the white snow
clutching the tree branches.  Had he not had time to digest his meal, he
would have been quite ill by the time they were halfway up, and he shunned
the thought of marring the celestial beauty of that edifice.
</p>

<p>
However, ascend the staircase he did, following closely on the heels of the
slender Andares.  His guide did not breathe a word, only motioned for him
to walk carefully on the delicately carved grillwork in each stone.  In the
dark, he was not sure if the tower was made from marble, or porcelain, but
whatever it had been fashioned from, he loathed to mar even one granule of
it.  He could not shake the feeling that he was but a filthy mongrel, a
cast away mutt being invited unwashed and ungrateful into the palace of a
king.
</p>

<p>
When they reached the topmost chambers, Andares stopped and held his hand
out, motioning for Kashin to step through.  Kashin nodded once to his
guide, and then warily set foot through the vaulted doorway.  The room was
only dimly lit beyond, two white candles burning atop marble stanchions
next to a single chair.  The back was florid, reminiscent of the boughs of
one of the trees outside, with bright green leaves fashioned from jade
hanging from the delicate branches.
</p>

<p>
Along each of the walls, the former Yeshuel saw the same sort of scroll
work, the flickering light casting about on great feasts, poets, singers,
and artisans on every side.  A beam of moonlight sneaked in through the
window at the rear, falling across the ivory sill, chiselled with diagrams
the likes of which that Kashin had never before seen.  Beyond, the empty
trees stood, baring naked branches into the winds that swirled about the
tower.
</p>

<p>
Yet, Kashin's eyes were drawn to the figure sitting within that chair,
resting its long slender arms on velvety cushions, while the long ears
danced above in the jewelled leaves.  Though most of the &#197;elf melted into a
blur when he tried to distinguish between them, with this one, he found
little difficulty.  In the way the skin clutched his high cheek bones, and
the brows came together over his golden eyes, there was a sense of age to
the figure.  When he leaned forward, drawing his face into the light of the
candles, Kashin drew a breath, for upon his tight lips was a smile.
</p>

<p>
&quot;I am honoured at last to meet the Servant that I have been expecting,&quot; the
ancient &#197;elf said softly then, and Kashin imagined that the wind quieted
down to allow him to speak. His voice rang like a wedding bell, bright, but
sombre.  &quot;And now, do please take the place that has been prepared for you.&quot;
</p>

<p>
Kashin turned, and saw another chair sitting to one side and out of view of
the doorway.  It appeared to be comfortable, adorned with thick cushioning
much like the one that the master sat in, yet it did not possess any of the
bright decorations.  Uncertainly, he trod and ran his hand across one of
the armrests.  It was warm, as if somebody had just been there recently.
As if sensing his thought, the older &#197;elf added, &quot;No one has sat within
that chair in centuries.  I assure you, it has been waiting for you and for
just this occasion.  I have not entertained a guest within my chambers
since before your Master's birth.&quot;
</p>

<p>
Kashin pulled the black cloak about him tightly, and then sat down,
settling slowly into the cushions.  They held him, meeting every muscle and
contour of his back and legs.  In fact, he could not think of a time he'd
sat within a chair nearly as comfortable as this.  It fit him perfectly,
and from the glow in his host's eyes, he knew that this had been expected
as well.
</p>

<p>
&quot;I am Qan-af-&#229;rael,&quot; his host announced then, voice firm. &quot;Master of
Ava-shav&#229;is, the Lord of Colours in &#197;elfwood.&quot; A queer smile touched his
lips. &quot;I have other titles, but they are only to be spoken in my own
tongue, and I shall not bore you with them.  Welcome to my home, Kashin of
the Ecclesia.&quot;
</p>

<p>
Kashin stammered a moment, &quot;Thank you for having me.  I don't know how to
feel.&quot;
</p>

<p>
&quot;Nor do I,&quot; Qan-af admitted, his voice taking on a sudden sardonic cast.
His head turned to the side, and with a grandfatherly smile upon his lips
he added, &quot;You may leave us now, Andares-es-sebashou.  Watch at the door
below, do not let any disturb us, for we have much to talk about.&quot;
</p>

<p>
The silent figure disappeared back into the shadows of the doorway, and
Kashin saw him no more that day.  He gestured about the room unsure if what
he pointed at was a wall or another &#197;elf hiding against the stone. &quot;I can
barely see in here.  Do you think that we could have more light?&quot;
</p>

<p>
Qan-af nodded then, and he held up his slender palms to his chin, and blew
a faint dust into the air.  Kashin blinked in surprise, even though the
yellow granules caught the glow of the flame from the two candles.  As they
spread about the room, the grains landed upon the wicks of other candles
set about the room in a half-circle.  As they touched, a bright spark
shone, and soon, the room was cast into a soft light.
</p>

<p>
&quot;How did you?&quot; Kashin asked, turning about in his seat to look at the
candles, lit by a speck of dust.
</p>

<p>
&quot;There are many marvels that my kind treasure, in hopes the day may come
when we may walk freely under the stars again.  I do not believe such a day
will ever be at hand, but some still hold out hope that things will once
again return to how they were.  It is unfortunate, for one truth I have
come to understand in all my years is that things never stay the same. This
world of ours is always changing, always different from one moment to the
next.
</p>

<p>
&quot;You see, young manchild, among my people, the moment is treasured.  We
seek to preserve the one moment into the next, fixing this world beneath us
according to the pattern that we wish to weave.  For millennia, we strode
this continent, holding it in place against all who would upset the order
that we imposed.  Even now, we seek to hold this wood immobile, ageless and
unchanging.  We do not like to change or to admit that things are different
in this age than in the last.
</p>

<p>
&quot;You see, our lifespans are far longer than your own.  We could never live
as you do, changing from one moment to the next.  That is your strength and
our weakness.  You adapt to the world around you, survive in its context,
and reshape your own world to suit it.  Whereas we, my people have always
strived to master the changes, to keep all things as they were, and to
conquer and still what would move.&quot;
</p>

<p>
Kashin shook his head. &quot;But your city here stands amidst the trees. I
cannot see that you have harmed a one in your livelihood.  My people have
cleared forests before because it did not suit the way they wanted the
world to be.  I think your description is backwards.&quot;
</p>

<p>
The &#197;elf laughed softly, a small bitter laugh. &quot;Yes, we live within these
woods, accounting to its whims.  Yet, that is how we know to live now.  We
do not attempt to change the woods to suit our needs, but instead have let
our needs be its needs.  In so doing, we preserve the moment, the birth of
this forest again and again.  And at the same time, hold onto the hope that
we may one day return to the plains and fields of our younger days.
</p>

<p>
&quot;But this world does not remain the same for all of us.  You men have come
into your time, and have swept those who came before you, swept us into the
corners and the hiding places.  One day, another race will rise up and
sweep you from your cities and your homes, forcing you among the rocks or
the trees.  My kind eagerly awaits such a day, though they are foolish to
think that they would be given back what we had. The days of walking the
shining streets of Yerebey or Jagoduun are gone and will never return.
</p>

<p>
&quot;But, my people wish to believe it is so, wish to hold that single strand
of time when we were the masters of all creation.  Even masters of your
kind, teaching them much of our arts millennia ago, helping you to build
empires together with us.  That is why my people are in many ways, slaves
to tradition, for it gives them solace. And it is why our feasts last for
half of the day, because it is how our people once ate in Yerebey and
Jagoduun.  And I imagine that none of them spoke to you while you ate.&quot;
</p>

<p>
Kashin nodded then, even as he began to wonder just where Qan-af was headed
with his thoughts.
</p>

<p>
&quot;They did not speak to you, Kashin, because to do so would be to
acknowledge the supremacy of your kind.  In these times, we &#197;elf often wish
to live as if you did not exist, though it is foolish to do so.  That is
why my pupil Andares is so precious to me, because he is not a slave of
these traditions and these biases.  He is not fond of change either, but he
lives his life in the present, not in the past like so many of my brethren
do.  That is why I chose him of course.&quot;
</p>

<p>
Finally, unable to bear the soliloquy any longer, Kashin spoke, allowing
his annoyance to slip through. &quot;Excuse me, I am certain that you could
spend several years discussing the ramifications of wanting to stretch a
single moment into eternity.  However, by the time you are done, I'll
probably have died of old age sitting in this chair.  Andares came to me
and told me that you had information regarding the Patriarch's
assassination.  Living by yourselves with no contact to the outside world,
I am curious how you came by it, but I am even more curious to know what it
is.
</p>

<p>
&quot;The facets of &#197;elf philosophy are certainly interesting, but I do not have
the lifetimes needed to devote to their study, even an overview.  So
please, would you kindly tell me what I came to hear?&quot;
</p>

<p>
Qan-af grimaced slightly, his face settling into an unpleasant moue.  His
voice, when it did ring again, was melancholy. &quot;It is not surprising that I
would ruminate on our people's tendency to cling to the past, for I am a
product of the past.  I speak of Yerebey, and I do so out of the throngs of
memory, for it stood proud on the plains west of here most of my lifetime.
My days have been spent watching the decline of my own people's place in
this world, and the ascendency of man, who compared to us is nothing more
than a short-lived, brutish beast that fouls everything it touches with its
barbarism.  By rights, I should be like the rest of my people and be
bitter, but I am not.  For as I said, all things change, whether we like it
or not.&quot;
</p>

<p>
He sighed then and his golden eyes fell on Kashin's grey lock of hair,
studying the way it perched atop his brow. &quot;You have changed a great deal
in these last few months.  I see you have adapted rather well to the loss
of your arm.  I sense that you are a man who needs a purpose to understand
his life, something to devote himself to.  Now you seek out the ones
responsible for your master's death.  And you have come to me seeking
information about them.  I am afraid that what I am going to tell you will
disappoint you and dishearten you.  But for reasons that I plan to tell you
this night, you must not seek out the man who killed Akabaieth.&quot;
</p>

<p>
&quot;What!&quot; Kashin shouted, his right hand clenching the chair as he nearly
came to his feet.  Letting go of the chair's arm, he held aloft the
bejewelled blade. &quot;I carry this sword for no other reason!  What makes you
think I will do otherwise?&quot;
</p>

<p>
Qan-af gently held out ancient hands, motioning for him to sit. &quot;You will
not find him or anyone else who was involved here in this city, so put away
your weapon, and calm your mind.&quot; The former Yeshuel slowly slipped back
into the cushions, his thoughts astir.  He would not abandon his quest on
the word of something that was not even a man.
</p>

<p>
&quot;I am not asking you to give up your search for justice.  In fact, I wish
you to continue on and seek out those responsible for the Patriarch's
murder.  But there are others who have also played a part in this
catastrophe who did not hold the knife.&quot;
</p>

<p>
&quot;Yes,&quot; Kashin murmured, his heart slowing, &quot;Andares hinted at such.&quot;
</p>

<p>
The &#197;elf continued, only nodding at the remark, &quot;But for you to understand
why you must not search after the one who committed the murder of the
Patriarch and your friends, I must tell you a story that is very old among
my kind.  Before there was an Ecclesia, and before the Sulieman Empire even
existed, when your kind first arrived on the shores of our land.  The two
continents were joined at that time, in a place known as Jagoduun.  A
beautiful palace of spires that challenged the very sky, much like our own
Ava-shav&#229;is I am told.  From that place, we looked upon the works of your
kind to the south, still living in tents and fighting amongst each other,
and found it debasing that a species so lowly as your own might resemble us.
</p>

<p>
&quot;But, something happened in the Southlands that changed that.  Your kind
discovered magic, and truly began to understand power.  The Southern
continent was transformed with its use, mages controlling the lives of the
rest, leading them in their personal quests to dominate the land.  Slowly,
the more talented destroyed the rest, and seeing no others but each other,
they turned their eyes North and saw us.  Jealousy smote them, and filled
their hearts as they looked upon our ways and our customs.  They saw our
cities that touched the sky and glowed brighter than the moon.
</p>

<p>
&quot;And in that jealousy they sought to drive us out and take what was ours.
This transformation swept the Southlands so quickly that my kind did not
understand what was happening.  Within a matter of ten to twenty years,
your people rose from among the beasts and demanded their place at the
banquet table, determined to have cities of their own that challenged the
heavens, songs to extol their glory and their victories, fine clothes to
dress themselves in, exquisite foods and wines to sup so that they might
pretend to refined taste, and scores of servants, that they might have
dominion over others.  Truly, the wizards of those days aspired to be like
the false gods they worshipped themselves.
</p>

<p>
&quot;And so, they set themselves to taking Jagoduun, the only city that they
could attack via land.  The rest were beyond across the Splitting Sea.
Armies were marshalled, weapons forged, banners lifted, and the wizards
united, agreeing amongst themselves that if only they could share in this
victory together, that they might divide it between themselves, the
treasure, the knowledge, and all that lived there.  Oh yes, in those days
your kind aspired to keep us as slaves, and in fact, a few were taken, but
with their spirit crushed they quickly died.  My kind is not meant for the
life of a slave, for we are born too high for that, too free.
</p>

<p>
&quot;And so it was that while the mild months of winter came for Jagoduun, the
nine wizards assembled and planned their attack, bringing with them
eldritch forces the likes of which have not been seen in any age since.
But by now, my own people had become aware of their intentions, and were
preparing their defences.  One among them, Yajakali, the son of Jagoduun's
King, Kaerbashyia, who is spoken of as the fairest &#197;elf to ever trod this
world, turned to the magical arts as well to repel what the nine would do.
</p>

<p>
&quot;Yajakali was loved by his people and by his father, and with equal measure
he loved them in return.  Yet, the threat of the human mages preyed on him
ceaselessly.  He did not content himself with what Kaerbashyia's own
wizards planned to keep their people safe, but sought out the same
knowledge that the nine had mastered, desiring to use it against them.
Days and nights he would spend in the dark halls beneath Jagoduun,
collecting all that he needed, gold and jewels that had been formed under
the crucible of their walls for millennia.
</p>

<p>
&quot;Even while the armies of the nine wizards marched only days from Jagoduun,
Yajakali worked in the forges beating sheets of iron into shapes that he
had envisioned.  Around the iron, he placed the gold and the rubies, fixing
even the last in place while the walls about him trembled from the power of
the nine.  Kaerbashyia pleaded with his son to abandon his fruitless
crafting, gazing in horror upon what was being fashioned.  Yet Yajakali
would not give it up, for it would be the doom upon all the humans, and
bring an end to their pretentious siege, as is said he likened it.
</p>

<p>
&quot;Yet, even while his own kind quailed in fear, for the nine wizards
possessed great power, and the hordes of men swarmed at the walls like
ants, Yajakali became a spectre of his former self, devoting all of his
time towards the crafting of three objects.  The first of which was a large
platform, a dias, whose base radiated in nine directions, arcane symbols
etched into each face.  At each corner, a tall pole stood erect, with a gem
set at the tip, dull and colourless.  Though the largest of all of his
endeavours, it took him but a week of ceaseless hammering and carving to
fashion it.
</p>

<p>
&quot;The second, designed to be placed in the centre of the platform, was a
censer bedecked in jewels and carvings of all sorts of monstrosities being
perpetrated against the men that he hated.  At the base of the censer,
those same nine symbols were etched in relief.  Though the stories are not
clear on what lay in the basin in the centre, it is known that there was a
place for at least one candle to be lit.  It is said that in his days,
Yajakali used a candle and wick of purest obsidian that were rumoured to
have been fashioned from the substance of the night itself.
</p>

<p>
&quot;The last of his endeavours was a great sword, fashioned entirely from
gold.  Of course, Yajakali had no intention of wielding it in battle
alongside his brethren, gold is too soft for that.  The hilt was fashioned
with nine sides, and on each, barely large enough to see, were those same
symbols.  There is a slot inside the base of the censer's basin that the
sword hilt sinks into, but only if the symbols are aligned in just the
right way.  Of its use, only that I know.  Of all his creations, the sword
took the longest, for the blade was marred by his own enchantments, lines
that drew inward, absorbing power so that he might channel it directly into
the censer and platform themselves.
</p>

<p>
&quot;As you may have surmised, those nine symbols were intended and specified
to the nine human mages, one for each.  After a month of the siege, the sea
of humans outside the walls dwindled, though hardened and relentless as
ever, the people of Jagoduun began to despair.  Where was their fair prince
to fight at their side?  He was dwelling in the cellars, a thing forgotten
of light and of joy, devoted to his creation, unaware that it harboured
powers that should never have been called upon.
</p>

<p>
&quot;Even his father, King Kaerbashyia, had fallen into despair, convinced that
his people were doomed.  The other &#197;elf were stunned at the news that came
to them about their brethren in Jagoduun, and their own people and mages
were dispatched to help.  And in another week, they would have arrived and
overwhelmed the remnants of the human army, or so we would like to have
believed.
</p>

<p>
&quot;Yet, Yajakali's plan came to fruition first.  Upon this very night, the
Solstice of winter, when the sun shines not in the lands of the north, the
world's natural flows of magic reach an apex.  The human wizards understood
this as well, and had planned a ceremony of their own to tear down the
walls of Jagoduun.  So, both our prince Yajakali and the human wizards
summoned forth great powers, exerting their wills in that moment when
midnight was reached.  Yet neither could have guessed what it truly would
accomplish.
</p>

<p>
&quot;For Yajakali had devised his plan to take the wizard's power from them,
and leave them as the beasts he knew them to be.  The nine gems he had
placed atop the poles on the platform would burn brightly with their
energy, able to be unleashed by the sword if ever there was a need.  They
drew more power than they could possibly possess though, and there was more
to his own creation than even our fair prince understood.  The wizards all
died that night, their bodies being consumed by the power they had drawn
upon.  The human camp was obliterated, and the remnants of their forces
scattered back to the lands of the South.  My people were free from the
threat of those humans, for nearly ten thousand years more.
</p>

<p>
&quot;Jagoduun was destroyed as well in that moment.  The lives of every one he
cared for were drawn through that blade and into the censer, blasting a
hole through the very fabric of reality.  Something was touched in that
moment that never should have been woken, a power so terrible and evil that
it cannot rest until it has consumed everything upon the face of this
world.  Not even your Ecclesia would dare claim this realm for its Hell, as
your Eli cherishes the sinners too much to subject them to what waits in
that dark place.  It is known among those who share faith only as the
Underworld.
</p>

<p>
&quot;Also in that moment, the land North of Jagoduun cracked and fell into the
sea, casting the thousands of &#197;elf who had travelled to rescue Kaerbashyia
and his people to their deaths.  Forevermore the two continents would be
separate, as they are to this day.  Of Jagoduun and Yajakali, nothing
remained above the ground.  Beneath it though, it is said that the chambers
where the fair prince worked his magic still exist, though cracked and
warped by the power that channelled through them.  The land became cursed,
clustered with swamps and decay.  No more was it a place fit for any life.
Indeed, all who approached in the first few years following died terrible
deaths, though not before they were driven mad, seeing things that were not
there, screaming of terrors only they could know.
</p>

<p>
&quot;There was some benefit to the Southlands in the end, for no more did the
wizards control the lives of men, for they set themselves into clans and
dedicated themselves to the task of repairing their broken world and
lifting their fellow men out of their beastly past.  The most prominent at
the time, the Boreaux, made it their task to prevent any from venturing
into the swamps that lay about the ruins of Jagoduun.  Though they are
simply a noble house in the Southlands now, they still do their best to
watch their northern borders for things that should not be.  Long are their
memories, and if it could be said that my kind is grateful for any man, it
would be the faithful stewards of Boreaux, for their diligence has
prevented the world from descending into that pit's power for nearly eleven
millennia.&quot;
</p>

<p>
Kashin gently shook his head, so many names and so much history making it
spin. &quot;Yes, yes, that is all very interesting I'm sure.  So your prince did
something stupid and opened a doorway to this Underworld.  What does that
have to do with Akabaieth's murder?&quot;
</p>

<p>
The ancient &#197;elf sighed, as if clutching a terrible burden. &quot;Everything, I
am afraid.  For the man who killed him was surely a servant of that dark
place.  For whatever reason, Jagoduun draws certain individuals to it,
those it knows it can use.  The doorway that was opened when Yajakali drew
out the nine's spirits was enough to make a tear, but not enough for what
lay on the other side to escape in any numbers.  From time to time the
gateway has weakened, and foul creatures have spewed forth.  Five hundred
of your years ago was the last time such has ever occurred.  But the seas
have shifted since then, and Jagoduun no longer is upon the southern
continent, but on ours.&quot;
</p>

<p>
&quot;You speak of Jagoduun as if it was a person,&quot; Kashin pointed out, swiping
back the grey lock of hair with his hand.
</p>

<p>
&quot;Though I do not know for certain, it is thought that Yajakali still lives,
or at least exists trapped within his own creations, waiting for the time
to draw all of the world into the realm of his new masters.  Others suggest
that the spirit of the Underworld possessed my fair prince, and continues
to do so today, torturing the kind soul that he had once been in ways that
we cannot imagine.  Much of my knowledge on this event comes from curious
sources, collected together over the millennia by friends I have courted in
other lands.  I have written the story of Jagoduun, but it is too long for
one evening.  There yet remains one chapter to be written, and we will both
play a part in it.&quot;
</p>

<p>
Kashin blinked and leaned forward. &quot;How do I relate to this Jagoduun?  I've
never even heard of it before tonight.  And you still have not told me how
this relates to Akabaieth.&quot;
</p>

<p>
Qan-af nodded slowly, resting his tired hands upon the gilded arms of his
chair.  His chest heaved, for the pressure of what he was about to say
surely was wearing him down. &quot;Jagoduun is the &#197;elf name for the city.  The
Boreaux family renamed the land in their own tongue, and it has bore that
name ever since.  In their tongue, it simply means 'death'.&quot;
</p>

<p>
&quot;So what is it?&quot; Kashin asked impatiently.
</p>

<p>
&quot;That land was renamed Marzac.  Later, after they attempted to build a
castle upon that spot, it became known as the Chateau Marzac.  The project
was short-lived, for it unleashed a horde of Underworld beasts.  It is the
only instance when the Boreaux family shirked its responsibility, and the
consequences were terrible for them.  A few generations later, after they
had fought back the onslaught, no more magicians were born to their line,
as their strongest were killed in the battles.
</p>

<p>
&quot;You have heard of the Chateau Marzac, have you not?&quot;
</p>

<p>
Kashin nodded slowly, his throat suddenly dry.  He had indeed heard of that
place, had heard the stories of its haunting, but had given it little
thought, after all, one of their very own had performed an exorcism within
its walls.  Any evil that might have lingered there would have to have been
vanquished. &quot;But, the Ecclesia exorcised that place three years ago.
Whatever evil may have lurked there is gone now.&quot;
</p>

<p>
Qan-af shook his head, an expression of regret crossing his features. &quot;It
is true that your priests have great powers in the name of your Eli, but
what lays in that pit is not so easily removed.  When a person sets foot in
that land, they open themselves to its taint.  They may never know it, or
what it will do through them, but it is there.  Whoever you sent to Marzac
to perform the exorcism was taken by that power, and when that happened,
your Eli no longer responded to his call, for it was a lie.   Somebody
within your Ecclesia is a traitor, whether they know it or not, and
divulged the secrets of your Patriarch's plans, allowing their minions to
kill him.&quot;
</p>

<p>
Kashin wished that it was not true, but what the &#197;elf said simply made too
much sense for him to ignore.  Balling his one hand into a fist, he hit the
arm of the chair. &quot;But if he does not know, how could he possibly be
responsible?&quot;
</p>

<p>
&quot;By now, he is not alone in being under Yajakali's influence.  There will
be others in your Ecclesia who serve him more openly, and will advocate and
ensure the inevitable happens given the manner in which your Patriarch was
murdered. They will drive the nations of this continent to war.&quot;
</p>

<p>
&quot;But why?&quot; Kashin asked, hitting the chair again.
</p>

<p>
&quot;Because, the more death, the more the fabric of this world is weakened.
The easier it will be for them to widen that tear and walk this world once
again.  You cannot seek the man who killed the Patriarch because to do so,
you would have to travel to Marzac, and if you do, you would be lost to us,
another pawn of the forces that destroyed your master.  Your task in this
final chapter of Jagoduun, is to prevent this war, to hold the tear in
check.  You must return to the home of your Ecclesia and find those who are
in Yajakali's power, and kill them.&quot;
</p>

<p>
Kashin shot up from the chair then, refusing to hear any more of this.  He
stormed to one side of the room, glancing at the intricate reliefs and
snarling. &quot;This is pure nonsense!  Why should I believe any of this? For
all I know, you could be using me in your own little scheme to topple the
human kingdoms so that your kind might once again walk the world.  You've
as much admitted that you &#197;elf do not care anymore for us humans.  Why
should I trust you, despite the kindness you have shown me in bringing me
here?&quot;
</p>

<p>
Qan-af nodded thoughtfully for a moment, though did not reply immediately.
Instead he rubbed his chin slowly between one finger and thumb, considering
the dangling jade leaves before his eyes.  When he did speak, it was with a
sombre conviction that spoke more clearly to Kashin's heart than any proof
could devise. &quot;The three objects that Yajakali crafted, the dias, the
censer, and the sword, were lost in the destruction of Jagoduun.  For
eleven thousand years, they have remained lost.  Yet, only this last April,
the censer was seen in Metamor Keep.&quot;
</p>

<p>
&quot;In Metamor?  Why?&quot;
</p>

<p>
&quot;I am not sure of its exact purpose, but I do know that only two months
later, an ambassador arrived at the Keep, the first they have seen since
their terrible curse which you have witnessed firsthand.  The ambassador
hails from the Chateau Marzac.&quot;
</p>

<p>
Kashin blinked and then his eyes dropped to his black boots.  His mind
flashed back to the dinner that first night at the Keep, trying to conjure
the faces of those present.  At the far back of one of the tables had been
a strange creature the likes of which he had never seen before, a lemur
someone had said.  That lemur, had indeed claimed to be such an ambassador.
 The former Yeshuel felt his skin tremble and instinctively he sought out
the chair that had waited for him.  He sunk into the fabric quietly, his
eyes slowly making their way back into Qan-af-&#229;rael's face.
</p>

<p>
&quot;I met that man two months ago.  Why would they care about Metamor?&quot;
</p>

<p>
&quot;Because, they believe, as I do, that the prophecies will find their
fulfilment, or their breaking, at Metamor.  I am sure you have at least
heard of the prophet Felix of Lee?  We &#197;elf do not have prophets, but I
have studied Felix, and his descendants, trying to understand the course
that his vision has laid out for the world.  His last few stanzas point
towards Metamor.  Yajakali knows this, and will try to destroy them and
isolate them.  I believe that is why the Patriarch was murdered when he was.
</p>

<p>
&quot;In fact, your survival was part of prophecy as well.  Though you are not
mentioned in Felix's work, some of his descendants who inherited his gifts
foresaw your existence.  That you lost your arm was no accident, for you
must reach out and not hold back.  You must cleanse the Ecclesia or any
hope that the others of the prophecy might have will be washed away.
</p>

<p>
&quot;The censer has been brought into this world again.  The sword and dias may
still be lurking, waiting for a chance to show themselves and dramatically
change the world as we know it.  Keep your eyes open for such things, for
you will know them if you see them.  And you will have nightmares the
remainder of your days if you do.&quot;
</p>

<p>
The former Yeshuel was sure that he was going to have nightmares anyway, he
did not need assistance from any spectral relics.   However, no matter how
he wished to see around it, he knew that the &#197;elf spoke the truth.  He had
to help his own people, somehow.  Yet, there was still one thing that he
had to know before he could commit himself to this new task. &quot;And what of
the man who slew Akabaieth?  What is to happen to him?  Is he to go
unpunished?&quot;
</p>

<p>
Qan-af shook his head slowly then, his hands resting once more on the arms
of the chair, tracing out the shapes of the leaves engraved there. &quot;No,
that man has his own fate, and I assure you that it will not be a pleasant
one.  A single moment's time in the clutches of the power of the Underworld
is more pain than ought ever to be envisioned.&quot;
</p>

<p>
Kashin pursed his lips then, and flicked the grey lock of hair back behind
his head.  Taking a deep breath, he rose from the chair, and ran his hand
across the jewelled hilt of the Sathmoran blade. &quot;I must take your leave
from you then, at the first light tomorrow.&quot;
</p>

<p>
&quot;Where do you intend to go?&quot; Qan-af-&#229;rael asked, his eyes curious, though
there was a subtle smile across his lips.
</p>

<p>
&quot;Yesulam,&quot; Kashin said, his voice a thick whisper. &quot;I am going to Yesulam.&quot;
</p>

<p>
&quot;I will have Andares guide you from the forest.  You will find no harm
while you are in this wood.&quot;
</p>

<p>
&quot;Of course.&quot; Kashin then turned back and gazed into that ancient face,
searching it for some reassurance, but found only that slight smile. &quot;Thank
you, Qan-af-&#229;rael.  Though I do not like what I hear and must do, it is
better to now know who I fight, and why.  I will cleanse the Ecclesia of
this taint.  I would give you my word, but until I have redeemed
Akabaieth's spirit, it is no good.&quot;
</p>

<p>
&quot;Your word is better than you know, for Akabaieth would have wanted you to
survive to do what you now must.&quot;
</p>

<p>
Kashin nodded uncertainly, and then stepped towards the doorway. &quot;I wish to
sleep, is there anywhere that I might do so?&quot; His voice was weary, the
memory of his master's death filling all the empty corners of his mind.
</p>

<p>
&quot;Andares will show you to a room you may sleep in.  May Eli be with you on
this journey, Kashin of the Yeshuel, for you are now more a part of them
than you ever have been before.&quot;
</p>

<p>
Qan-af spoke with such reverence, that for a moment, Kashin thought that
the ancient &#197;elf might have embraced the Follower faith, but only for a
moment.  All he could do was nod once more, before slipping back from the
lighted room to the tower stairs.  He doubted very much that he would find
any sleep no matter the room that awaited him.
</p>

<?php include ("../php/storyfooter.php") ?>
