<?php

$title = "Writer's Conference";
$writers = array (
	"Phil Geusz",
);

$writer_links = array (
	"PhilGeusz",
);

include ("../php/storyheader.php")

?>

<p>
<i>	The following is the text of a speech given by Phil to the Writer's
Guild. He was asked to speak on the topic of writing in general, with an
emphasis on the process and details of creating a story. Phil had no
idea anyone was taking down his words, and he begs all who read this to
understand that it expresses his opinions and his opinions only. Phil
knows well that there as many ways to practice and perceive the Art of
Literature as there are readers and writers. Nor does Phil feel that his
views are any more or any less valid than anyone else's. Phil emphasizes
that he gave this speech only because he was being continually asked for
his views. Phil also adds that he does not consider himself even close
to being the best writer at Metamor, and that he hopes that no one will
take this speech as more than it is. Which of course is just one
rabbit's opinion...</I>
<p>
	Writing is serious business at Metamor Keep. Other realms export iron
or gold or food or even slaves. Metamor, however, always has been a
stronghold of the Arts, where sculptors and artists and writers alike
could perform their magics in peace and freedom. The Curse has changed
much of this, of course. Metamor used to be a center for meetings and
auctions. But travel has been severely restricted since the price of a
stay here has come to include growing fur, or becoming a child, or
changing sex. But the need for revenue continues, more so than ever with
our unique problems. And the demand for our products remains high. So
all of us who find a special talent within ourselves are encouraged to
nurture and grow it, for the good of all.
<p>
	I came to Metamor to leave a burden of pain and defeat and obligation
behind me, to practice my mercenary trade anonymously for a good cause.
To work in pleasant surroundings far from the sea where my name is well
known. Stories had always been a passion of mine, but only in the
hearing and reading. I never guessed that others might value the little
tales that crossed my mind from time-to-time.
<p>
	But little did I know of the Curse that was to befall me, saving my
life while leaving me a congenital coward and even for a time an animal
in my mind. When my sanity returned I found myself useless, little more
than an ornamental pet, a cripple in both body and mind. Finding a new
trade was essential to my rebirth. After trying various things,
including helping in the kitchens and gardening, my self-esteem was
zero. The clumsy thumbless forepaws that came with being a rabbit made
me a tolerated companion rather than a genuine partner. So one day I
started writing about my frustrations, and things just grew and grew and
grew...
<p>
	Today, I am a member of the Writer's Guild, and one of the three
charged with helping other writers grow and develop. I do other things
too, helping out with odd jobs and putting my background to good use
from time to time. But writing has become very important to me for
reasons far above and beyond earning my greens. It has opened a window
inside of me, and helped me heal from my trials where nothing else had
succeeded. It has become the most important thing in my life. I just
never get over the thrill of finding out that someone else enjoys my
scribblings. Each time, the surprise is real and genuine. 
<p>
	It was even more rewarding when I was asked to speak tonight before the
assembled Writer's Guild about how to write a story. In my own opinion
the work I do is old-fashioned and mediocre at best. After all, my
formal training has nothing to do with the subject. My knowledge is
empirical, not theoretical. Probably there are fancy words for the
concepts I will be fumbling with,  and a scholar like the Reverend
Channing will find my words coarse and naive. But since the Guild has
honored me by asking me for my thoughts, I will do my best.
<p>
	So, you want to write a story. Where does one begin? My good friend
Reverend Channing has his own distinctive method, and I am sure that
other writers have theirs as well. Let me share my own experiences and
methods. 
<p>
	All my stories are born as ideas, or concepts. Most often, I build from
a single image, or at most two or three. The image or images must be
dramatic and emotionally powerful. The (we'll assume just one, as it is
what usually works best) image has to be a story in microcosm, a picture
that DEMANDS an explanation. Examples from some of my past works include
a rabbit panicking in a bar much like our own Deaf Mule, a whole city
burning, a child destroyed to satisfy his mother's greed, a boy becoming
a toy, an honorable young man caught up in the pillaging of a city, and
a huge explosion producing a mushroom-shaped cloud. All of these images,
for me, were stories BEGGING to be told. Once an image is selected, you
ask yourself some questions. What happened before this picture? What
comes after? What do the people in the picture feel? It is in this
process that the plot develops. You hopefully begin to see not one
picture, but a whole series, like a comic strip. Sometimes the new
images are even more powerful than the first, and you abandon the
original entirely. Other times, you realize you are going nowhere and
must drop the idea and start over.
<p>
	But understand- this dreaming is THE most important part of the
process. It is where your story will soar or flop, will thrive or be
stillborn. There's something magic about dreaming like this that just
cannot be explained. The mind works in terms of symbols, I believe, and
somehow these symbols will leak over into your plotline and communicate
with your readers at a level far in excess of what you have consciously
set out to achieve. Often, I reread my works months after they are
written and see them in whole new lights as the symbols reveal
themselves. They are something that just happens, not something that you
can consciously add or plan to any great degree. Sometimes you can
recognize them as they happen, but they are a mystical gift that comes
from the process of Art. I cannot explain them.
<p>
	Usually, you can get a more powerful story by actively thinking some
kind of Big Thought while dreaming. Wondering about the nature of God
and the spiritual realm works well for me, as does wondering about the
nature of the human soul or the definition of Good and Evil. Ideally,
these thoughts will actually come before the root image of your story,
so that the root itself is associated with these concepts. These usually
end up the most potent works of all.
<p>
	Anyway, once you have your series of images, you need to be genuinely
enthusiastic. You have to BELIEVE in the story. Personally, I NEVER show
anyone an uncompleted work unless it is a collaboration or I am getting
desperate. This is because the slightest critical word can destroy my
confidence in the idea. And with no confidence there can be no story. In
my files are whole reams of paper filled with words and concepts that
failed to excite me. Usually these never even make it to paper, but
sometimes when ideas are thin I make an effort to "push" a bad idea to
make it better. Oddly, my readers generally don't seem to be able to
tell the difference, but there is a very real one. The "pushed" stories
are far less alive to me, less intense. However, many of the kind folks
who write tell me that these are their favorites of all. But they were
works of craftsmanship, rather than labors of love. They will never be
MY favorites...
<p>
	There is an actual physical sensation in my brain when I know a story
is good and right and ready to be produced. This feeling actually
predates my figuring out what was going on behind the scenes of my
consciousness, and is utterly reliable. It is a sort of pressure just to
the right of the centerline of my head, about one inch under my scalp on
the very top. Purely psychosomatic, of course, but fascinating
nonetheless. It first manifested itself while writing a story about an
actor-bunny. Never before had I known it in my life...
<p>
	Earlier there was mention of the need for the core concept to be
powerful and emotional in nature. It is my opinion that emotion is the
root of all art. Most stories, again in my opinion, lack enough emotive
power to be truly exceptional. First, the reader must EMPATHIZE with
your viewpoint character. Then he must be INTERESTED in what happens
next, and CARE about this being's welfare. And that's just the
beginning! This is the bare minimum to hold a reader's attention! You
must also ENTHRALL, CAPTIVATE, UPLIFT, or otherwise MOVE your reader to
score real quality points. You can play on a variety of feelings,
including REVULSION, ANGER, SADNESS, or even make them PHYSICALLY SICK.
But you MUST play to the emotions in order to write good stories. And
these emotions are not things that can be added later. They must be
there right from the beginning, in the original image and all the
subsequent ones. Also, the emotion must flow consistently, in a
believable sequence. It should start at a high enough level to hold a
reader's attention, build gradually, then climax. Emotion in a story
should frankly be a lot like sex. And, to press the analogy, the writer
must be like a careful and considerate lover bringing his partner to
climax. These are the best works of all...
<p>
	Once you have your plotline down, and can feel within yourself how
right and proper and excellent it will be you must begin the actual
process of writing. There are many opinions about how best to do this,
but for myself dead silence and no interruptions for hours at a stretch
works best. The slightest noise breaks my train of thought at the most
embarrassing moments, and thoughts and ideas escape to be forever lost.
Some folks prefer to write listening to music. This may work well for
them, but it seems that I need that part of my brain to compose with.
Music absolutely drives every word from me, though it sometimes helps in
the dreaming phase. Another thing that many other writers do that I
cannot understand is write just a couple sentences at  a time. If this
works for them, great, but for my part such practices would result in
broken thoughts and totally destroy any long-term sense of continuity in
the finished work. If two hours are not available, work doesn't even
begin. And in those two hours I expect to produce at least three pages
of work. Usually it is far more.
<p>
	I even go so far as to turn away all messages, save those from Lord
Thomas himself, and do not even answer the ringing of my annunciator.
Some one else will take care of whatever is wanted, surely, or I can
"ring" back later. When writing, my reader deserves ALL of my attention.
I even stockpile some carrots and a good gnawing sick on my desktop, so
as not to have to get up for ANYTHING. Sometimes, when things are going
well, my sessions will go twenty hours with only the briefest of breaks.
<p>
	A story is made up of words. They are the toolbox of every writer, and
he must know exactly what they mean and how they are used. So many
writers fail this most obvious of tests! A little poor grammar can spoil
the most intense of images and ruin an otherwise remarkable story.
Similarly, the misplacing of a single letter can change the meaning of a
whole sentence, and thus a whole work. All of us make typos, and some
will always sneak through. But each and every error weakens the reader's
confidence in his storyteller, and thus weakens the intensity of the
emotion. It doesn't take much to wreck a story completely this way.
<p>
	Even when used correctly, words must still be arranged and chosen
artistically. "Blue" and "Azure" are NOT the same, for example. A street
urchin would describe a robin's egg as "Blue"- he would not have the
education to utilize the other term. A know-it-all might pompously use
"Azure", while a scholar confident in his real knowledge of the world
would likely revert to "Blue" so as not to be seen as uppity. As a
general rule, you should never use intestinal Latin words when gutty
Germanic ones will serve just as well. (This advice comes from my own
favorite teller of stories.) The shorter, earthier words have more
flavor, stronger emotional connotations, and are more suited generally
to fiction. This rule has served me well!
<p>
	Another word-choice issue is repetition. A lot of times writers have
favorite words they use over and over again- in fact, this is one of my
own greatest weaknesses. To help fight against this, an old writer's
rule of thumb is to never use any word twice in the same paragraph, save
simple terms like "a", "the", "and", etc. This will have two positive
effects. One is to force you as a writer to seek out new terms, and to
develop interesting paraphrases like "The dark eyed heroine" for "she"
(Pronouns only get used once, too, except that you can get away with "I"
a couple times usually.) The second is that this practice forces the
writer to vary his sentence structure in a way that is usually pleasing
to the reader. What you want to get away from is repeating the same
sentence structure over and over again, as in "I did this. I did that. I
did another thing". Sometimes whole paragraphs are written with every
sentence beginning with "I". This reads like a monotonous drumbeat, and
the reader is soon turned off though he rarely knows why. He just knows
the work seems textureless and boring.
<p>
	(And no, I don't follow this word-usage rule all the time myself. I
try, but I am human too...)
<p>
	When the work is done, it is a good idea to get someone else to read it
for you before you post it for all the Keepers. This is called Beta
reading. It is important to understand, though, that only you can know
what story you are trying to tell. Pay attention to your Beta reader,
but realize that his opinion may be no better than your own. One neat
thing to try is getting several Beta readers for the same story and
counting how many times they contradict each other in their suggestions.
This will demonstrate more vividly than anything else possibly could how
important taste is to literature. What one person likes another may not.
This is not a good-better-best judgement, simply a matter of irrational
preference. Do not let your Beta readers dictate taste.
<p>
	And when you serve as a Beta reader, remember to be gentle but honest.
I am less expert on this subject than writing, even, but I fear I have
hurt a couple people deeply with my suggestions when truly there was no
such intent. Both reader and author must be prepared to be especially
tolerant of each other. Art is very personal and emotional, and honest
differences are legion. This can be bumpy road indeed...
<p>
	A few last random thoughts, if I may, before I return the group to my
esteemed colleague Matthias-
<p>
	Do NOT expect each of your stories to be better than the last- it just
doesn't happen that way. They all can't be your "best ever". My quality
level goes up and down, in my own opinion, but the lesser works are
still readable. A great writer of stories named Isaac Asimov wrote over
600 books in his career, yet when asked which his favorites were he
always unhesitatingly chose two of his earlier short stories. Were all
the ones written after this pair wasted effort, because they were not
better? Should the world have been forced to do without Isaac's insights
and wisdom because he could not surpass his earliest success? I think
not. Expectations of ever-rising quality are in my opinion unrealistic.
<p>
	In order to actually get anything done, you must write instead of just
talking about it. You have to take charge of your life, set priorities,
and just do it. Hmm, catchy phrase, that. Just do it... Anyway, while
writing for fun can be done at any output level if your goal is to gain
great skill as I someday hope to I think you must write almost every day
for an hour or more. This can include answering correspondence, study
work, and stories that just don't come together. But at any output less
than this I think skills grow very slowly, if at all. 
<p>
	Another essential for gaining skill is reading great authors. I
recommend unhesitatingly the great artists Isaac Asimov, Joe Haldeman,
Larry Niven, and most of all Larry Niven's mentor, Robert Heinlein. This
last writer is my literary idol, at whose altar I freely worship.
Reading him alone will improve your skill level, if you will but be
willing to learn. When reading these masters you must not just read for
fun, but put the book down sometimes and ask yourself not IF you like
it, but WHY you do or don't. This is a hard thing to learn at first, but
once you master it you will learn at a geometric rate. Also, pay
attention to how the characters are constructed, what holds your
attention about the plot, and when and where you cry. Reading these
folks, I assure you that you will most certainly cry...
<p>
	I also encourage you to write about things you know. For example, my
stories often feature ships and weapons and history. I write very little
about cooking, or carpentry, or chemistry. Knowing your subject gives
you confidence, opens up wider plot possibilities, and allows you to
insert a level of detail that helps your reader immerse himself into the
narrative. One of my greatest joys is to educate while entertaining, as
well. This can be a welcome bonus.
<p>
	And one last point. The members of the Metamor Writer's Guild tend to
be rather young. You young folks seem to be disappointed in the quality
of your works much of the time, yet I solemnly promise that the vast
majority of you are far better authors than I was at your ages. Sure, I
had a talent for writing non-fiction, and could hold my head up with any
my age in that realm. But fiction? I didn't have a clue. Some of you are
half my age- I will be 36 tomorrow...
<p>
	So, in summing up let me say that dreaming up the idea and plot is the
birth of the story, as I see things. This planning stage is the most
crucial phase. It is there that the emotional level and tone are set and
the symbolism developed, mostly subconsciously. After this comes
"wordsmithing" and technique, while Beta reading is essential.  For long
term success good habits and wide reading are important, but just what
constitutes good habits varies from individual to individual. These
thoughts are just my own and nothing special- outside Thomas's realm I
have never had any success in writing at all. I am no expert, but feel a
duty to try and help when so many have sought my opinion. 
<p>
	It is certain in ANY event that I did not wish to hurt any feelings
with this little speech- I know that in the past other speakers on the
subject of writing have been heavily criticized. I DO hope to escape
that fate- we bunnies don't deal with conflict at all well...
<p>
	(Phil rocks his ears and waves, then exits the stage to polite and
sympathetic laughter...)

<?php include ("../php/storyfooter.php") ?>
