<?php

$title = "Looking South";
$writers = array (
	"Charles Matthias"
); /* Writers */

$writer_links = array (
	"CharlesMatthias"
); /* writer links */

$parts = 10;
$current_part = 1;
$next = "Looking_South2.php";

include ("../php/storyheader.php") ?>

<P STYLE="TEXT-INDENT:0in">Stale hot wind drifted up from the broken sands of the desert, drifted up through the rocky crags of the Vysehrad, until they settled around Nemgass shoulders, pulling lightly at his grey locks of hair.  Pelgan and he sat atop their wagon as the day began, and both of them were quiet and withdrawn.  The crunch of the wheels over loose stones and the plodding gait of the Assingh put him into a contemplative mood.  And the fact that as he stared to the South, where once he saw the towering peaks of the Vysehrad challenging the dominion of the sky he now saw the broad salt flats of the Desert of Dreaming. 
<p>The elvish road that had once been so smooth and clear that not even stumbling stones would rest upon it had become less sure the further south they ventured from Hanlo o Bavol-engro.  It had taken only a day before they had left the gem spires that lit the road at night behind, and the intricate wall carvings did not last any longer either.  For some of the Magyars, it was a relief to no longer be surrounded by things so alien, though there was no comfort in those bald-faced stones for Nemgas.  His son Pelurji was still comatose in Dazheens wagon.  Every day before they would rest for the night Nemgas would see him and sit with him for several long minutes.  He would brush back the boyish hair, smile at the quiet face, and feel a flicker of hope that was soon dashed with each spasming twitch of his arms.</p>
<p>Physically, Pelurji had healed from the wounds hed suffered in Hanlo o Bavol-engro.  His cuts had healed, and the massive bruise hed received to his chest was no more.  But some more subtle injury had been done to the boy in that fight with the black dragon, something that Dazheens medicine and wisdom could not combat.  Only by eliminating the source of his corruption could Pelurji be saved.</p>
<p>None were the allies of the Magyars in this world, Nemgas thought with both sullen regret and fierce pride.  They were a people of the wagon, people who made their own way in the world.  Yet to save that one boy, the descendant of the Great Pelain of Cheskych, who had joined the Magyars without hesitation, Nemgas would be forced to break so many of the traditions that he loved and had loved since his childhood.</p>
<p>It was strange, since before they had climbed Barchumba into the mountains, and before he had faced that black dragon in the esplanade in that ancient city, none of his fellow Magyars could remember the childhood that he could.  They only remembered him as once a man called Kashin, who had joined the Magyars against his will, ascended the mountain Cenziga, the great and terrible mountain of ash which killed all who climbed its forbidden peaks, and then returned as Nemgas, a Magyar full in spirit.  </p>
<p>But now, he found that some of his fellow Magyars recalled events that had occurred to him before there had been a Kashin in the lives of the Magyars.  Slowly, he discovered that his past amongst the Magyars was becoming fuller and real for his companions.  It startled him that such might be happening, as he struggled to explain what it might mean.  Even so, it delighted him to know that his life as a Magyar was not merely a figment of his imagination.  That it was becoming increasingly clear that it had happened thrilled him in a way he could not adequately describe.  It felt like insurance against the other dark possibility that lurked on the horizon much as the sand dunes did to the South.</p>
<p>To save the boy Pelurji, Nemgas would have to journey to Yesulam, a city that despised the Magyars, and fulfill the original mission of Kashin once of the Yeshuel.  To do so, he feared, would the man he saw killed on Cenziga somehow return, as the skeletons of Pelain didst return to life one more time to fight the ancient dragon?  And if he did, would he take Nemgass body from him, making him a boorish Yeshuel once more instead of a civilized Magyar?  That thought horrified him, but surely, if that were to happen, why would his past finally start becoming real?</p>
<p>But Nemgas had no answers to those riddles, and so as the wagons continued to wind their way along the ever descending path, he did his best to think of other things.  They had only seen hints of the Knights of Driheli in the month since they had quit Carethedor and continued south.  The road forked on average thrice a week, and after the first fork, they did not see visible sign of the Drihelis passage.  The knights had taken a side road that wound back down towards the Steppe, and judging from the few traces of the horses hooves they saw, they had been moving as quickly as they dared.</p>
<p>Still, they did find hints that the Driheli had been scouting out the roads ahead of them from time to time.  For the first two weeks, the mountains had still been so tall that they could not even see anything but the rocky peaks jutting up into the sky.  There were a few places where the road would dip low enough that grass meadows would line the ancient road, though they never encroached as whatever magic that suffused the city still held true there as well.  But it wasnt until a fortnight had passed that Hanaman had declared he recognised what bits of the Steppe they could see to the West, and that the time had come for them to stop hiding in the mountains.</p>
<p>Naturally, this had brought a big argument amongst themselves.  Nemgas remembered well that night around the fires, eating a fairly disappointing meal and staring with tired eyes at their companions.  There was a hunger for the feel of grass beneath their feet, and a distant horizon before their eyes.  The Magyars all wanted to see the miles of endless Steppe before them, including Nemgas.  It was like a hole had been dug into his heart, and these mountains, though they tried to fill it, could only scar him further with their pointed summits.  But, they all could remember the Driheli, and what they had learned from the squire Golonka, and so knew they could not yet risk taking the wagons out of the mountains.  </p>
<p>But neither could they stay in hiding, as they were beginning to run short on food.  They had foraged some from the few small forests that they had come upon in the high places of the Vysehrad, but what they found added another day to their journey.  They may be protected from the knights up in the mountains, but they would soon starve and accomplish the knights goal for them if they did not find more food.  And so, they had debated what could be done that night, until a plan had been formed and all agreed upon.  It was not usual for Magyars to debate and question like that, but the times demanded it.  </p>
<p>When several, Nemgas amongst them, lamented how Magyars should not behave this way, Taboras had told them a story of other terrible times for Magyars and how they had resorted to methods that went against their traditions, and that cheered them.  The old storyteller crafted several moving tales for them that night, each one showing them that they had not betrayed the memory of Magyars past or future.  Their struggles were just one more tale in the long line of persecution of the Magyars from the barbaric races.  </p>
<p>The plan they had devised was simple.  Hanaman recognised the lay of the Steppe  which Nemgas found remarkable considering it all looked vaguely similar to his eyes and memory  and knew that they had reached the next group of towns that clustered at the base of the mountains like pups suckling their mother.  They would have food and water in abundance at this time of the year, and normally, the Magyars would put on a show to receive a portion of that bounty.  This year, they would ply other skills to gain their share of the harvest.</p>
<p>It would not be safe to put on a show for the townsfolk, so Hanaman selected several groups of Magyars to climb down the paths through the treacherous mountains and steal as much as they could without being noticed.  Nemgas had been amongst those who journeyed to the city, and he relished the opportunity to make off with the food that was by all rights theirs anyway.  It had taken almost a day to reach the first of the towns, and judging from some of the conversation he caught while waiting for that perfect moment, the Driheli had already passed through.  Even so, they were gone from their wagons for only three days before they brought back with them bags of wheat, potatoes, corn, carrots, and several dozen loaves of bread.  </p>
<p>Twice more they did this in two other villages further to the South, so now they had enough food to last them another month, though the mountains were not going to last that long.  They would have to decide what to do again soon, and it was a discussion Nemgas was not looking forward to.  He would have to speak with Golonka again  he cursed himself, the boys new name was Grastalko, horse boy in the old Magyar tongue.  Though he was still held prisoner in the wagons, Hanaman had decided that since the boy had eaten from their cookfires, slept in their wagons, and worn their clothes, that he too was now a Magyar.  It merely remained for him to learn to speak their tongue and accept his new place, a feat which Hanaman had asked Nemgas to begin.</p>
<p>Grastalko was not delighted when told of the news that he was now a Magyar and would soon learn their ways.  At first as Nemgas tried to teach him their tongue the boy insisted that he was a squire of the Driheli, though every time he said that he would not be given any food or water.  It took three days before the boy, tears standing in his eyes as he sat with chains about his wrists and ankles, finally told Nemgas that he wasnt a squire, but was a Magyar too, if hed just be given some food.  Nemgas informed him in no uncertain terms that he was not to ever mention being a squire again after that and it would go very badly if he did.  And so far, Grastalko had not said anything about it, though there was a look in his eyes that was undeniable.  The boy had not yet given up hope that he would one day be reunited with the Driheli.</p>
<p>Still, Grastalko had learned quite a bit, and though he spoke like a child, at the very least he could speak.  Nemgas found himself liking the boy, as there was a certain earnestness to him that was undeniable.  After two weeks of study, he raged once more on the death of his knight, but then fell into quiet crying, a crying from which Nemgas could not rouse him.  The next day, Grastalko had been reserved, but willing to learn.  Nemgas could see in his eyes that he had accepted his masters death, and had finished his mourning.  That he did not like his fellow Magyars still was clear, but such would change in time.</p>
<p>In fact, Nemgas had deliberately tasked Gamran, Pelgan and others with befriending him despite the language barrier.  Gamran, the wily thief that he was, had offered to unbind Grastalkos hands so that they might pass the long hours riding in the wagon with a game of catch.  The boy had been thrilled at the prospect of getting his bindings undone, though with Chamag also there sharpening the blade of his axe, he made no move to take advantage of his situation.  Gamran and he had tossed the jugglers balls back and forth at first, and then slowly, they began to throw them at each other as fiercely as they could.  By the end, they were both laughing, and the thief began to show Grastalko how to juggle.  </p>
<p>The boy however, though now one of them, could become a problem should they face the Driheli again.  And they would, Nemgas knew.  It was only a matter of time.  Eventually, they would have to leave the safety of the mountains and strike out west towards Yesulam.  Should the knights venture into the mountains, he knew they could be beaten, but he doubted they would make that mistake again.  But if they were upon the Steppe, the knights would eventually slaughter them.  Pelurjis life was meaningless if it meant the death of his fellow Magyars.  That was something Nemgas would not risk.</p>
<p>Still, as he stared out over the dusty peaks of the southern extremes of the Vysehrad, he could not help but wonder what could be done.  He let himself fall into the rhythm of the rolling wagon, looking upwards to the bright blue sky, feeling the warmth of the sun blister his skin.  Pelgan sat swaying beside him, the young mans face showing the first signs of a mustache growing.  Pelgan kept his cheeks shaved, but that bit of skin above his lips was destined for a mustache.  His voice, when it came, was swift, but had the character of crumbling stone. Thou art lost in thy thoughts, Nemgas.</p>
<p>Looking up, Nemgas frowned, and nodded to his fellow Magyar. Aye, thou hast the truth of it.  We art lost in Vysehrad, lost from the true ways of the Magyar.  Tis only fair that we shouldst be lost in our thoughts as well.</p>
<p>Pelgan grinned slightly and patted him on the back. I canst tell that thee wast not thinking of Kisaiya.  Tis a remarkable change in thee, Nemgas. There was a laugh behind the words, of one Magyar man to another.</p>
<p>Even thinking of the dark haired girl that refused his advances made him smile.  It was frustrating, but he could not deny, she was beautiful, and he doubted he would ever truly be satisfied until he had her.  She had not been as withdrawn from him in the last month, even asking him several times how the boy Pelurji fared, but when he sought to spend more than a few minutes with her, she hid herself amongst chores.  One day, he would touch her, and they would be together.  One day.</p>
<p>Well, Pelgan said, still grinning, thou hast no karbara till now. The devilish glint in his fellow Magyars eyes made Nemgas laugh too.</p>
<p>Nemgas patted the front of his pants, trying to calm himself there and shook his head. Thou wert right, Pelgan.  I wast not thinking of her until now.  And thee?  What thoughts hath thee had this day?</p>
<p>Pelgans smile slowly slipped from his face, s if the brilliant sun were melting it off.  He stared out to the South, past the last of the peaks of the Vysehrad and to the distant cracked earth that was the Desert of Dreaming. I dost not like the looks of that land ahead.  Tis no place for a Magyar to be.</p>
<p>Aye, Nemgas agreed solemnly. Damn the Driheli.</p>
<p>Damn them.</p>
<p>They were silent for a few minutes more.  Nemgas tried to pick up the loose trail of his thoughts, but found them impossible to reclaim.  Instead, his eyes slid over the jagged crags that thrust up from the earth.  The road was cracked in places, and loose stones littered their way.  The path hugged the side of one of the larger peaks fora time, but soon wound between two more.  It was slowly descending, even as the mountains shrank.  Where the stone had once been iron gray, it was now dusty and coloured of the Earth.  No more were the peaks surmounted by snow, but neither had they gained a raiment of grass or trees.  There were a few places where rains had collected to for pools in the crevices that grass and scrub sprouted, but they were few and far between.</p>
<p>What wert thee thinking? Pelgan asked then as he fingered the edge of one of his knives.  </p>
<p>I wast thinking of where we hath been, and where we still hath to go. Nemgas looked down at the plodding Assingh that pulled the wagon, their flesh straining under the heat that was building in the day.  The days had grown consistently hotter the further trey travelled, and already many had gone with only vests to wear.  Nemgas had not yet doffed his colourful jerkin for a vest, but it was beginning to feel like a very good idea.</p>
<p>Yesulam, Pelgan said, the word a curse in his mouth. They art a foul people.</p>
<p>Nemgas found himself divided on that score.  While he shared Pelgans distrust of the home of the Ecclesia, as the stories he had heard tell of it spoke of their mistreatment of Magyars in times past, that part of him that remembered Kashins life could see only a shining city, a jewel of the land, a monument to the worship of Eli.  It was the city of Kashins birth, and the one time home of Akabaieth.  He could not help but laugh then, as he recalled hearing Taboras telling the story a few nights ago of Akabaieths death that Nemgas had regaled the people of Cheskych with.  Only it seemed that the Patriarch had become a Magyar in this newly minted version.  </p>
<p>Some art, Nemgas ventured, a sly look crossing his eye. Perhaps some wilt become Magyars ere we leave.</p>
<p>At that Pelgan laughed, though he said nothing more.  Their eyes returned to the long road.  A slight wind carried the dust from the wagon wheels into the air that tickled their noses.  Along the column of the wagons, Nemgas could see it rising like a yellow mist that coalesced and swam about them.  It ceased when the wagons entered the small ravine that wound between the next pair of peaks.  The rock rose up at a sharp angle at first, but at twice a wagons height it shallowed until it would have only been a mildly strenuous walk.  The path turned though a hundred yards in, and they could not see what lay beyond.</p>
<p>How much longer, Pelgan asked, his voice once more curious, ere we must face them again, dost thee think? </p>
<p>There was a weariness to his question that Nemgas shared.  It delighted him to discover the childhood that he thought he had was real now to his fellow Magyars as well  or at least was becoming more real to them.  Though he could offer no explanation for it, it made the long years travelling the Steppe  as a child staring in wonder at each new horizon, learning to juggle, wrestle, and tumble at an early age, a teenager beginning to learn to fight and the ways and traditions of his people, and then to an adult and learning the old stories and how to serve his people so he might be a true Magyar  feel all the more real to him.  And so, being forcibly separated from that past by the intervention of the Driheli pained him in a way that he could not describe.</p>
<p>Perhaps it was because until his memories had become shared by his fellow Magyars, he had always felt as if he were connected to them by a very thin thread.  There was always that matter of Kashin that would separate them and put distance between them.  But after Cheskych when the boy Pelurji had joined them, he had felt that the separation was finally beginning to disappear, and that nothing more would stand between him and the life he was born to, the life of a Magyar.  He had no other desire in his heart but to travel across those Steppes in the wagons of his people, living with them, keeping true to their ways, and carrying forward one bit of the past into the future.</p>
<p>Yet now, the Driheli had changed all of that, and he feared they would cut that thread completely, and he would be lost, adrift without his people in the world.  Gritting his teeth he let out a heavy sigh and looked to Pelgan.  The younger man, thin of face but with long dark hair that hed tied with a bit of red cord behind his neck was still waiting for an answer.  I dost not know.  I wishest that they hath neer came.</p>
<p>Aye, Pelgan nodded, pulling on the reins a bit to guide the Assingh around a small turn in the road.  They had neared the entrance to the ravine, and would be within those walls in moments.  There was only one more wagon behind theirs that Chamag and Berkon were driving.  If anything should come behind them, those two would see it. But they hath come, and they mean to kill thee, Nemgas.</p>
<p>Not I, Nemgas said reproachfully. Not I.  Twas the one who didst die on Cenziga.</p>
<p>The name of the Ash mountain no longer made Pelgan or any of Nemgass wagonmates flinch.  They had heard it enough to know that it held no more power over them.  But the Magyars still remember Kashin coming amongst them, and then climbing that mountain.  And during that time, the Nemgas who had lived his life as a Magyar wasnt truly there.  He did not like to dwell on what it might mean.  For that moment in time, two men had become one, only to be separated by Cenziga again?  Was that what had happened?  He could not make any sense of it.</p>
<p>Ah, tis Adlemas, Pelgan pointed with one hand, staring off down the road.  Nemgas lifted his mind from his morose thoughts and leaned over to one side.  The slightly corpulent older Magyar was waiting by the roadside, speaking a few words to each of the wagons as they passed.  They must have seen something ahead.  Glancing forward, he saw the wagons still turning down the bend in the road.</p>
<p>It took a few minutes still before they reached the older man.  The walls of the ravine came up on them suddenly, and soon they felt the enormity of the rock surrounding them once more.  In the first days after leaving Carethedor, Nemgas had not felt the rock at all surrounding him.  Everything had seemed a wide airy space, as if he were riding his wagons amongst the clouds themselves.  Everything had been distant, hazy, even unreal.  Now, the familiar presence of rock was like a weight threatening to crush him fast, and he felt uncomfortable, as did all Magyars, in its unyielding presence.</p>
<p>When they reached Adlemas, the older man looked distinctly uncomfortable.  Sweat beaded his brow, and he wiped it free with the back of one arm.  He had already opted for the shorter sleeved tunics, and his arms, already a dark shade, had darkened even further to the point that apart from his style of mustache, he would not have been remarked upon in the Holy Land.</p>
<p>What news dost thee bring, good Adlemas? Pelgan asked, bending down over the side of the wagon.  Nemgas leaned forward a bit, as Adlemas was on the other side of the road.</p>
<p>There art a place to make camp ahead.  Water and grass for the Assingh.  And two paths to choose from.</p>
<p>Two? </p>
<p>Aye, two! Adlemas nodded, even as the Assingh took them past the larger man.  Chamag and Berkon would help him onto their wagon as they passed.</p>
<p>Two? Nemgas repeated his question, this time to Pelgan.  </p>
<p>The younger man smiled and then shrugged. We shalt see.  Twill be nice to hath water.  Dost thee not agree?</p>
<p>Aye, Nemgas nodded, leaning back against the wagon.  Whatever two roads might signify, the water at least would be welcome.  As would the grass.  It had been too long since that had seen any.  </p>

<hr />

<p>The southern extremes of the Great Eastern Range rose up before them like the decayed teeth of an ancient beast left lying to rot in the sun.  The camp of the Driheli lay before it an assortment of tents and cookfires, their horses ranging about the short yellowed stalks of grasses that infested the savannah.  In the distance, a band of jackals watched the horses with hungry but wary eyes.  To the south, the grasses and occasional tree disappeared completely into the last finger of the mountains and the cracked shifting earth of the Desert of Dreaming.</p>
<p>A small poll of water with several trees standing about it was a short distance away.  The Driheli would routinely bring buckets to fill, but did their best not to disturb the other animals that would slink to the pool to drink when the men where safely distant.  The knights and squires kept watch at all times, and it was not uncommon for a pair of riders to leave the camp and scout around the base of the mountains to both the North and South. </p>
<p>They had been there for at least a week, and the grass was beginning to get sparse.  Soon, the horses would have to range a bit further afield, or they would have to move their camp.  Sir Petriz of Vasks considered this prospect grimly.  The days heat was either smouldering or scorching, and with armour, it became almost impossible to withstand.  Already the Knight Templar had ordered all of their men to forgo anything but a suit of chain mail so that they might not exhaust themselves.  Still, he carried his escutcheon upon one arm as he made his rounds, Karenna bobbing her head heavily beneath him.</p>
<p>He patted the bay mare consolingly on the side, smiling at his steed.  She had served him well these many years since his investiture, though even the savannah heat was wearing her down. It wont be much longer, he assured her, and she whickered as if in reply.  Impatience was not something that he allowed himself.  He had waited fourteen years to be a squire, he could wait a week or two in this unpleasant land for news of the Magyars and the traitor Yeshuel.</p>
<p>Maser Commander, sir! came a shout from within the camp.  Petriz turned his head, blinking into the blinding gaze of the sun.  He was still not used to seeing the Sun to the south.  It was just one more oddity of this foreign land.  He lifted his gloved hand and peered at the squire who was ducking between tent poles.  It was Hevsky, Sir Czestadts young squire.  He was a lad of fifteen, and was growing into the role quite well.  </p>
<p>Ah, Hevsky, Sir Petriz said with a brotherly fondness. What could possibly bring you running through a heat such as this?</p>
<p>The Knight Templar wants to speak with you, Master Commander, Hevsky said between gasps as he bent over, hands on his knees.</p>
<p>Sir Petriz nodded with a long exhalation.  He dismounted and patted Karenna upon her cheek.  She turned her head and gazed at him with curious eyes, eyes that asked him if that was to be all for the day.  He nuzzled his head against her cheek, and wrapping his arm under her neck, patted the other side of her head. Hevsky, I am going to entrust you with another mission.  Can you see that Karenna is watered and attended.</p>
<p>Of course! Hevskys eyes brightened and he took the mares reins reverently. Master Commander, sir! he added quickly, casting a nervous glance back to the knight.</p>
<p>You dont have to say my full title every time you speak, Hevsky, Sir Petriz admonished him pleasantly. Sir will do just as well.</p>
<p>Of course, sir, Hevsky smiled as he spoke, and then turned back to the mare.  Sir Petriz let his gloved hand trail along her back as she was led from him, giving her one last pat on the flanks before he turned and marched through the thicket of tents towards the centre of their camp.</p>
<p>Sir Czestadt, the Knight Templar, kept his tent in the centre of the pavilion.  A single pole stood in the centre, his banner flying from its top, the black eagle rising up from the flames, with the green and blue crest of the Driheli upon its breast.  Smaller cedar poles kept the rest of the structure aloft, though it had but one entrance, and that covered with a cow-hide flap.  One of the riders sat outside, drawing in the dirt with a stick.  He jumped to his feet when he saw Sir Petriz.  The knight nodded once to him, his look faintly admonishing.</p>
<p>Inside the tent was only mildly cooler than the air outside.  A few of the lanterns were lit, but only enough to provide enough light to read by.  Sir Czestadt was standing behind his table, peering at the unfurled map once again.  He was tall and dark of hair, with a nose hooked like an eagle.  He was dressed in a white tunic and breeches, only enough for modestys sake.  His suit of chain mail was hung upon an armour tree only a few feet from him.  The Knight Templar did not even buckle his sword about his waist, but Sir Petriz knew that was not necessary.</p>
<p>Knight Templar, sir, Sir Petriz said, announcing himself as he stood in the entrance, a bit of sun shining in through the open flap.</p>
<p>Ah, Sir Petriz, come in and have a bit of wine. Sir Czestadt did not look up.  His voice was only slightly inviting.  The majority of it was a command.</p>
<p>Letting the flap fall back behind him, Sir Petriz crossed the modestly apportioned interior until he was standing next to the table.  A small glass had already been set aside for him.  Likely by Hevsky before he ran to gather him from his patrol.  He removed one of his gloves and lifted the goblet between fingers.  The wine had a fruity flavour that reminded him of peaches, though the brew instantly cleared his nostrils, and wiped clean his breath from the dust outside.</p>
<p>Thank you for that, sir, Sir Petriz said, smiling at his one time knight.  There were days where it felt like he had been a knight all his life.  And there were others where it had only been yesterday that Sir Czestadt had selected him from out of the crowd to be his squire.  Each night in his prayers he thanked Eli for granting his prayer to be a knight, and he asked for Elis blessings upon the man who had made it possible, Sir Czestadt.</p>
<p>One of our riders returned ten minutes ago, Sir Czestadt said, running one finger down the line of the mountains. It seems that the village of Valasska had a large quantity of their food stores stolen a few days ago.</p>
<p>Valasska, Sir Petriz mused, thats only two days ride North along the mountains, yes?</p>
<p>Czestadt nodded. Aye, that it is.  Which means, that if the Magyars are still following the road in the mountains, then they should be very near where we are now.  If they go too much farther, then they will be too far South to leave the mountains without going into the desert.  I do not think them foolish enough to try that.</p>
<p>Desperate men will do desperate things.</p>
<p>True, and we should be prepared for it, but I dont think they are desperate enough yet.  But we may need to make plans without Sir Ignaczs knowledge. When Sir Ignacz had returned with the remnants of the late Sir Poznans forces and told them the story of what they found in that ancient city in the mountains, they had found it almost impossible to believe.  But believe it they did, and quickly they had given Sir Ignacz the duty of finding all ways up to that mountain road that were close by.  He had left a little over a week ago with four other men and had not yet been sighted.</p>
<p>Should I send out more scouts?</p>
<p>No more than the usual.  We can see a days ride in either direction, so I do not feel they will get passed us.  If we have no word from them or Sir Ignacz in three days, then we will have to act more aggressively. Sir Czestadt frowned and sipped at his own goblet of wine. We will need to start rationing our supplies regardless.  See to it.  And then come back here.  We have plans to make.</p>
<p>Sir Petriz nodded, bowed his head to his wise leader, and then set out to fulfill his instructions.  His heart thudded with excitement and he offered a quiet prayer of thanks and guidance to Eli.  The day when the traitor Kashin of the Yeshuel would finally be brought to Elis justice was coming soon.</p>




<?php include ("../php/storyfooter.php") ?>
