<?php

$title = "The Pursuit of Happiness";
$subtitle = "From the Journal of Vincent Lois";

$writers = array (
	"Lurking Wolf"
); /* Writers */

$writer_links = array (
	"LurkingWolf"
); /* writer links */

include ("../php/storyheader.php"); ?> 
<p><em>November the 19th, in the year 707, Cristos Reckoning</em></p>
<p> In the words of my father, a man cannot live forever, so it is best to strive 
  to create a lasting impression. It&#8217;s a strange way to start a journal, 
  I know, but it&#8217;s a way of doing things that my father impressed upon me 
  while I was still very young. Not that my father was so great or anything. It 
  was frequently joked in the village that, for all his maxims and proverbs, which 
  he lavished liberally upon the inhabitants of our small village, he was the 
  most sluggish man to have lived in at least six centuries. Yet, for all his 
  sluggishness, he still managed to supply me with a good number of principles 
  by which I have tried to live my life for my first 37 years on this earth.</p>
<p> This is, by all rights, the first true attempt at recording any of my exploits, 
  unless some historian has as his specialty the history of the lower class or 
  of obscure persons. I have never once in all my years taken up my pen to record 
  my life. Indeed if I had, no one would have been able to follow the tales for, 
  until now, my life has been one of uncertainty, wandering, and seeking. For 
  what, you may ask? All will be told in good time.</p>
<p> For the sake of the continuing political stability and protection of all persons 
  and places involved in the events contained in the exposition which is to follow, 
  I will tell but briefly of my past life, as well as omitting certain facts and 
  names that may cause strife. Yet, even a brief account of some proceedings may 
  turn out to be much longer than a verbose account of others, so we will see 
  what is to become of this tale.</p>
<p> It all began on a small farm in the southeastern Midlands in December of 670 
  CR. It was deep in the night of the 12th that my mother brought me forth into 
  this world. As is common, I have little to no memory of this time in my life. 
  All I know was passed on to me by my parents, and of this there is but little 
  that is notable or worthy of mention. It was not until my sixth year, in the 
  summer of 677, that my life took its first notable twist.</p>
<p> As was previously mentioned, my father, though wise in some ways, was a sloth 
  when it came to work. When you are a wealthy aristocrat, such a lifestyle could 
  lead to rebellion and loss of power, if not of your life. When you are a farmer, 
  however, it is well noted by the powers that be that your life is not worth 
  nearly enough to pay for the debts one accumulates through sloth. So it was 
  that, when my father refused for the third time to pay his taxes, the lord of 
  the land ordered his soldiers to take me until the debt was paid. </p>
<p> As it turned out, and as my parents already knew, it was not that my father 
  did not want to pay; it was rather that he lacked the resources necessary. It 
  had been a hard year, helped in nothing by the fact that my father had refused 
  to till the soil, preferring to scatter the seed about the surface and see what 
  would take. So, when it was discovered that I was to be in the lord&#8217;s 
  custody for longer than originally anticipated, I was set to work about the 
  manor that served as the lord&#8217;s home and stronghold against attackers. 
  Little did I know just how long I would be serving there.</p>
<p> For the first year, I was assigned little work, mostly just serving in whatever 
  area they could find for me. It was, after all, expected that my father would 
  find some way to pay his lagging accounts to get me back. It was not to be, 
  however, and I was, in the second year of servitude, assigned harder tasks.</p>
<p> In retrospect, none of the work I did there was particularly complicated, 
  but to a lad of seven and a half years, they seemed as if I was being assigned 
  to move mountains. </p>
<p> From the kitchens to the stables, I was given whatever work they could find 
  for me to do. I do believe they were trying to make me work to the point at 
  which they could release me, saying that I had been the one responsible for 
  the repaying of the debt. It would seem to me somewhat likely, as that might 
  incite my father to do some actual manual labor, so as not to have it said that 
  his son worked harder than him. It was not to be, however. At the point that 
  they were discussing my return, it came to them once again that my father had 
  fallen behind. Somehow, his sloth had been able to keep him from even working 
  to have his son returned. And so my third year in the lord&#8217;s household 
  began.</p>
<p> It continued like this for some time. Four years I was at the point of release, 
  and my father once again fell behind. It is a great wonder to me that they did 
  not see fit to throw him in prison at some point here, but I suppose that that 
  seemed to them as if they were sanctioning his laziness.</p>
<p> About the fifth year of my servitude, I overheard a conversation that the 
  lord had with his treasurer. It seemed that he had finally figured that the 
  final payment was never going to come, so he decided to have his household find 
  a place for me. Sure enough, a few months later, at the end of my fifth year, 
  I was given the job of carrying messages. They had noted that, though I had 
  inherited some of my father&#8217;s nature, I had a side to me that was about 
  to surface as soon as it was given ample opportunity. It had also been noted 
  by some watchful eye in the household that, though still small, I could keep 
  up with any of the master&#8217;s pages. </p>
<p> It took me little to no time to settle into my new job. I was given other 
  duties when things went slow, but I immensely enjoyed running about through 
  the manor, a sheet of parchment clutched in one small palm. In time (three more 
  years, to be exact), they finally decided to let me run and give messages to 
  the people in town who supported the household. One of my regular trips was 
  the one between the manor and the baker&#8217;s. The lord had a taste for all 
  things baked, so it was only natural that he sent me to order goods twice a 
  day, or three times or more on holy days or during feasts.</p>
<p> I was fourteen at the time, and quite strong, even in my youth. The years 
  of work had done me good. I have that to thank my father for, at least, but 
  things started to get drab around my fifteenth year. So, I made it a point to 
  quicken my pace, finally increasing it to the point where I could run to the 
  silversmith&#8217;s and back and have time to sit around and watch the squires 
  ply their trade. Had my master known what I was doing, I would have surely been 
  flogged, but I made sure he didn&#8217;t find out. I had carefully planned routes 
  which I used to come in by, and I was the only one who knew about them. </p>
<p>On one particularly slow day, I went searching for new ways, and to my great 
  joy, I found a tunnel hidden in the wall and behind the ivy that climbed the 
  walls. It probably took me an hour to navigate the tunnel to its end, but I 
  was dead set on doing just that. At the end, I finally found the catch to the 
  exit to the tunnel. To my great surprise, it opened in the master&#8217;s room. 
  I now know that it was a last ditch escape route by which the ruling family 
  could escape if needed, but then it contained nothing but the frightening prospect 
  of coming in on my master at a bad time. I was lucky that he wasn&#8217;t there 
  at that time, but it took me several weeks to muster the courage to actually 
  explore the tunnel to any further length. When I did, however, what I found 
  substantially increased my stealthy reentrance tactics. </p>
<p>The tunnel had further branches that led elsewhere, most notably, to several 
  of the main training rooms. I frequented these during my last few years as a 
  servant, and found myself entranced by what I saw. I had not uncovered anything 
  that any regular squire was to ever see, however. What I had found was known 
  to only a choice few. </p>
<p> As it turns out, the lord of the lands had heard rumblings of late. People 
  had started questioning his leadership, his ability to effectively lead the 
  village. These rumblings were not altogether unfounded, as the settlement, though 
  close to thirty years established, was still definitely nothing more than a 
  fledgling colony. It was not, of course, entirely the fault of the lord. More 
  than likely, the lack of progress was due mostly to people like my father who 
  preferred to watch the clouds pass than to try their hand at any craft. But, 
  whatever the true reason, people, as is common in such situations, had begun 
  blaming their master.</p>
<p> In short, there was a cell developing rapidly that had plans to replace their 
  lord. Seeing this as an opportunity to seize power, some few had begun meeting 
  in secret to discuss plans to overthrow him. Word had begun to leak out of these 
  plans, so the lord took action.</p>
<p> What I found was a secret training area for spies and assassins, specially 
  commissioned to fight against the perceived threat. The lord saw it better to 
  dispatch with the power-hungry rebels quietly, rather than trying to put down 
  the revolt by a show of force. The men who trained in these rooms were already 
  warriors of some renown, mostly as swordsmen or scouts. Some, though, were squires 
  in the household. These were, though younger than the rest, usually far more 
  agile and smaller, suited more to the secretive work than most of the older 
  men could claim to be.</p>
<p> This area became a regular visit for me. At night, when I had no messages 
  to carry, I would slip into the room and hide in a corner, watching the men 
  train in near silence. The men seemed to be perfectly silent to me, but the 
  man who was charged with training this group of men constantly and sternly corrected 
  some error that I could not comprehend. After a while, I began to notice exactly 
  what he was correcting them about. Sometimes, one of the assassins would swing 
  their dagger through the air towards their targets producing a quiet whistle. 
  This was unacceptable. If they were to assassinate anyone, they would need to 
  be able to do it noiselessly. They could not make free, open movement with their 
  weapons, or the sound, however small, could alert the target. Instead, they 
  were trained to hold their daggers so that they could muffle the sound. Sometimes, 
  this was accomplished by wrapping the weapon in cloth; other times, it was just 
  done by moving the weapon correctly so it would not create a noticeable disturbance.</p>
<p> I was enthralled by the ways they moved so that they would be silent. I began 
  to try to mimic them in my own movements, but I lacked one thing that they used 
  to their advantage. Their clothes were fashioned completely of cloth, with no 
  trace of metal or leather except on their weapons. For this reason, they could 
  walk without fearing that some piece of metal on their person would rattle, 
  as well as being secure that they had no leather on their person which could 
  give someone advanced warning by its creaking. All I had to wear was given to 
  me by the lord of the manor, and so I could not escape wearing leather if it 
  was provided by the master. I did sometimes find occasion to circumnavigate 
  this difficulty, however. At night I sometimes went about barefoot through the 
  halls. I thought that, at length, I had gotten quite good at it, but I was nowhere 
  near the caliber or quality of the true assassins.</p>
<p> In time, the threat was averted, and the project abandoned. I found it almost 
  depressed when I found out that they were no to return, but I managed to occupy 
  myself rather well afterwards. The lord was now constantly sending messages. 
  For the first time in his dominion over this village, he was giving slack to 
  popular demand. The villagers complained that the village was not sufficiently 
  protected against assault, its only defenses being the palisades that were placed 
  round the town, slanted to deter anyone from trying to climb them. After several 
  months of clambering for attention, the populous convinced the lord that he 
  should begin the building of stone walls. So it was that I was sent hither and 
  yon, placing orders for the materials needed, as well as my regular rounds. 
  This was the most active time of my young life, and also near the end of my 
  time with the manor. </p>
<p> It was in the fall of 688 CR that I was given my freedom, the reason being 
  that my father had died two years past, and in his absence (as well as the absence 
  of the debt that he continuously accumulated) I had, in the eyes of the household, 
  earned my way out of service with the household. I was now seventeen, nearly 
  eighteen in fact. They sent me away with a pair of clothes and a small bag of 
  money. And so the first stage of my life was complete. </p>
<p>I visited with my mother for the next while. She now lived with a family friend, 
  having sold the farm to get rid of the remaining debt. She was in poor health, 
  having come down with an illness during the last winter and never having fully 
  recovered. She died the night of my eighteenth birthday, leaving me, for all 
  purposes, alone in the world.</p>
<p> It would likely have been much easier for me had I been allowed to live my 
  life without serving in the lord&#8217;s household. When I was in the manor, 
  I was kept to busy to actually form any true friendships. For obvious reasons, 
  the baker and I had what might be termed a friendship, not surprising since 
  I usually held the money that was required to purchase his wares, but he could 
  never truly offer companionship or friendship in the truest sense. I had heard 
  of true friendship in my youth, even the concept of best friends, but I lacked 
  anyone to truly consider &#8216;friend.&#8217; I became quickly depressed over 
  my situation. </p>
<p>I had nowhere to stay after winter, as it had been made clear to me that the 
  reason I had been accepted was for my mother, and the hospitality would end 
  as soon as the weather was &#8216;favorable&#8217; for being outside. As it 
  was, they politely told me to leave two weeks before spring. I was able to find 
  temporary lodging in exchange for doing odd chores, but as soon as winter broke, 
  I left. Not truly caring where my legs carried me, I started to wander. I was 
  ill-prepared for such a venture, having but a few crusts of bread to keep me 
  until I reached whatever destination I was to encounter first.</p>
<p> As luck would have it, I was able to find a city only a few days out on foot, 
  but my aching legs told me pointedly that such a trip in the future was not 
  to be made without a horse. I looked for work in the city, but little was available. 
  I spent a good deal of my money on a horse, and had soon nearly exhausted what 
  I had managed to save. So, I left the city, traveling north and west and seeking 
  a friendlier destination. I found another city, and once more sought work. I 
  met with more success this time, but only for a time. I was taken in and given 
  a small amount of pay each week for cleaning up for the local bartender, who 
  had temporarily lost an employee to a bar brawl. As I had expected, I lost my 
  job as soon as the man was well enough to take it back. With nothing else to 
  stay for, I once more wandered without any set direction.</p>
<p> Looking back at those days, I can now see the folly of traveling so, but it 
  was the only thing that kept me alive. My money bag was constantly empty, owed 
  twice to a robbery, several more times my last coins were used for purchasing 
  much needed food. I never found anything that gave me any sort of pleasure, 
  no mater how small.</p>
<p> Off and on, I wandered a total of close to five years. Sometimes, I would 
  be able to settle for as much as three months but then, either by my own yearning 
  to travel once more or by the loss of my job, I would be back on the road. I 
  lost four horses during this time, two sold to get money for food, one lame 
  from the traveling, another which dropped dead halfway between two cities. It 
  was a tedious life, but I pride myself in saying that I never once had to borrow 
  money. Several times I went to sleep without food, yes, but I earned every coin 
  I ever had.</p>
<p> At the end of five years, I was astounded that my path, after so much time, 
  saw fit to lead me back where I had started. At first I did not know that I 
  was back to where my life had begun. The walls had been completed, and a good 
  deal of filling in had been done in the territory that the city occupied. I 
  did not doubt the words of a trader that told me that it had tripled in population 
  over the last five years. As cities went, it was now actually comparable to 
  those which surrounded it.</p>
<p> As large as it was now, however, my ill fortunes could not be lost, even in 
  the great winding streets of this strange city I had once called home. I was 
  robbed again, this time of every coin I had. As desperate as my situation had 
  become, I resolved not to be reduced to begging. As it was, I finally got a 
  place to stay and some food to eat by working with the baker, who still remembered 
  me and decided to help, though he already had all the employees he needed. I 
  lived thus for a month, then was forced to take what little money I had and 
  leave, looking for another place to work.</p>
<p> Setting off again was quite out of the question. My horse had come up lame 
  (as previously mentioned) and refused to carry anything. I ended up selling 
  him for the meat, but I received very little in return. </p>
<p> I do not recall exactly how my next employment came about. I believe that 
  there was some idle conversation in the local tavern about the peasant revolt 
  of so long ago, and a passing mention of the assassination of several of the 
  key players therein. Then I mentioned that I held a sort of admiration for the 
  intricate ways that assassins did their work. By mere slip of the tongue, I 
  made mention of several of the specific techniques I had seen so long ago. Someone 
  there heard it, and he took an immediate interest in me. While I was traveling 
  to my abode for the night (merely the loft of a barn that had been provided 
  by a local farmer) I was confronted by this man.</p>
<p> He asked me how I had come to know of the techniques. I immediately became 
  defensive, refusing to tell him, but he wasn&#8217;t going to take no as an 
  answer. His partner had been coming up behind me as we talked, and caught me 
  with his dagger just beneath my throat. I was sure that they intended to kill 
  me, but it was not to be. </p>
<p>They took me quietly to somewhere we could talk privately. Once there, they 
  explained that they were part of a secret guild of assassins that had been quietly 
  growing for the last few years. Many of them were the same men who had been 
  in the service of the lord several years since, using what they had learned 
  to secure profit. I had previously been convinced that they intended to kill 
  me, but after a while of talking, they asked me to show them what I knew of 
  the techniques. I found it hard to say no to that, seeing as one of them held 
  a piece of sharpened steel as long as my head was high. They were pleased by 
  what I knew, though they obviously knew that everything I did could have been 
  better. What they did in the end caught me completely by surprise. They offered 
  me employment, a way to earn a solid living by joining their guild. They were 
  short on members at the moment, and they said that they felt that I could become 
  an adept warrior with proper training. Undoubtedly, they also didn&#8217;t want 
  one who could use their techniques to be outside, where I could do harm.</p>
<p> I accepted, not just because I needed money, though that was a factor. I wasn&#8217;t 
  interested in death, and the blade that had been pressed against my throat before 
  wasn&#8217;t an arm&#8217;s length away when they asked. As an unarmed civilian, 
  you can&#8217;t refuse an offer made like that.</p>
<p> As expected by those who made the offer, I learned quickly, as I had already 
  seen the techniques done before, and lacked only the knowledge of how to do 
  them myself. I never got quite as good as my trainers, who alternated every 
  so often to get me familiar with the men I worked for. They gave me a little 
  money so that I could buy food, as well as small but adequate lodging. </p>
<p> Before long, however, I felt that I had been trained enough. What I had heard 
  of the guild, such as their practice of splitting profits, was not good for 
  my ambitions, and so I ran. Not quite literally, but I did escape from the guild&#8217;s 
  hold, and was off down the road to the next town before they knew what had happened.</p>
<p> I&#8217;m not sure that they even made an attempt at getting me back. Once 
  they were sure I had left the town, they probably settled back down to business. 
  After all, that was one less person with which to split the profits.</p>
<p> As for me, traveling once more felt good, as though the road were to me as 
  some substitute for home. I had gotten some exercise during my previous adventures, 
  and the traveling didn&#8217;t effect me as it had before. I arrived at the 
  next town and scouted around, looking for anything that I could do. Once more, 
  I came up empty.</p>
<p> However, just when I prepared to leave, I finally did find work. I learned 
  that, as it had been several years ago in my homeland, there was quite a bit 
  of political instability in the area, and the peasants wanted their ruler removed, 
  by any means necessary. </p>
<p> I first scouted the secret meetings they were having, working myself in as 
  if I were an instigator of the rebellion. Then I offered my services in getting 
  rid of their feudal lord. I didn&#8217;t specify how I was to accomplish my 
  task, but they went for it. They didn&#8217;t much care how he was killed, they 
  just wanted him dead. So, I set about planning my first assassination.<br>
  <br>
  Yes, I did have apprehensions about doing this, but at the time I just wanted 
  money, and no amount of danger would prevent my getting it. As it turned out, 
  and to my profit, the lord was very corrupt, and even his own guards held secret 
  meetings to discuss what they should do about him. Ironically, they had not 
  yet gotten rid of him for fear that the peasants would be angered should it 
  come to light.</p>
<p> This made my job incredibly easy. Once more, I started attending the meetings, 
  disguised as one of the regulars. Once more I offered my services, and they 
  were accepted. So, with no resistance whatsoever on the third of April 694, 
  I performed my first job of many.</p>
<p> It was a cakewalk. In one assassination, I secured two payments: one from 
  the townspeople, one from the guards. It was far more than enough to hold me 
  for a few months, but my discovery of a way to make easy money made me greedy, 
  and I began accepting new jobs. I didn&#8217;t care who it was that I was paid 
  by, as long as I was paid. I was, in some morbid sense, very happy for the first 
  time I my life.</p>
<p> My skills also increased as I continued. I learned how to use my own natural 
  talents as assets. The strangest ability I ever put into practice during my 
  work was that of throwing my voice, an ability I had gained while serving as 
  an entertainer in my early years. By making someone think that I was somewhere 
  that I was not, I could sneak up on them much more easily. Soon, I began to 
  solidify my reputation, which had become my single greatest means of advertisement. 
  The name Vincent Lois became synonymous with my work, so much so that I was 
  finally forced to leave the city in which I had started plying my new trade. 
</p>
<p> For the next few years, I performed my work quietly, now keeping my name to 
  myself, or substituting another name, but I always moved on when the work became 
  slow. </p>
<p> In this line of work it is common to pick up a few battle scars, yet I managed 
  to work at it for three years without picking up a scar that was commonly visible. 
  The one noteworthy scar ran up the length of my forearm, and was gained during 
  what was probably the most confused employment opportunity I ever received.</p>
<p> For this particular job, I was actually hired against another assassin who 
  had come into the town just after I had. Unfortunately, I had failed to ask 
  why, becoming careless in my lust for money. As it turns out, the people who 
  had hired me were a powerful organization in the region, and were afraid to 
  lose the power. They had been tracking both of us; that is, myself and the other 
  assassin, for some time, and had finally made a way to get rid of the threats 
  that they perceived us to be. As it turns out, I was not the only one who received 
  employment that night. My counterpart was also hired to go after me. It seems 
  that the organization was content to watch us go after each other, then accuse 
  the one that survived of assassinating the other, solving their problems easily.</p>
<p> As it was, they created more problems than they solved. After some cat-and-mouse, 
  we finally caught up with each other and became engaged in combat. Unfortunately 
  for our mutual employer, my opponent was given to making comments as he fought, 
  and made a seemingly idle comment that made everything suddenly make sense to 
  me. It took some explaining, but I was able to get my attacker to join me in 
  another job, which, though it did not promise money, promised something a great 
  deal more satisfying: revenge.</p>
<p> So we made our plans. We set about tracking down the men who had hired us 
  on each other, and were able to come away with the name of the organization. 
  We tracked down their leaders, and rid the world of their scheming for good.</p>
<p> In time, I developed an interest in tales of political unrest, wherever they 
  were. At one time, I even went so far as to learn another language to secure 
  employment. That is how the most notable page of my life story came about.</p>
<p> It was the end of summer in 695. I had been assured by a fellow assassin that 
  there was plenty of work to be had in the Southlands. I was skeptical; after 
  all, it is best not to believe everything you hear from assassins. But, in time, 
  I was able to verify that the Southlands were indeed politically unstable. So 
  much so, that I felt sure that, should I be able to learn a few of the southern 
  dialects, however bad my accent, I would be able to quickly make up the money 
  I lost in my time of studying. </p>
<p> So it was that I set off in search of one who could teach me at least one 
  of the dialects used to the south, but at every turn came up empty. Finally, 
  in the middle of fall of the same year, I headed north, seeking knowledge at 
  the one place that had been suggested to me many times.</p>
<p> And so my trail took me to Metamor Keep. It was said that this was the most 
  advanced place in the Midlands, its inhabitants schooled in all of the arts, 
  its scholars unrivalled. Here, also, there was a great library, with all varieties 
  of books, containing knowledge of everything from the greatest books of reference 
  ever published, to the works of masters of the craft of storytelling. At least 
  that is what I was told of the Keep. Once more, it was with great skepticism 
  that I approached the matter, but I was not to be disappointed. </p>
<p> When I first entered the great Keep, I was amazed at the grand scale on which 
  this edifice had been built. I had seen many cities in my travels, but this 
  was the master of them all, the towers at least twice as high as any I had seen 
  in the Midlands. The walls were of solid stone. Some of these stones must have 
  weighed several tons. I could not help but wonder how the builders had managed 
  to place such blocks in their walls. Yet the inside of the Keep had more in 
  store for me.</p>
<p> I secured lodging for myself soon upon my arrival. I would undoubtedly need 
  it if I hoped to have any time to study that which I had come to seek. And so, 
  without delay, I sought out the library.</p>
<p> Upon entering, I found that the stories I had been told about this Keep had 
  indeed been true. In fact, the descriptions seemed to dim in comparison to the 
  sight that came to me. The library was incredible, larger than any I had seen 
  in my life. After a few moments of staring agape at the rows of books that stretched 
  as far as the eye could see, I was able to regain control of my body. After 
  some time searching, and some help from the librarian, I was able to find what 
  I was looking for. There were several texts here, and though there was no book 
  that had been written with the specific purpose of teaching people the Southern 
  tongues, I was able to find several works which had been translated. Using the 
  translations along with the original work in the Common Tongue, I began trying 
  to find out exactly how the languages were spoken.</p>
<p> As it turned out, my ambitions nearly exceeded my abilities. As it turns out, 
  not only are the words different, but, at times, the grammar can differ also, 
  making sentences seem backwards. It took me more than half a year to feel that 
  I could even write the language passably, seeing as the letters also differed 
  from those of the Common Tongue. In the end, I gave up trying to speak any of 
  the southern languages, and decided to continue as I had before, performing 
  my work in familiar territory.</p>
<p> During my work, I did find time to have some diversions here and there. I 
  developed a sort of routine, spending a good amount of time at the inn, where 
  I would take a pint of mead and sit by the fire while I drank. After some time 
  at this practice, I began to tell stories when I felt that I could get a good 
  crowd. Most of them were actually true happenings that I had been part of, but 
  I would change all of the names, including my own, and tell it as though it 
  were but fantasy. Some of them were quite popular, and in time I began throwing 
  elements of fiction into the mix to satisfy someone in the crowd. After the 
  first three months, it was not uncommon for the stories to have become just 
  that: stories. </p>
<p>All of the true elements now gone, I had much more freedom to move with the 
  stories. In time, I grew to like making them up, and even put a few down on 
  paper, though I expect that few would be those interested in reading them.</p>
<p> When it finally came time to leave in the fall of 696, I found my self profoundly 
  saddened by what I felt as a great loss. For the first time in my life, I had 
  had people who actually would call me friend. It was, in my reckoning, the only 
  real home I had ever and, and I had spent the entire time staying in the inn. 
  As you can imagine, I was quite low on money by this time, even with all the 
  profits I had made, so I threw myself back wholeheartedly into my &#8216;work.&#8217;</p>
<p> After a while, what was left of my battered conscience got the better of me. 
  So it was that in 698 I retired, unofficially of course, since I had never officially 
  started work, but I could not bring myself to idle. Before long, I wanted something 
  else to do, something to challenge me. I always did enjoy a challenge. </p>
<p> After wandering for some time in the south, I traveled back north, until I 
  was just a few miles south of Metamor Valley. I had considered returning, but 
  it didn&#8217;t seem to me the best thing. My proximity to the Valley, however, 
  did offer me another opportunity. Some stray bands of miscreants from the Giantdowns, 
  increasing in number of late, had been filtering down through the Valley. All 
  those lucky enough to make it past the Valley often began raiding and sacking 
  whatever villages were nearby. The village in which I now stayed was one of 
  the more common places that this happened. The people had become used to the 
  occasional party of lutins that would happen by, but were still enough affected 
  by their raids that they would pay nicely to have them removed before they could 
  reach the village. And so my new occupation began.</p>
<p> I hired a few men who were decent at fighting, and started hiring my party 
  out to local farmers who wanted to make sure that they weren&#8217;t attacked 
  unexpectedly. In return for every month that I was able to keep them from being 
  raided, I could usually get quite a decent price. Nothing too extravagant, but 
  enough so that, while patrolling a few farms at a time, I could usually pay 
  my men and live without having to dig into my savings to pay for the costs of 
  living. In this way I was able to keep my rather good sized savings at the same 
  time as I had the challenge that I had so longed for.</p>
<p> It was the next year, 699, when it happened. Tales began to come from caravans 
  that something had happened to the north. The stories varied, but the most widely 
  accepted version was that some power-hungry wizard from the Giantdowns had attacked 
  Metamor, unleashing some sort of curse on the inhabitants. Little was known 
  of the specifics for almost a year, but details slowly filled in until I felt 
  comfortable that I knew the whole story. This story, as I assume that you have 
  lived some time in the Midlands, should be quite familiar to you, so I will 
  not bother to go deep into details. </p>
<p> The effect that this had on the popular view of the Keep was devastating. 
  The first time one of the cursed Keepers tried to come near the village, he 
  was chased away and called a demon. That has become an all-too-common feeling 
  towards the defenders of that once glorious Keep. Many feel that the Curse was 
  the just judgment of the gods on the inhabitants of the fortress. For this reason 
  do so many refuse to go near the cursed place. Others will go, but often come 
  back telling horror stories that keep people from attempting the journey themselves.</p>
<p> I had not forgotten my time there, and it hurt me deeply to hear of the incredible 
  sufferings that my adopted home was undergoing. Some even went so far as to 
  say that they were now in league with the monsters of the north. This has been 
  disproved since, several times in fact, but it is still one of the more common 
  sentiments. For a time, I tried to defend them, but my own lack of knowledge 
  was my downfall. After all, said my neighbors, I had never been to the Keep 
  since the Curse. And so I was forced to silence.</p>
<p> For some years after, the number of lutins that ventured south became fewer. 
  It is unclear why, though it has been theorized that they were spent during 
  their battle with Metamor. At any rate, the payments were becoming few and far 
  between. So, I expanded my horizons. After all, though they were common, lutins 
  were not the only things that came south. Ogres, goblins, even an occasional 
  giant would be sighted in the South and doors would be locked and windows shuttered 
  at their mention. Perfect. Something once more had the public&#8217;s attention, 
  and I would exploit it to my fullest profit. Though these other monstrosities 
  were far less common, a man having slain a giant was one to be recognized and, 
  if I had anything to say about it, to be rewarded. <br>
  <br>
  So I set about training myself to face the more valuable enterprise that I hoped 
  to undertake. Though few they were, I was right in my assessment of the situation. 
  The first time I responded to a call, I made use of a new set of tactics, aimed 
  more at the larger and more dangerous creatures. My men now carried bows in 
  addition to their swords. They had to be paid more, but if we took a prize there 
  would be plenty of money to go around. As I had anticipated, the small groups 
  that the monstrous creatures were forced to compose to stay out of sight in 
  the North were easily destroyed by superior numbers of human bounty hunters. 
  Also, when money is at stake, men fight much more ferociously. </p>
<p> I continued doing such things for the next few years, expanding my &#8216;business&#8217; 
  every time a new threat appeared. I hunted almost everything that people saw 
  as a monster, from the weakest of lutins to the largest of giants. I once heard 
  rumors of a werewolf in the area, and prepared myself should I be called upon 
  to face it. It was not to be, however. Of all people, a farmer killed it one 
  night when it tried to attack his sheep. I find myself forced to conclude that 
  the werewolf had been extraordinarily weak&#8230;</p>
<p> After a while, the news apparently traveled north of the deaths of so many 
  of the creatures who ventured near this village, and they seem to have adjusted 
  their path to avoid us. Or it could just be that the lutins have decided that 
  it is to their best interests to try their luck up north. Whatever the reason, 
  my work gradually disappeared, and in 704, I was forced to retire for the second 
  time. </p>
<p> Over my years of doing some of the strangest jobs in the world, I have collected 
  quite a number of oddities; from a golden plate that I salvaged from a recently 
  deceased king&#8217;s treasury, to a completely black bow that I had taken off 
  of a warrior just before I did him in. Of the artifacts I collected in my other 
  job, the most interesting was the tooth of a dire wolf. No, I did not kill it. 
  It was on a necklace that I took off of a lutin. It&#8217;s a pretty piece, 
  and I keep it with me, though always sequestered in my cloak.</p>
<p> Through all my successes, though, I did sustain several injuries. The latest 
  is the most visible. A particularly large a fierce lutin dealt me an interesting 
  scar that runs from my right eyebrow all the way to the hairline. Actually, 
  there are three scars dealt with one blow. The weapon he used was quite interesting 
  and is one of those that I kept for posterity. It was strapped to his forearm 
  like a bracer, but three long blades extended from it that passed his fist by 
  a good six inches. It seemed to me unwieldy, but he proved me wrong in dealing 
  me the blow. I was lucky to escape with my eye. On my arm, it barely comes three 
  inches out from my fist, but I have learned a few ways to make good use of it.</p>
<p> To this point, not much else has happened of note. From where I stand now, 
  I cannot help but marvel at the extreme luck that I had. To not have been given 
  a task too hard for me in my first assassination attempt, to have started out 
  small in my bounty hunting business, to have actually survived all of my encounters 
  to date. The chances must have been good enough, because it all happened, but 
  it still amazes me just how well my life has fallen together. True, I regret 
  not having much time with my parents, and I regret the fact that I was an assassin, 
  to some extent. Then again, had I not been an assassin I would never have seen 
  fit to travel to the Keep, and I would have never found a home. Or at least, 
  I would no have the prospect that I now pursue.</p>
<p> You see, I realized that the only place I&#8217;ve ever felt at home was Metamor 
  Keep. So, I have pulled up the stakes in my former abode, and I now travel north. 
  I joined a caravan headed to Metamor, and they agreed to give me free passage 
  in exchange for working as a guard. There has been little to do, and they tell 
  me that we now stand only about a day out. As it is, I don&#8217;t know what 
  is to come. I could guess, but I would rather wait until it actually happens.</p>
<p> I believe I have told about all that there is to tell. Beyond this, there 
  is little or nothing. Next time I write in this journal, I hope to do so from 
  within the great walls of the Keep.</p>
<p><em>-Vincent Lois </em></p>
<?php include ("../php/storyfooter.php"); ?>
