<?php

$title = "Vantage Point ";
$writers = array (
	"Joanne Hunter",
);

$writer_links = array (
	"joannehunter",
);

include ("../php/storyheader.php")

?>
<br><br>

<hr align="center" width="80%">
<br>

<p>
It's a very interesting place, really.
</p>

<p>
The cliff face is tall; higher than most of the trees in the area
(which, all things considered, wouldn't be that difficult considering
the nature of the region) but not that much higher than the distant
mountains. Still, in that specific area, it's the tallest thing for a
mile or so, so you get the feeling of being on the top of the world - to
the East, a wide green blanket of forest, and to the West, the image of
distant mountains reaching far into the sky, as far as the eye can see.
</p>

<p>
It'd always been a nice vantage point. Even armies of the past had
understood that, clearly, as was evidenced by the ruins below. Low
enough on the back end of the cliff torwards the mountains that it was
not visible to most passers-by (at least not anymore, what with the
walls almost completely gone), but still close enough to the vantage
point such that you could quickly get a glimpse of the world around you,
it must have been a highly secure fortress. I always wondered why they
just left it here, to crumble and become a mixture of dust,
lichen-and-moss overgrown fallen rocks, and stacked rocks that left the
impression of once-walls. Perhaps the people simply knew their time had
come.
</p>

<p>
Or perhaps it was the loneliness in such a isolated spot; the loneliness
that I came here to exploit.
</p>

<p>
I come here often; sometimes as whimsy dictated that I needed to see the
world around me, but usually just to escape. Being the only individual
capable of anything beyond the basic field dressing of wounds can oft
make you a very quick celebrity in any region. In a place like Glen
Avery, where the large numbers of tree dwellings meant occasional falls,
and where the distance far to the North of the Keep meant occasional
skirmishes with the Lutins, a skilled wound dresser alone would be
overtaxed. But a herbalist with knowledge of how the flowers cultivated
in small batches around the villiage could, worked and prepared
properly, save a dying man or woman...
</p>

<p>
It could easily be worse, I reminded myself. You could still be back at
the Keep. The memory caused a very small shudder; at the Keep, it had
been far worse. The constant patrols and frequent battles with
patrolling Lutins merely meant more battles for me to fight. I can still
remember Coe's reaction at hearing that I was willing to help him out
for a time, during a particularly pitched battle - he would have been
joyously celebrating, if he hadn't been so tired.
</p>

<p>
Not that I could have left him alone when I decided to come up here, to
connect with the nature that had always posessed my soul - Rosemary had
learned remarkably quickly, and though she was not yet educated to the
point of being able to concoct her own preparations, she knew the basic
health herbal preparations backwards and forwards, which worked well
enough.
</p>

<p>
...But I find myself rambling. Still... it's not something I can help.
It's what I do when I'm up here, alone and reflecting on the world
around me. Sitting down on the edge of one of the small outcroppings,
just above the final meter and a half rock shelf just before the
hundred-foot slope down, legs dangling beneath me... digitigrade, gray
paws...
</p>

<p>
I can still remember my inital emotions when I discovered my new form
that one morning, though I still cannot accurately identify them.
Something of a mixture of joyous shock with a bit of ironic cynicism
mixed in. Foxes had always grasped my attention during my travels - the
keen senses, swift cunning, intimate knowledge of their world and the
skill with which they moved forward in it had always facinated me. I
confess that I never imagined I'd see it from this kind of perspective,
though I'd oft wished I would, someday.
</p>

<p>
I could possibly call that a premonition of what would happen when we
went to the Keep. Jono and I. But I never expected to find myself as
anything even close to a fox, let alone the exact same species that held
the greatest facination for me. Life's little ironies, I suppose.
</p>

<p>
Oh, Jono... quite the character he was. It's almost impossible not to
smile as I remember our lives together. Of course, some of them weren't
nearly as amusing when we were in them (that particular adventure with a
renegade Kankoran comes to mind Very quickly), but such is the nature of
such memories, I suppose. The man has such a talent for charm; he could
easily be one of those legendary Kings of the Road, experiencing the
world and defending himself with little more than his wit and his
musical skill.
</p>

<p>
I'm sure Jono has told and retold the story of why we had to come to the
Keep a thousand times before. It'd be just like him - the Noble Bard,
crippled by the Evil Twisted Cleric of the Ecclesia, journeys to a
Mystic Place for a Final Hope at restoring his Lost Talent and Skill.
Makes for quite the dramatic story, if one presents it correctly.
</p>

<p>
I've never been one for drama. I can create it, for certain, but I've
experienced too much drama in my life to want to create more. Besides,
Jono always provided all the drama needed.
</p>

<p>
He's probably still at the Keep right now, entertaning the commoners in
the tavern, singing and storytelling and performing 'magic' tricks. Not
'True' magic, of course, but feats of dexterity that often baffle the
most powerful of wizards. For that reason Jono always liked calling it
'true' magic - &quot;What magic is more true than that which fantasizes and
impresses Mages of Skill and Scholary?&quot; he'd ask - but even I tend to
avoid supporting THAT claim... He'd said that on occasion he would come
up here to visit. It's been a month and he has yet to, but that's hardly
surprising. The cold weather would not make for a easy trip, and Jono
wouldn't dare come here with any sort of cold-related illness that I
could treat. He doesn't like admitting to others just how many times
I've saved his life.
</p>

<p>
Of course that means that I never tell anyone else about the number of
times he's saved my life. Turnabout is fair play, as he often says.
Though he has an odd tendecy to disagree when it's used against him.
Peculiar.
</p>

<p>
I can't help but grin as I think of him. Never a lover; but always a
brother, and, as he'd say, &quot;a truer comrade I have never Known.&quot;
</p>

<p>
Sigh. I have to admit, I miss him. I want to show him what I see here.
</p>

<p>
The view is truly exquisite. The trees are unending, spreading far,
covering the whole of the land for miles in a thick, green blanket of
leaves, rich and beautiful. Not a single blemish in the cover can be
seen, though there are spots where it does obviously rise and fall, as
though the bed were unevenly made. The imperfection of nature, though,
is where I think the beauty can be seen. The small spots, the little
details that show the underlying character of a once-turbulent world -
the spots where perfection was marred, and where the marred spots were
taken, absorbed, and incorporated into the design.
</p>

<p>
The mountains provide a stark contrast. They are as though a giant
painter took up brush, and, with the sky as canvas, painted in large,
sharp rock teeth, tipped with white, with whisps of clouds catching on
the edges. They seem to just stand there, as a timeless and massive
reminder of just how small our lives are compared to the world around
us, and to show the true permanence of our world. To know that even long
after we leave that these massive rock formations will still be here,
still challenging the sky... it humbles a person.
</p>

<p>
Or at least it humbles me. One has to wonder if the builders and keepers
of the ruined... fortress? Outpost? ...whatever it was, it does not look
like it served as a vacation home... one has to wonder if those who
manned this ruin were as humbled by the mountains as I am. Or perhaps
they were much like the soldiers of the Keep and the guards of the Glen
- stoic and single-minded, looking at the mountains and thinking only of
their tactical usefulness and possible liability.
</p>

<p>
The latter is more likely; the ruins are very simiar in make and design
to the military outpost ruins in the valley below; some of which have
since been rebuilt for use against the forces of the mage to the north.
But I like to think that if not the commanders, then at least the
individual soldiers who occasionally stood watch here were just as
captivated by the mountains as any other commoner.
</p>

<p>
Perhaps that may have been how this ruin fell. A soldier on watch
watching the mountains more than his back, thus allowing entry. But then
one would think that soldiers on watch duty would not leave the
fortress, or that the fortress would have a backup of some kind. Then I
toss the thought aside; there is no way to know what happened (aside
from magical divination, perhaps); it happened in the past, and I prefer
to be concerned with the Now.
</p>

<p>
Another sigh. I want to stay here a while longer, but the sun has begun
to dip low and traveling back down the worn, almost hidden path back
down to the Glen at night is not exactly an enjoyable prospect,
especially with Lutin patrols about. So I stand, taking a last look
around, then proceed down torwards the path.
</p>

<p>
Tomorrow's probably going to be a long day.
</p>

<hr align="center" width="33%">
<br>

<p>
By far the most popular herbal concoction of mine around here is a
combination of rosemary and willowbark, properly prepared. Willowbark is
very well known for its general healing properties, of course; the
rosemary just helps enhance the effect.
</p>

<p>
It's incredibly popular, especially in the mornings, because it helps
reduce the headaches and nausea and other side-effects of staying at
Lars' place, drinking ale and carousing well into the night.
</p>

<p>
&quot;Now remember, you take the capsule with a drink of water; it doesn't
work without the water. And don't take too many at once-&quot;
</p>

<p>
&quot;Yeah, yeah, I know...&quot; The reply isn't so much a vindictive thing as a
sort of yes-Joanne-I-know-the-drill-you-don't-have-to-repeat-it-again.
Morgan is usually one of the most sociable people - well, okay, bobcat -
in the Glen, but you don't want to deal with him after one of those long
nights.
</p>

<p>
&quot;I know you know, hon. But I have to make sure you remember every time,&quot;
I tell him. &quot;You know how some people take it too often and get even
worse...&quot;
</p>

<p>
He interrupts me again; those headaches seem to interfere with his
perception of politeness, but I'm used to it by now in the mornings.
&quot;Yeah, 'course... I'm not that dim though, you know it...&quot;
</p>

<p>
Pressing the issue again isn't going to help either of us, obviously, so
I drop it. &quot;Okay, have a great day, see you later tonight&quot; I say with a
smile. You <em>always</em> smile. If you're not smiling then folks think that
something is wrong, and you don't want that from a healer.
</p>

<p>
He gets up and ambles off to the door. A little shaky, but that's to be
expected after such a long night. Two days back he and a few other Glen
scouts managed to locate and capture an entire Lutin scouting party, and
so naturally after having transported the Lutins back and securing them,
they'd felt the need for some time off with Lars and his barrels. From
what I'd heard it was a very difficult venture - Marcus had actually
been seriously wounded, but fortunately Erica had remembered the
'first-aid kit' I'd given her before they left and so she was able to
treat him well enough - I didn't even have to do much when they got
back; just a simple bandage rewrap and a fresh poultice on the wound.
She's taking to the busines remarkably well; one of the best pupils I've
ever had. Not present today though; she'd decided to celebrate with
everyone else, of course, and trying to do this business when you're
suffering yourself isn't exactly something I'd reccomend.
</p>

<p>
Having nothing else to do, since if memory serves Angus was the last of
the scouts to have gone celebrating and consequently visit me, I get up,
walk over to my preperations table, get out the rosemary, willowbark and
some binding powder, and start preparing a few more capsules.
</p>

<p>
(In case you're wondering, binding powder is something that we
herbalists use - great stuff. It's made from a combination of a few
blackberries and bits of maple leaf, crushed and mashed together, then
allowed to dry, then crushed into a fine powder. When wetted it becomes
sticky for a while, then it dries and holds firmly, so it makes for an
ideal capsule binding substance. Rarely if ever interferes with the
herbal components, and it actually makes the capsules taste somewhat
better than wood bark, or so I'm told.)
</p>

<p>
I manage to get through at least eight capsules before I yawn and
collapse back into a chair. Despite what you might think, herbary isn't
always the sort of fun and exciting
romp-through-the-woods-finding-wierd-new-plants-and-see-what-happens-when-you-do-<strong>this</strong>
type work. You quickly get used to just preparing the same old formuae
day in and day out.
</p>

<p>
Which is why I usually don't stay here long. I put away the bark and
herbs, drop the capsules into the drying bin, then quickly head over to
my bedroom to pick up a few things. Climbing tunic, bow, quiver, Dad's
twin daggers, herb collector's bags... getting everything on, I walk
out, hanging the &quot;The Vixen Is Elsewhere&quot; sign on my front door, and
closing it.
</p>

<p>
I manage to make it, oh, almost ten steps before I'm attacked from
behind.
</p>

<hr align="center" width="33%">
<br>

<p>
&quot;Gotcha!&quot;
</p>

<p>
&quot;Aack!&quot; I cry out in horror. &quot;No! Will someone not save poor innocent
little me from these two ruffians?&quot;
</p>

<p>
&quot;Silence, we know you're working for Nasoj, we're taking you back to the
holding cells with all the others!&quot; one of the high piping voices yells
- directly into my ear, actually.
</p>

<p>
&quot;Oh no!&quot; I cry out. &quot;They're taking me away! Help me!&quot;
</p>

<p>
&quot;Don't worry!&quot; calls out a gruff badger voice, from off to the side.
&quot;I'll save you, madam!&quot;
</p>

<p>
And with that Angus comes 'barreling' forward - at a rather fast trot,
really - and scoops up the two squirrel ruffians before they can assault
me further. &quot;Look at you two, accusing innocent Glenfolk of treachery.
You should be ashamed!&quot;
</p>

<p>
Christopher and Darien, of course, instantly become the very example of
virtuous Glen warriors. &quot;Butbut, we know she's a spy, we saws her
talking with the Lutins an'an'...&quot; Darien stammers. Christopher merely
looks Proud and Tough - or at least as proud and tough as a
five-year-old squirrelmorph can get.
</p>

<p>
&quot;Yes, and I talk to Lutins too, when they're behind bars. Does that make
me a spy?&quot; Angus asks them, with a big smile on his face.
</p>

<p>
The twins digest that while I continue to lay there, stifling giggles.
</p>

<p>
&quot;Wellll....&quot; Christopher starts to say. &quot;...I <em>guess</em>... maybe... she
<em>might</em> be innocent...&quot;
</p>

<p>
Angus's grin is now one of victory. &quot;Good. Now go help the nice lady up
and apologize for calling her a spy.&quot;
</p>

<p>
The twins immediately leap out of his paws and start trying to pull me
up by my forepaws before Angus's words register in my head - fast little
ones, they are. &quot;C'mon ma'am, up we go, sorry 'bout the spystuff and
all, reallysorry&quot; the two start stammering.
</p>

<p>
I can't stifle it anymore - I start laughing, getting up as I do so.
&quot;It's all right. You two brave warriors were just doing your jobs and
protecting the Glen; I can't hardly be ungreatful for that.&quot;
</p>

<p>
Of course they react as though I just told them that they'd saved the
world. Children are such marvelous creatures... &quot;Now you two run along
and go find yourself something else to guard. I hear the top of the
Great Oak is in need of two stalwart young soldie-&quot; Before I can even
finish the sentence, the two are in a mad dash for the giant oak tree
near the center of the Glen, occasionally rolling over eachother in
their attempts to get there first.
</p>

<p>
Angus finally lets out a laugh of his own. Though he wouldn't admit it
under pain of death (though pain of not being able to touch one of Mrs.
Levins' famous blackberry pies might do it), he loves those two as
though they were his own sons. Indeed, in a sense they are; they're the
children of the entire Glen. &quot;Did those two ruffians hurt you any,
ma'am?&quot; he asks, bowing in mock chivalry.
</p>

<p>
I can't help but giggle. &quot;No, I am quite all right, I do thank you for
your prompt rescue.&quot; Smiling.
</p>

<p>
He grins back. &quot;That's what I'm here for. So, how was your morning?&quot;
</p>

<p>
I shrug. &quot;Well, you know how everyone got together last night at
Lars'...&quot;
</p>

<p>
&quot;Ah. Say no more&quot; he says, smiling. &quot;Well, I need to head off to the
eastern border; I'm on guard duty there for most of the morning. Will
you be at Lars' tonight?&quot; I nod, even though he doesn't need to ask to
know. If I wasn't there some night I think Lord Avery would send out a
search party. &quot;Allright, see you then!&quot; he says, turning and heading off
torwards the border. I smile back as he heads off, then straighten out
my tunic, check my quiver and bow, then head back off torwards another
house.
</p>

<p>
Angus is a friend.
</p>

<hr align="center" width="33%">
<br>

<p>
A day or two back, while he was out patrolling, Kevin discovered
something quite interesting in the western wood. He quickly flew back to
let me know (he's a sparrowmorph, you see), since I'd told him about
various things that I'd been looking for in the area, and he thought
he'd found something. When he took me there... well, it wasn't what he
thought it was, but it was something almost as good. We weren't really
able to collect them, though; didn't have anything appropriate to
transport them back. And besides, a surprise seemed like it ought to be
in good order...
</p>

<p>
I knock quietly on the door of our co-conspirator. &quot;Hello? It's Jo and
Kevin. We've come for the baskets.&quot;
</p>

<p>
The door is opened, and instantly the rich smell of blackberries fills
the air. &quot;Come on in!&quot; Mrs. Levins says, holding the door so the sparrow
and I can enter.
</p>

<p>
Of course I don't have to tell you about Mrs. Levins. I'm quite sure her
blackberry pies are a legend up and down the valley. But that's not all
she's capable of; she's also been known for some of the feasts she's
prepared for various gatherings over at the tavern, and her cookies,
though not as famous as her pies, are similarly well known here in the
Glen. Lars keeps trying to get her to stay there at the tavern, but the
truth is while she loves dealing on a person-to-person basis, rowdy
crowds such as those at the tavern are less to her liking. But we're
going to get her to attend the Unveiling anyways...
</p>

<p>
She dissapears into the kitchen, returning with three large cloth-lined
baskets. &quot;I'm afraid I can't offer you any pie at the moment; it's still
in the oven so you'd burn yourselves quite nastily, and that wouldn't
do, would it?&quot;
</p>

<p>
Kevin puts on his best oh-no-oh-dear-woe-is-me face. &quot;Oh my, and here I
was thinking to myself how I wouldn't be able to survive another day
without just one small taste of blackberry pie...&quot; He feigns weakness,
acting as though he's about to topple over.
</p>

<p>
Mrs. Levins chuckles, and raises the spoon in her paw, as though she
were about to brain the poor starving sparrow. &quot;You little rascal. Don't
worry, they'll be all done and cooled by the time you two get back.&quot;
</p>

<p>
Now it's my turn to grin. &quot;Wonderful! I need the refresher course in how
to make things taste good anyways.&quot;
</p>

<p>
She chuckles again, then sends us off with the baskets. &quot;Off you go now!
Go get as many as you can!&quot;
</p>

<p>
The two of us head off torwards the spot in the western wood that Kevin
picked out.
</p>

<p>
Now, I can't exactly mention the details of the enterprise that we've
been in; it's been carefully guarded between me, Mrs. Levins, and Kevin
for all this time. Not even Walter knows about it, and she lives with
Mrs. Levins. If Kevin hadn't found the... well, what he found, then he
wouldn't be in on it either.
</p>

<p>
But then again, if he hadn't found them, then the plan wouldn't be
around to begin with... and that would be most disadvantageous indeed.
</p>

<p>
Kevin actually isn't going to contribute much to the step of the plan,
after we do the collecting; he's merely the one who did the locating,
and he'll probably have a final say in testing before we unveil the
results. Most of the work is probably going to be done by me and Mrs.
Levins; she's an acknowledged expert, and I'm sort of the newcomer who
does well. We're both quite confident, however, that the final result is
sure to make a lot of Glenfolk very happy indeed.
</p>

<p>
Kevin merely rambles on about how he's looking forward to his part in
the next steps of the plan while I go over what will be needed for my
part. Since I'm the one who handles various natural concoctions,
including herbs and spices, I'm going to have to relocate a specific few
and make sure they're prepared just right for Mrs. Levins to take them
and work her magic (not real magic, though many a soul would swear
otherwise), thus creating the fruits of our Plan. Security for the plan
is going to be difficult; we're thinking of letting Walter know so she
can help us with concealment, plus we'll want a nice cloth for the
Unveiling. And Kevin, we think, will also do a very good job of
patrolling the area so that nobody else can suddenly sneak up on us and
thus defeat our efforts.
</p>

<p>
We finally get to the spot. Everything is still in good order, and
they're all still there - but this time we have the baskets. We manage
to collect a great deal - not too much, since we want to have some
available for future works - and then begin the long journey hefting
them back to Mrs. Levins' hut. Of course I knew that this part was going
to be difficult, and I had considered asking Angus' help with
transporting the full baskets, but though he would be happy to help the
chance of good old Angus being able to keep a secret like this is about
equal to the chance of a Lutin escaping his notice while he's on guard
duty - in other words, close to nonexistent. So he'll have to find out
at the Unveiling like everyone else.
</p>

<p>
It takes much longer, and we have to be careful that no other Glenfolk
see us, but we finally make it back to Mrs. Levins' hut, with Kevin
visibly exhausted from the one basket he was carrying, and me panting
heavily - apparently loud enough to be heard inside, as she opens the
door not three seconds after I get there. She takes one look at the
baskets and her face lights up like a magic fireworks display. &quot;Ohh,
those will be Marvelous! They'll do just perfectly! Quickly, let's bring
them in!&quot; She takes one of the baskets from me - thank Kammoloth, I
would probably have lost an arm if I kept carrying them - and we quickly
take our loot into the hut. After making sure they're secure, I take a
moment to catch my breath, then head over back to my home to get the
necessicary herbs and spices so we can continue with the Plan.
</p>

<p>
It's still definitely going to be a long day, but it's going to be a fun
one as well...
</p>

<hr align="center" width="33%">
<br>

<p>
It isn't until mid-afternoon that I finally get back from Mrs. Levins'
hut, after such long work on the Plan. Everything is prepared now, and
we even got a large and thick cloth from Walter to help conceal the
results. Kevin's perched himself on the rooftop, making sure nobody gets
too close, so I don't see any reason to stay over there; it'd merely
attact suspicion anyways.
</p>

<p>
Erica's there when I get in. &quot;Hiya Jo, where've you been?&quot;
</p>

<p>
I smile wearily at the (cervine, not lapine) doe. Tired still after
working on the Plan. &quot;Woodscraft 'n such. The same as usual.&quot; Not even
Erica knows, and I'm not about to tell her until after the Unveiling.
</p>

<p>
Something about the look in her eyes seems to indicate that she's not so
sure if I'm being honest with her, but, thankfully, she doesn't press
further.
</p>

<p>
&quot;So, how'd this afternoon go?&quot; I ask her.
</p>

<p>
&quot;Well, I got in just before midday; we had three folks from this morning
come in for a second of the Will'o'Mary; I gave them each a capsule from
the current storage pack, not the drying bin.&quot; The Will'o'Mary is
basically the same thing I'd been giving out that morning; it's just the
willowbark/rosemary capsule.
</p>

<p>
&quot;Good...&quot; I look outward, checking the sun's position... just low
enough... &quot;The ones in the bin should be done now-&quot;
</p>

<p>
&quot;Oh, I noticed&quot; she says. &quot;I already took care of them. Was just
cleaning up afterwards when you came in.&quot;
</p>

<p>
I smile. She *is* learning very quickly. &quot;Okay, great. Anything else
happen? How's Marcus doing?&quot;
</p>

<p>
&quot;Marcus is doing just fine; I checked the bandage and I think it's okay
for now, though it'll have to be checked again shortly. Parris got
herself a nasty bump on the head while sparring today; that just
required a small icepack though.&quot; Parris is a mouse; one of the youngest
here. She hit puberty very recently, and joined the scouts not two
months back, along with Kevin. &quot;Jeremy managed to get a nasty bee sting
while on guard duty; I used one of the silverleaf and birch extracts for
that, if you don't mind...&quot;
</p>

<p>
&quot;No, that's allright; that's what they're for.&quot; Silverleaf is
extrodinarily rare, but nothing else is better against venoms, like
those in beestings. The poor skunk kept on attracting them somehow; I'd
been spending spare time trying to formulate a concoction to keep them
off. &quot;Anything else?&quot;
</p>

<p>
&quot;Nope, other than that it's been quiet. Busier than normal, but..&quot; She
smiles and shrugs. &quot;Glad I didn't have *too* much last night...&quot;
</p>

<p>
&quot;Heh. Needing any rest?&quot; I don't want to overwork her, after all...
</p>

<p>
&quot;No, I'm fine. You look like you could use some though...&quot;
</p>

<p>
&quot;I'll be all right&quot; I quickly reply. &quot;I was just stopping by to grab a
thing or two anyways.&quot;
</p>

<p>
She gives me a look that seems to say &laquo;yeah right Jo, sure, I believe
you&raquo;, but doesn't press the issue.
</p>

<p>
Erica and I both live in the same spot here - me in a room underground,
her in a small house just underneath the tree's roots. The front door is
just below the root system of the tree above; just inside is the front
room where we see paitents. In the back there's the preperation room
where we create the various concoctions, and two staircases - one going
up to her room, the other going down to mine. Since I'm not here to go
through her living space, I head down the latter staircase.
</p>

<p>
There's a door just at the bottom; I open it. Home sweet home.
</p>

<p>
I don't have much in the way of furnishings - just a nice soft rug woven
by Walter out of grasses, my bed, a chair and desk for when I'm taking
notes, a large closet with my clothing and bow and quiver, and a
bookcase with most of my notes and references. Most folks who visit are
often caught off guard by two things - the lack of any pictures on the
walls, and that I have my own bookcase. We don't really have a library
per se in the Glen - tragically, most of those few books that were here
before didn't survive the last attack - and so bookcases are something
of a rarity. Still, since I am a herbalist, folks don't stay surprised
for long.
</p>

<p>
Oh, and there's also the bull's-eye target mounted on the far wall, with
an arrow or two in it. It's something to do when I wake up late at
night. The &lt;thunk&gt;s never seem to wake Erica up.
</p>

<p>
I don't need much for this time around though... still have my bow and
arrow with me, as well as Dad's twin daggers (I always keep them handy
when travelling in the woods, just in case some Lutin manages to find a
hole in our defense; it's happened before, but only once, and the first
person it ran into was Angus, so the stay was short-lived, but...), so I
head over to the bookcase and get out one of my sketchbooks, and pick up
my Pen off my desk.
</p>

<p>
The Pen I have is a remarkable thing; it dates back as far back as when
Jono and I were still travelling in the Southern Midlands. One wizard
was particularly impressed by our storytelling, and so he gave us each a
gift - two small wands with pointed tips that write much like any other
ink and quill pen combination, but they never run out of &quot;ink&quot;, and
they're enchanted such that you can't lose them, ever - even if pulled
from your hand it teleports back to you. It's easily one of my most
prized posessions. I take it and my sketchbook, put them in my pack, get
the pack on, and then head back upstairs.
</p>

<p>
&quot;I'm going to head out and do some sketching for a bit.&quot; I tell Erica as
I head past.
</p>

<p>
&quot;Okay&quot; she says. &quot;Enjoy.&quot;
</p>

<p>
&quot;I will&quot; I say, smiling. I always do.
</p>

<hr align="center" width="33%">
<br>

<p>
I'm not that much of a portrait artist. I couldn't draw another Glen
resident, or anyone else in the valley for that matter, if I tried. But
many people say that I'm very good at scenery and landscapes.
</p>

<p>
My first destination is always the same - the clearing just before the
mountains. There's a small patch of ground - only about twenty fox
paces, or so - just to the far west of the Glen where oddly nothing at
all grows. I'm told that sorcerers from around the world once came to
study this place and try to find exactly why this place was the way it
was, but nobody ever unravelled the mystery. No magical influence, no
apparent deformities in the soil, nothing.
</p>

<p>
But all around the patch are the most majestic trees you have ever seen.
</p>

<p>
I double-check my backpack just to make sure that nothing falls out -
don't want to drop my notebook as I'm heading up - and then start up the
nearest tree.
</p>

<p>
One of the nicest things I found upon coming to Glen Avery was the trees
to climb. Being a fox of the gray variety, I found my usual childhood
love of treeclimbing amplified a great deal, to the point of even
competing with Christopher and Darien at one point (never again,
though... the day someone outraces those two rascals will be the day we
appoint Nasoj as Duke of Metamor). As the Glen just happens to be, well,
a Glen, treeclimbing turned out to be a very useful asset here.
</p>

<p>
I finally get up to the one branch I've been working from, lay back,
pull out my notebook and Pen, and flip a few pages in to the sketch I've
been working on for a few days now. Looking up torwards the top of the
tree from a branch is to me one of the most astonishing and yet
interesting sights around. That thought seems to be limited,
unfortunately, to myself and maybe a few squirrels, as when I've
reccomended it to others their reactions have typically been... less
than awestruck. But that doesn't stop me from my own sketches.
</p>

<p>
Going by the position of the sun, I have about two hours to burn before
the Unveiling. So I get out the Pen and start resuming work on the
sketch. Some of the branches need to be added, and the lower ones need a
little shading. The Pen does wonders for this kind of work... as
variable in tint as charcoal. It really doesn't surprise me in the least
that the wizard Jono and I got these from used to make quite the pretty
penny selling these to artists across the la-
</p>

<p>
&laquo;-earperk. Noise?&raquo;
</p>

<p>
...Nothing...
</p>

<p>
Still, I close the notebook, sit up and take a look around...
</p>

<p>
...Nothing. Not a thing.
</p>

<p>
&quot;You're getting a little too jumpy, hon&quot; I tell myself out loud. Lean
back, open notebook back u-
</p>

<p>
&laquo;flashlook<strong>intruderATTACKING!moveRUNintoPlacerearteethLUNGE</strong>&raquo;
</p>

<p>
&laquo;...stop.&raquo;
</p>

<p>
&quot;Damnit, Marcus! What in Kammoloth's name do you think you're DOING,
sneaking up on me like that?&quot;
</p>

<p>
The pine marten just sits there, grinning. &quot;Wanted to let you know I was
all better. Didn't want you worrying.&quot; 
</p>

<p>
&quot;You *wouldn't* have been all better if I'd just tossed the knife before
seeing you clearly...&quot; His bandage looks none the worse for wear... at
least that much is reassuring. Marcus is another one of the younger
ones, though he's been in the scouts far longer than most. He used to be
one of the few people who could calm down even Garrigan... while the
ferret was around, at least. &quot;You've got to learn sometime that catching
armed friends by surprise can easily mean tragedy for you and horror on
the part of the friend who just stabbed-&quot;
</p>

<p>
&quot;Oh, that'll never happen. Even if you did think to reach for the knife
I could have dodged it easy&quot; he says with the quiet air of one who is
convinced that he is immortal and impervious to grievous harm.
</p>

<p>
I pull out one of Dad's daggers. &quot;Even these ones?&quot;
</p>

<p>
Marcus looks a little hesitant. &quot;Um... sure, yeah, if I had enough
warning, there was enough distance...&quot;
</p>

<p>
I just keep looking at him.
</p>

<p>
&quot;Well, okay, it'd be <em>difficult</em>, to be sure...&quot;
</p>

<p>
Just looking.
</p>

<p>
&quot;Might get a <em>slight</em> cut. But only slight!&quot;
</p>

<p>
Look.
</p>

<p>
&quot;...Okay, allright, so it would have been bad, probably. Sheesh. Happy
now?&quot;
</p>

<p>
&quot;Of course&quot; I say, smiling slightly. &quot;Now please head back to the
Apothecary, would you? Erica's not going to be too pleased if she finds
your bed empty.&quot;
</p>

<p>
The last words have hardly left my mouth before the marten has vanished
into the woods in the direction of the Glen.
</p>

<p>
Glen Scouts. Sheesh. Tough and capable fighters, but children. All of
them children.
</p>

<hr align="center" width="33%">
<br>

<p>
It's time.
</p>

<p>
Kevin has already warned Lars in advance, so that he knows that we'll be
using his place as an impromptu meeting spot. I've climbed up to Lord
Avery's and let him know too, so he can call over the Glenfolk to see
what we've wrought.
</p>

<p>
When we get to Lars' place the tables are already set up. The results of
the Plan are on the far table, covered by Walter's cloth. I do a quick
count, just to make sure Kevin isn't up to any mischief... nope, they're
all there. Good.
</p>

<p>
Several of the Glenfolk have already arrived. Jeremy is sitting on the
ground next to a table and looking curiously at the cloth. Marcus and
Erica are both behind another table, paw in hoof. Burrim is perched in a
nearby tree, trying to get the secret out of Kevin (I doubt Kevin'll
talk though. I hope not, at least.). The Averys are all near their
seats, Christopher and Darien barely able to sit still. Rascals.
</p>

<p>
Angus is right behind me. To his credit, he's not trying to pull the
secret out of my ear. At least not directly.
</p>

<p>
&quot;I just happen to wonder what kind of situation would be so grave that
it would need the attendance of most of the Glen. Doesn't it puzzle you,
Jo?&quot;
</p>

<p>
So much for indirectly... I give him a friendly smile. &quot;Oh, certainly.
One of those little mysteries of life, I suppose.&quot; I'm not telling him a
single thing until that cloth is lifted.
</p>

<p>
&quot;Perhaps one might be able to share thoughts on these mysteries?&quot;
</p>

<p>
Mmmhm. &quot;Well, I've gotten far enough to say that they're quite
mysterious.&quot; A nod, and a grin. Not telling him a single thing.
</p>

<p>
He looks at me with a hurt expression, but doesn't continue to press the
issue. Instead he looks torwards the table, where the results of the
Plans lay.
</p>

<p>
Then Lord Avery's voice rings out. &quot;Could I have your attention,
please?&quot; All conversation ceases almost instantly. &quot;Thank you!&quot;
</p>

<p>
&quot;Now, I'm sure you're all wondering why you've been asked to come here
today&quot; he starts. I can see a few heads nod. &quot;Well, the truth is I have
very little idea of the reason why myself.&quot; Several incredulous looks,
and a single &quot;What?&quot; emerge from the crowd. &quot;Instead, I merely turn over
the floor to those responsible for this plot.&quot; He turns to me. &quot;Joanne?&quot;
</p>

<p>
Here goes... I step forward. &quot;Thank you, milord. We - that is, myself,
Kevin&quot; - Kevin puffs out his feathers with pride - &quot;and Mrs. Levins have
together prepared a small something which we decided might make for a
new... attraction to the Glen.&quot; Most folks are paying attention now.
Some look a little exasperated, as if to say &laquo;Get to the point, damned
longwinded vixen!&raquo;, but I persevere. This isn't the sort of thing you
rush. &quot;A few days back, Kevin,&quot; - his feathers are Still puffed out, the
crazy bird - &quot;while out on patrol, made a discovery that I promise will
be of great interest to you all very shortly. He did not report this to
his superiors&quot; - Angus looks squarely at Kevin, who seems to shrink a
little into the puffed out feathers - &quot;but instead swiftly notified me.
As my experience in dealing with the discovery was slim, I enlisted the
help of one who knows the full implications of what we had discovered -
and thus we went to Mrs. Levins.&quot; 
</p>

<p>
I now have Everyone's full and complete attention. &quot;Over a period of two
days we worked on our plan. The first day was spent in planning and
preparation, the second in aquisition and creation. It took a long time,
especially since we wished to bring no other persons into our confidence
- in the end, we did end up bringing Walter into this as well; she has
provided the fine cover you see on the table hence&quot; - I gesture torwards
the table with the cover, and all heads glance that way before turning
back to me - &quot;but we eventually did complete the task.&quot;
</p>

<p>
&quot;Great! So what by all the gods Is it?&quot; This from some unknown in the
crowd, followed by general laughter.
</p>

<p>
I grin.
</p>

<p>
&quot;With hours of careful planning, backbreaking transportation of the
discovery, and long hours at Mrs. Levins' preparing the final product,
we have brought a creation which we are sure will delight. Through Mrs.
Levins' experience and my contribution of spices and other goods, we
have created...&quot;
</p>

<p>
I sweep a paw torwards the table, whereupon Mrs. Levins and Walter both
lift the cover up to reveal...
</p>

<p>
&quot;...the Glen Avery Strawberry Pie.&quot;
</p>

<p>
Silence. Then a mixture of applause, though it's hard to hear from the
footsteps of mad dashes torwards the table.
</p>

<p>
I love the Glen.
</p>

<hr align="center" width="33%">
<br>

<p>
I really don't want to stay for the cleanup; the sun is almost down and
I don't want to miss my time up at the cliffs. Thankfully Lars is a
gentleman when he wants to be, and he helpfully gathers up the napkins
and plates that are scattered all over the tables, leaving me free.
</p>

<p>
Free to visit the Vantage Point.
</p>

<p>
Having stopped by my home in the Apothecary to pick up a small
relightable torch that I picked up from another wizard during my travels
with Jono, I head off. Going through the woods, past the unknown
clearing, to the cliffs. Climb up the rock about seven feet to the edge
of the path. Then a slow, leisurely walk up along the path all the way
up to the ruined fortress.
</p>

<p>
I stop when I reach the fortress, looking at it briefly, as I always
find myself doing when I come up here. Wondering what was seen by the
travelling merchants and soldiers who passed the same way I'd just
passed, in the days when this was a whole and formidable place. I can
imagine the guard towers on each corner, the walls not especially tall
but forbidding and strong and proud nonetheless, the soldiers with grins
and waves to the travellers at the joy of seeing another living soul
that worked for them and not against them.
</p>

<p>
Perhaps we'll fix it up someday; I've heard talk of the possibility of
restoring this fortress, as many others have been restored, and remaking
it into a Keep outpost. I would rather not see that happen though, as I
prefer this place alone.
</p>

<p>
The sunset is gorgeous. The red light flowing over the trees, slowly
shifting in the wind, gives one the sensation of hovering or flying over
a vast ocean of life; the waves of the branches being indistinguishable
from waves of water.
</p>

<p>
Sigh. I miss those days with Jono, I truly do. The time we found
ourselves suddenly stranded on the ship that turned out to be delivering
one of the head wizards of Sathmore. The adventure we had getting out of
the swamps to the east. Or the dark altar we found in the woods...
</p>

<p>
...Or even when we ran into each other at the tavern when I was still a
child, and how he and his family took me in after hearing of how my
family had been butchered by the Inquisitionists.
</p>

<p>
Perhaps one day I'll get him to tell that story. He never really could
come up with the ideas for stories; he merely knew how to craft and
present them. Perhaps that's why he and I did so well as travelling
companions, in one way - his adventures furnished the ideas for his
stories, and my keeping along kept his fool head alive long enough to
tell the story.
</p>

<p>
I smile. Jono has always been the reckless type. Wanting to see the
entire world, whereas I merely wanted to live in it and experience.
</p>

<p>
Ah well.
</p>

<p>
I stay there, sitting on the edge of the cliff, legs dangling down as
before, watching the sun slowly drop down beneath the horizon. Then,
finally, after darkness returns, I get out my small torch, cast a small
bit of light around me, and head back down the path to the Apothecary.
</p>

<p>
It was nice seeing the world, but I'm glad to have a home now.
</p>

<br> <hr>
<?php include ("../php/storyfooter.php") ?>
